commit 08828d693e0e39f0eac3151c18ed647e65ae1655
Author: Martin Wimpress <martin.wimpress@canonical.com>
Date:   Tue Apr 4 16:12:37 2017 +0100

    Bump version to 1.18.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit f3acbf1479f1efa2c149bfd161ea4e1905bcdfc6
Author: Martin Wimpress <martin.wimpress@canonical.com>
Date:   Tue Apr 4 16:11:36 2017 +0100

    Sync translations.

 po/af.po          |  39 +++----
 po/am.po          |  67 +++++------
 po/ar.po          |  39 +++----
 po/as.po          |  39 +++----
 po/ast.po         |  39 +++----
 po/az.po          |  39 +++----
 po/be.po          |  39 +++----
 po/bg.po          |  39 +++----
 po/bn.po          |  39 +++----
 po/bn_IN.po       |  39 +++----
 po/br.po          |  39 +++----
 po/bs.po          |  39 +++----
 po/ca.po          |  79 ++++++-------
 po/ca@valencia.po |  39 +++----
 po/cmn.po         |  39 +++----
 po/crh.po         |  39 +++----
 po/cs.po          |  39 +++----
 po/cy.po          |  39 +++----
 po/da.po          |  39 +++----
 po/de.po          |  39 +++----
 po/dz.po          |  39 +++----
 po/el.po          |  41 +++----
 po/en_AU.po       |  39 +++----
 po/en_CA.po       |  39 +++----
 po/en_GB.po       |  39 +++----
 po/eo.po          |  39 +++----
 po/es.po          |  39 +++----
 po/et.po          |  39 +++----
 po/eu.po          |  39 +++----
 po/fa.po          |  39 +++----
 po/fi.po          |  39 +++----
 po/fr.po          |  39 +++----
 po/ga.po          |  39 +++----
 po/gl.po          |  39 +++----
 po/gu.po          |  39 +++----
 po/he.po          |  39 +++----
 po/hi.po          |  39 +++----
 po/hr.po          |  39 +++----
 po/hu.po          |  39 +++----
 po/hy.po          |  39 +++----
 po/id.po          |  39 +++----
 po/is.po          |  39 +++----
 po/it.po          |  41 +++----
 po/ja.po          |  41 +++----
 po/ka.po          |  39 +++----
 po/kk.po          | 340 +++++++++++++++++++++++++++---------------------------
 po/kn.po          |  39 +++----
 po/ko.po          |  39 +++----
 po/ku.po          |  39 +++----
 po/ku_IQ.po       |  39 +++----
 po/ky.po          |  39 +++----
 po/lt.po          |  89 +++++++-------
 po/lv.po          |  39 +++----
 po/mai.po         |  39 +++----
 po/mg.po          |  39 +++----
 po/mk.po          |  39 +++----
 po/ml.po          |  39 +++----
 po/mn.po          |  39 +++----
 po/mr.po          |  39 +++----
 po/ms.po          |  39 +++----
 po/nb.po          |  41 +++----
 po/nds.po         |  39 +++----
 po/ne.po          |  39 +++----
 po/nl.po          |  39 +++----
 po/nn.po          |  39 +++----
 po/oc.po          |  39 +++----
 po/or.po          |  39 +++----
 po/pa.po          |  39 +++----
 po/pl.po          |  39 +++----
 po/ps.po          |  39 +++----
 po/pt.po          |  39 +++----
 po/pt_BR.po       |  39 +++----
 po/ro.po          |  39 +++----
 po/ru.po          |  39 +++----
 po/si.po          |  39 +++----
 po/sk.po          |  39 +++----
 po/sl.po          |  39 +++----
 po/sq.po          |  39 +++----
 po/sr.po          |  39 +++----
 po/sr@latin.po    |  39 +++----
 po/sv.po          |  39 +++----
 po/ta.po          |  39 +++----
 po/te.po          |  39 +++----
 po/th.po          |  39 +++----
 po/tr.po          |  39 +++----
 po/ug.po          |  39 +++----
 po/uk.po          |  39 +++----
 po/ur.po          |  39 +++----
 po/uz.po          |  39 +++----
 po/vi.po          |  39 +++----
 po/xh.po          |  39 +++----
 po/zh_CN.po       |  39 +++----
 po/zh_HK.po       |  39 +++----
 po/zh_TW.po       |  39 +++----
 94 files changed, 1718 insertions(+), 2375 deletions(-)

commit 554872c8c0425e456fe8181888771602a33f23ac
Author: monsta <monsta@inbox.ru>
Date:   Sun Apr 2 21:27:27 2017 +0300

    screenshot: don't translate the timestamp in the filename
    
    fixes https://github.com/mate-desktop/mate-utils/issues/166
    
    same as done in:
    https://git.gnome.org/browse/gnome-screenshot/commit/?id=31ff64e51ec0a36d82f2c16e47e9eabc371f302e

 mate-screenshot/src/mate-screenshot.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit a3c64fdcbb6b16bfae2e9b1fa8df9126f2fbeb1e
Author: monsta <monsta@inbox.ru>
Date:   Tue Mar 14 15:08:47 2017 +0300

    mate-dictionary: include correct header to fix occasional FTBFS
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=d529e2dd056f05cb1115c2f68bb6f773b4b14948

 mate-dictionary/libgdict/gdict-client-context.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit abfd0cf46e07af541a72e12a2acab6b418793c06
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 15:19:34 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4701001bcaa65dfc207f4275e483827e5f941bfa
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Mon Mar 13 13:52:12 2017 +0000

    Sync translations.

 po/LINGUAS        |  12 +-
 po/af.po          | 662 ++++++++++++++++++------------------
 po/am.po          | 990 +++++++++++++++++++++++++++---------------------------
 po/ar.po          | 664 ++++++++++++++++++------------------
 po/as.po          | 662 ++++++++++++++++++------------------
 po/ast.po         | 662 ++++++++++++++++++------------------
 po/az.po          | 662 ++++++++++++++++++------------------
 po/be.po          | 664 ++++++++++++++++++------------------
 po/bg.po          | 664 ++++++++++++++++++------------------
 po/bn.po          | 662 ++++++++++++++++++------------------
 po/bn_IN.po       | 662 ++++++++++++++++++------------------
 po/br.po          | 662 ++++++++++++++++++------------------
 po/bs.po          | 662 ++++++++++++++++++------------------
 po/ca.po          | 686 +++++++++++++++++++------------------
 po/ca@valencia.po | 664 ++++++++++++++++++------------------
 po/cmn.po         | 662 ++++++++++++++++++------------------
 po/crh.po         | 662 ++++++++++++++++++------------------
 po/cs.po          | 664 ++++++++++++++++++------------------
 po/cy.po          | 662 ++++++++++++++++++------------------
 po/da.po          | 664 ++++++++++++++++++------------------
 po/de.po          | 664 ++++++++++++++++++------------------
 po/dz.po          | 662 ++++++++++++++++++------------------
 po/el.po          | 716 ++++++++++++++++++++-------------------
 po/en_AU.po       | 664 ++++++++++++++++++------------------
 po/en_CA.po       | 662 ++++++++++++++++++------------------
 po/en_GB.po       | 664 ++++++++++++++++++------------------
 po/eo.po          | 662 ++++++++++++++++++------------------
 po/es.po          | 664 ++++++++++++++++++------------------
 po/et.po          | 662 ++++++++++++++++++------------------
 po/eu.po          | 662 ++++++++++++++++++------------------
 po/fa.po          | 662 ++++++++++++++++++------------------
 po/fi.po          | 662 ++++++++++++++++++------------------
 po/fr.po          | 664 ++++++++++++++++++------------------
 po/ga.po          | 662 ++++++++++++++++++------------------
 po/gl.po          | 662 ++++++++++++++++++------------------
 po/gu.po          | 662 ++++++++++++++++++------------------
 po/he.po          | 662 ++++++++++++++++++------------------
 po/hi.po          | 662 ++++++++++++++++++------------------
 po/hr.po          | 662 ++++++++++++++++++------------------
 po/hu.po          | 668 ++++++++++++++++++------------------
 po/hy.po          | 662 ++++++++++++++++++------------------
 po/id.po          | 664 ++++++++++++++++++------------------
 po/is.po          | 662 ++++++++++++++++++------------------
 po/it.po          | 667 ++++++++++++++++++------------------
 po/ja.po          | 670 ++++++++++++++++++------------------
 po/ka.po          | 662 ++++++++++++++++++------------------
 po/kk.po          | 662 ++++++++++++++++++------------------
 po/kn.po          | 662 ++++++++++++++++++------------------
 po/ko.po          | 664 ++++++++++++++++++------------------
 po/ku.po          | 662 ++++++++++++++++++------------------
 po/ku_IQ.po       | 664 ++++++++++++++++++------------------
 po/ky.po          | 662 ++++++++++++++++++------------------
 po/lt.po          | 666 ++++++++++++++++++------------------
 po/lv.po          | 662 ++++++++++++++++++------------------
 po/mai.po         | 662 ++++++++++++++++++------------------
 po/mg.po          | 662 ++++++++++++++++++------------------
 po/mk.po          | 662 ++++++++++++++++++------------------
 po/ml.po          | 662 ++++++++++++++++++------------------
 po/mn.po          | 662 ++++++++++++++++++------------------
 po/mr.po          | 662 ++++++++++++++++++------------------
 po/ms.po          | 664 ++++++++++++++++++------------------
 po/nb.po          | 690 +++++++++++++++++++------------------
 po/nds.po         | 662 ++++++++++++++++++------------------
 po/ne.po          | 662 ++++++++++++++++++------------------
 po/nl.po          | 664 ++++++++++++++++++------------------
 po/nn.po          | 662 ++++++++++++++++++------------------
 po/oc.po          | 664 ++++++++++++++++++------------------
 po/or.po          | 662 ++++++++++++++++++------------------
 po/pa.po          | 662 ++++++++++++++++++------------------
 po/pl.po          | 673 ++++++++++++++++++-------------------
 po/ps.po          | 662 ++++++++++++++++++------------------
 po/pt.po          | 662 ++++++++++++++++++------------------
 po/pt_BR.po       | 664 ++++++++++++++++++------------------
 po/ro.po          | 664 ++++++++++++++++++------------------
 po/ru.po          | 664 ++++++++++++++++++------------------
 po/si.po          | 662 ++++++++++++++++++------------------
 po/sk.po          | 664 ++++++++++++++++++------------------
 po/sl.po          | 662 ++++++++++++++++++------------------
 po/sq.po          | 662 ++++++++++++++++++------------------
 po/sr.po          | 664 ++++++++++++++++++------------------
 po/sr@latin.po    | 662 ++++++++++++++++++------------------
 po/sv.po          | 666 ++++++++++++++++++------------------
 po/ta.po          | 662 ++++++++++++++++++------------------
 po/te.po          | 662 ++++++++++++++++++------------------
 po/th.po          | 664 ++++++++++++++++++------------------
 po/tr.po          | 666 ++++++++++++++++++------------------
 po/ug.po          | 662 ++++++++++++++++++------------------
 po/uk.po          | 666 ++++++++++++++++++------------------
 po/ur.po          | 662 ++++++++++++++++++------------------
 po/uz.po          | 664 ++++++++++++++++++------------------
 po/vi.po          | 662 ++++++++++++++++++------------------
 po/xh.po          | 662 ++++++++++++++++++------------------
 po/zh_CN.po       | 664 ++++++++++++++++++------------------
 po/zh_HK.po       | 662 ++++++++++++++++++------------------
 po/zh_TW.po       | 664 ++++++++++++++++++------------------
 95 files changed, 31014 insertions(+), 31758 deletions(-)

commit 5804b210ee6ec86c33d3616716c479b31ee2e8cf
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 16:21:49 2017 +0300

    update NEWS for 1.18

 NEWS | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit 31c28470ac3b87d15a16889ff850ac8f5fdf83c6
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 31 18:42:27 2017 +0300

    drop all the ancient changelogs

 baobab/ChangeLog                               | 2488 -------
 baobab/help/ChangeLog                          |  268 -
 gsearchtool/ChangeLog                          | 3340 ---------
 gsearchtool/help/ChangeLog                     |  163 -
 logview/ChangeLog                              |  134 -
 logview/help/ChangeLog                         |  187 -
 mate-dictionary/docs/reference/gdict/ChangeLog |   71 -
 mate-dictionary/help/ChangeLog                 |  211 -
 mate-screenshot/ChangeLog                      |  672 --
 po/ChangeLog                                   | 8822 ------------------------
 10 files changed, 16356 deletions(-)

commit 1be7a82b4d3321b61024adc70ec7c27f8eb63ef7
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mate-utils NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 8cb72a44ebdbb3d1d228ee2f2e9d6337a35799e2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Nov 28 21:35:23 2016 +0100

    release 1.17.0

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 7b02fa9aeac0b4d2a6436b8f93e79995a53412fd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Nov 28 21:32:36 2016 +0100

    sync with transiflex

 po/bg.po          |  13 +-
 po/ca.po          |  16 +-
 po/ca@valencia.po | 451 +++++++++++++++++++++++++++---------------------------
 po/el.po          |   7 +-
 po/es.po          |   7 +-
 po/hu.po          |   6 +-
 po/ku_IQ.po       | 114 +++++++-------
 po/ms.po          |  10 +-
 po/nb.po          |  32 ++--
 po/oc.po          | 135 ++++++++--------
 po/pl.po          |   8 +-
 po/pt_BR.po       |   6 +-
 po/ro.po          |  49 +++---
 po/sv.po          |   9 +-
 po/uk.po          |  10 +-
 po/uz.po          |   6 +-
 16 files changed, 443 insertions(+), 436 deletions(-)

commit 45d16808268aee1990659057cc5d8f4646e6d1de
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 15:58:32 2016 +0300

    mate-screenshot: rename .ui file to the original name
    
    no need to mention GTK+3 anymore

 mate-screenshot/data/Makefile.am                                     | 2 +-
 mate-screenshot/data/{mate-screenshot-gtk3.ui => mate-screenshot.ui} | 0
 mate-screenshot/src/screenshot-dialog.c                              | 2 +-
 po/POTFILES.in                                                       | 2 +-
 4 files changed, 3 insertions(+), 3 deletions(-)

commit ea481767c4e3ec19136a5b61ad46f244a9a5ffa7
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 15:49:16 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require mate-panel >= 1.17

 Makefile.am                                        |   4 +-
 NEWS                                               |   2 +
 README                                             |   4 +-
 baobab/src/baobab-cell-renderer-progress.c         |  62 -----
 baobab/src/baobab-chart.c                          |  64 ------
 baobab/src/baobab-remote-connect-dialog.c          | 192 ----------------
 baobab/src/baobab.c                                |   4 -
 configure.ac                                       |  42 +---
 gsearchtool/libeggsmclient/eggsmclient-private.h   |   4 -
 gsearchtool/libeggsmclient/eggsmclient-xsmp.c      |  19 --
 .../libmateui-deprecated/gsearchtool-entry.c       |  16 --
 gsearchtool/src/gsearchtool-support.c              |  20 --
 gsearchtool/src/gsearchtool.c                      |  67 ------
 logview/src/logview-filter-manager.c               |  67 ------
 logview/src/logview-findbar.c                      |  20 --
 logview/src/logview-prefs.c                        |  57 -----
 logview/src/logview-window.c                       |  85 +------
 mate-dictionary/libgdict/gdict-database-chooser.c  |  28 ---
 mate-dictionary/libgdict/gdict-defbox.c            | 168 +-------------
 mate-dictionary/libgdict/gdict-source-chooser.c    |  55 -----
 mate-dictionary/libgdict/gdict-speller.c           |  46 ----
 mate-dictionary/libgdict/gdict-strategy-chooser.c  |  48 ----
 mate-dictionary/libgdict/mate-dict.pc.in           |   2 +-
 mate-dictionary/src/gdict-aligned-window.c         |   8 -
 mate-dictionary/src/gdict-applet.c                 |  31 ---
 mate-dictionary/src/gdict-sidebar.c                |  16 --
 mate-dictionary/src/gdict-source-dialog.c          |   8 -
 mate-dictionary/src/gdict-window.c                 | 114 +---------
 mate-screenshot/data/Makefile.am                   |   3 +-
 mate-screenshot/data/mate-screenshot.ui            | 251 ---------------------
 mate-screenshot/src/mate-screenshot.c              |  64 ------
 mate-screenshot/src/screenshot-dialog.c            |  79 -------
 mate-screenshot/src/screenshot-utils.c             | 194 +---------------
 po/POTFILES.in                                     |   1 -
 34 files changed, 30 insertions(+), 1815 deletions(-)

commit 8f9a34f003061d7c5e6cfe8a8cb64ec6e98d7c4a
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 15:27:56 2016 +0300

    fix indent a bit and remove some weird commented code

 baobab/src/baobab-remote-connect-dialog.c         | 1 -
 gsearchtool/libeggsmclient/eggsmclient-private.h  | 8 ++++----
 gsearchtool/libeggsmclient/eggsmclient-xsmp.c     | 2 +-
 gsearchtool/libeggsmclient/eggsmclient.c          | 8 ++++----
 logview/src/logview-findbar.c                     | 2 +-
 mate-dictionary/libgdict/gdict-strategy-chooser.c | 2 +-
 mate-screenshot/src/screenshot-utils.c            | 8 ++++----
 7 files changed, 15 insertions(+), 16 deletions(-)

commit b4012a6ea1a1d4ba7f87fd37173a3c7b4717c544
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 15:23:07 2016 +0300

    gsearchtool: remove win32 & quartz leftovers from libegg

 gsearchtool/libeggsmclient/eggsmclient-private.h | 6 ------
 gsearchtool/libeggsmclient/eggsmclient.c         | 6 ------
 2 files changed, 12 deletions(-)

commit c82032d7bf6d186d1b69fa4f982e3bd7625e4144
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 20 01:11:54 2016 +0300

    fix distcheck breakage that somehow was hiding here for years unnoticed
    
    ported from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=eaacf80e9b135d5c7085f899e2bea0076557bc53

 mate-dictionary/libgdict/Makefile.am | 16 ++++++----------
 1 file changed, 6 insertions(+), 10 deletions(-)

commit c0497fa6075aabd2d6cc9109b1af50cf49e5771e
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 20 00:45:26 2016 +0300

    remove obsolete option from distcheck

 Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 827f24dbe23a97adbf499922a2c0f4705ac531b2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 20 07:14:05 2016 +0200

    release 1.16.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6aa25b08583813602a372070f088d6e84fca5dde
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 17:42:26 2016 +0300

    update NEWS for 1.16

 NEWS | 58 +++++++++-------------------------------------------------
 1 file changed, 9 insertions(+), 49 deletions(-)

commit c73838cce215dc567b0926623477e5f60a243995
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 17:17:10 2016 +0300

    sync with Transifex

 po/ku_IQ.po | 25 +++++++++++++------------
 po/lt.po    |  8 ++++----
 po/pl.po    |  7 ++++---
 po/ro.po    |  6 +++---
 po/sk.po    |  6 +++---
 5 files changed, 27 insertions(+), 25 deletions(-)

commit 98ca6a65eaa58ce9c34c8a52754b6ce269e74d98
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 11:10:10 2016 +0200

    GTK+-3 Baobab: use gdk_cursor_new_for_display

 baobab/src/baobab.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 89dd1b2ab1e261745bb4b796e82a844c3601c1c0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Sep 1 19:27:15 2016 +0200

    release 1.15.1

 NEWS | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 08ff2ca08485ebf3fd0644b501d79fdb0d697bd8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Sep 1 18:31:33 2016 +0200

    sync with transiflex

 po/af.po          |  530 ++++++++++++++-------------
 po/am.po          |  530 ++++++++++++++-------------
 po/ar.po          |  543 ++++++++++++++--------------
 po/as.po          |  530 ++++++++++++++-------------
 po/ast.po         |  530 ++++++++++++++-------------
 po/az.po          |  530 ++++++++++++++-------------
 po/be.po          |  536 +++++++++++++--------------
 po/bg.po          |  534 +++++++++++++--------------
 po/bn.po          |  530 ++++++++++++++-------------
 po/bn_IN.po       |  530 ++++++++++++++-------------
 po/br.po          |  532 +++++++++++++--------------
 po/bs.po          |  530 ++++++++++++++-------------
 po/ca.po          |  579 ++++++++++++++---------------
 po/ca@valencia.po |  530 ++++++++++++++-------------
 po/cmn.po         |  530 ++++++++++++++-------------
 po/crh.po         |  530 ++++++++++++++-------------
 po/cs.po          |  540 +++++++++++++--------------
 po/cy.po          |  532 +++++++++++++--------------
 po/da.po          |  534 +++++++++++++--------------
 po/de.po          |  534 +++++++++++++--------------
 po/dz.po          |  530 ++++++++++++++-------------
 po/el.po          |  534 +++++++++++++--------------
 po/en_AU.po       |  534 +++++++++++++--------------
 po/en_CA.po       |  530 ++++++++++++++-------------
 po/en_GB.po       |  534 +++++++++++++--------------
 po/eo.po          |  530 ++++++++++++++-------------
 po/es.po          |  539 +++++++++++++--------------
 po/es_CO.po       |  541 +++++++++++++--------------
 po/es_MX.po       |  530 ++++++++++++++-------------
 po/et.po          |  534 +++++++++++++--------------
 po/eu.po          |  530 ++++++++++++++-------------
 po/fa.po          |  530 ++++++++++++++-------------
 po/fi.po          |  534 +++++++++++++--------------
 po/fr.po          |  538 +++++++++++++--------------
 po/frp.po         |  532 +++++++++++++--------------
 po/ga.po          |  530 ++++++++++++++-------------
 po/gl.po          |  530 ++++++++++++++-------------
 po/gu.po          |  530 ++++++++++++++-------------
 po/he.po          |  532 +++++++++++++--------------
 po/hi.po          |  530 ++++++++++++++-------------
 po/hr.po          |  530 ++++++++++++++-------------
 po/hu.po          |  535 +++++++++++++--------------
 po/hy.po          |  534 +++++++++++++--------------
 po/id.po          |  534 +++++++++++++--------------
 po/is.po          |  530 ++++++++++++++-------------
 po/it.po          |  535 +++++++++++++--------------
 po/ja.po          |  540 +++++++++++++--------------
 po/jv.po          |  530 ++++++++++++++-------------
 po/ka.po          |  530 ++++++++++++++-------------
 po/kk.po          |  530 ++++++++++++++-------------
 po/kn.po          |  530 ++++++++++++++-------------
 po/ko.po          |  532 +++++++++++++--------------
 po/ku.po          |  530 ++++++++++++++-------------
 po/ku_IQ.po       |  530 ++++++++++++++-------------
 po/ky.po          |  530 ++++++++++++++-------------
 po/lt.po          |  574 ++++++++++++++---------------
 po/lv.po          |  530 ++++++++++++++-------------
 po/mai.po         |  530 ++++++++++++++-------------
 po/mg.po          |  530 ++++++++++++++-------------
 po/mk.po          |  530 ++++++++++++++-------------
 po/ml.po          |  530 ++++++++++++++-------------
 po/mn.po          |  530 ++++++++++++++-------------
 po/mr.po          |  530 ++++++++++++++-------------
 po/ms.po          |  534 +++++++++++++--------------
 po/nb.po          |  532 +++++++++++++--------------
 po/nds.po         |  530 ++++++++++++++-------------
 po/ne.po          |  532 +++++++++++++--------------
 po/nl.po          |  535 +++++++++++++--------------
 po/nn.po          |  530 ++++++++++++++-------------
 po/oc.po          |  532 +++++++++++++--------------
 po/or.po          |  530 ++++++++++++++-------------
 po/pa.po          |  530 ++++++++++++++-------------
 po/pl.po          |  534 +++++++++++++--------------
 po/pms.po         |  532 +++++++++++++--------------
 po/ps.po          |  530 ++++++++++++++-------------
 po/pt.po          |  532 +++++++++++++--------------
 po/pt_BR.po       | 1045 +++++++++++++++++++++++++++--------------------------
 po/ro.po          |  534 +++++++++++++--------------
 po/ru.po          |  535 +++++++++++++--------------
 po/rw.po          |  530 ++++++++++++++-------------
 po/si.po          |  530 ++++++++++++++-------------
 po/sk.po          |  530 ++++++++++++++-------------
 po/sl.po          |  530 ++++++++++++++-------------
 po/sq.po          |  530 ++++++++++++++-------------
 po/sr.po          |  535 +++++++++++++--------------
 po/sr@latin.po    |  530 ++++++++++++++-------------
 po/sv.po          |  534 +++++++++++++--------------
 po/ta.po          |  530 ++++++++++++++-------------
 po/te.po          |  530 ++++++++++++++-------------
 po/th.po          |  534 +++++++++++++--------------
 po/tr.po          |  535 +++++++++++++--------------
 po/ug.po          |  530 ++++++++++++++-------------
 po/uk.po          |  532 +++++++++++++--------------
 po/ur.po          |  530 ++++++++++++++-------------
 po/uz.po          |  532 +++++++++++++--------------
 po/vi.po          |  530 ++++++++++++++-------------
 po/wa.po          |  530 ++++++++++++++-------------
 po/xh.po          |  530 ++++++++++++++-------------
 po/zh_CN.po       |  535 +++++++++++++--------------
 po/zh_HK.po       |  530 ++++++++++++++-------------
 po/zh_TW.po       |  534 +++++++++++++--------------
 101 files changed, 27576 insertions(+), 26752 deletions(-)

commit b56e693edb14526236f921592bb2209e407864db
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 15:51:22 2016 +0200

    GTK+-3 logview-prefs: complete migration to GdkRGBA
    
    taken from:
    https://git.gnome.org/browse/gnome-system-log/commit/?id=d71f51f

 logview/src/logview-prefs.c | 57 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 57 insertions(+)

commit f400f03c2e7245f903b8d769304dfae67e6e479c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 15:29:23 2016 +0200

    GTK+-3 logview-window: don't use GtkStyle to get a dim color
    
    Use the "dim-label" style class instead
    
    taken from:
    https://git.gnome.org/browse/gnome-system-log/commit/?id=9c4c0d2

 logview/src/logview-window.c | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 0c53fd04dd18eb578398526973decf9360c0183c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 15:13:12 2016 +0200

    GTK+-3 logview-filter-manger: don't use deprecated GdkColor
    
    taken from:
    https://git.gnome.org/browse/gnome-system-log/commit/?id=db81a5e

 logview/src/logview-filter-manager.c | 42 ++++++++++++++++++++++++++++++++++++
 1 file changed, 42 insertions(+)

commit 5b0b7091d7f3338df67064ea057a9ce49e47608a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 13:03:17 2016 +0200

    GTK+-3 screenshot-dialog: Avoid resizing the preview too much
    
    Relying on configure events to resize the preview makes us do more
    work than necessary and, in particular, gtk+ sometimes sends us phony
    configure events sized 1x1 which make us hit a pretty CPU intensive
    resize operation in gdk-pixbuf.
    
    Instead, we can avoid all that by creating the preview pixbuf lazily
    on the draw handler using the actual allocated widget size.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=768087
    
    taken from:
    https://git.gnome.org/browse/gnome-screenshot/commit/?id=c21823b

 mate-screenshot/src/screenshot-dialog.c | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit bc2bda8c7e60627677c701aa20ef5998e32ce42c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 12:46:14 2016 +0200

    GTK+-3 screenshot-utils: don't use deprecated GDK api
    
    Use GdkDevice and GdkDeviceManager instead of the deprecated pointer GDK
    API.
    
    taken from:
    https://git.gnome.org/browse/gnome-screenshot/commit/?h=gnome-3-4&id=29e5f8c

 mate-screenshot/src/screenshot-utils.c | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 206323736d82a707230e02eab1f891fdfd652e7f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 11:34:59 2016 +0200

    GTK+-3 screenshot-utils: use GtkStyleContext to draw the area selection
    
    taken from:
    https://git.gnome.org/browse/gnome-screenshot/commit/?h=gnome-3-4&id=e25c879

 mate-screenshot/src/screenshot-utils.c | 26 ++++++++++++++++++++++++--
 1 file changed, 24 insertions(+), 2 deletions(-)

commit 7d859a9e17f0c4f0b790e8b2a3d8ac25481d7fe6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 11:10:10 2016 +0200

    avoid deprecated gdk_cursor_new ()

 gsearchtool/src/gsearchtool-callbacks.c | 7 +++++--
 mate-dictionary/src/gdict-window.c      | 5 ++++-
 mate-screenshot/src/screenshot-dialog.c | 4 +++-
 mate-screenshot/src/screenshot-utils.c  | 6 ++++--
 4 files changed, 16 insertions(+), 6 deletions(-)

commit 8819ce43d5dcdfd102fd63f7a5ae7713a9e25b04
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 09:22:11 2016 +0200

    GTK+-3 babab-chart: use GtkStyleContext
    
    taken from:
    https://git.gnome.org/browse/baobab/commit/?id=b6642cd

 baobab/src/baobab-chart.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 8c3cbb03ae3a333af2582bda1aa893c438814fb0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 08:33:16 2016 +0200

    GTK+-3.0 baobab: port GdkColor to GdkRGBA
    
    taken from:
    https://git.gnome.org/browse/baobab/commit/?id=3527995

 baobab/src/baobab-cell-renderer-progress.c | 37 ++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit 26a504d27f2fba1cf2ad16b0bec5e88cbd11071c
Author: monsta <monsta@inbox.ru>
Date:   Fri Aug 12 18:15:27 2016 +0400

    drop ancient commented code from Makefile

 Makefile.am | 15 ---------------
 1 file changed, 15 deletions(-)

commit 615eaf5a02b141a57b607a605f46ad3a5bd58843
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 14:54:17 2016 +0200

    GTK+-3 logview-findbar: avoid deprecated gtk_misc_set_alignment ()

 logview/src/logview-findbar.c | 5 +++++
 1 file changed, 5 insertions(+)

commit dc3424d9f4687e0434b70c91fdfb399bb87c9433
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 14:40:09 2016 +0200

    GTK+-3 logvie-findbar: avoid deprecated gtk_arrow_new ()

 logview/src/logview-findbar.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 1e8dae5bb6ad57ea71cef146a55c269f168dd010
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 14:24:57 2016 +0200

    GTK+-3 logview-findbar: avoid deprecated gtk_widget_modify_font ()

 logview/src/logview-findbar.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 46d29ffcb42fab0f6e3965332cb6992c1760f14c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 14:19:06 2016 +0200

    GTK+-3 logview-window: avoid deprecated gtk_widget_modify_font ()

 logview/src/logview-window.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit a3897f51ab6eea768e39c8959380caa1ae8ea215
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 7 14:02:45 2016 +0200

    GTK+-3 search: avoid deprecated gdk_app_launch_context_new ()

 gsearchtool/src/gsearchtool-support.c | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit 7e94553747ccadd00ad4f96a106c4fd9455fdf6e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 6 12:23:14 2016 +0200

    GTK+-3.0 logview-filter-manager: port GtkTable to GtkGrid

 logview/src/logview-filter-manager.c | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 318523f0bff428b5cf1a3e64a3a4d3aaca97d054
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 6 11:32:51 2016 +0200

    GTK+-3.0 baobab: port GtkTable to GtkGrid

 baobab/src/baobab-remote-connect-dialog.c | 140 ++++++++++++++++++++++++++++--
 1 file changed, 132 insertions(+), 8 deletions(-)

commit 126243d0e5a4f6332b0a3cb72a4e0eac65b4f4ee
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 6 08:44:22 2016 +0200

    GTK+-3.0 search: port GtkTable to GtkGrid

 gsearchtool/src/gsearchtool.c | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 48e9bb784073d556a4352c4649f9a371d19c6462
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 6 15:06:01 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit a34ef0bc02fa0b3e295350626beea1330e3241b7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 6 15:02:51 2016 +0200

    screenshot: install both UI files
    
    this fixes distcheck with creating mate-utils.pot

 configure.ac                     | 2 --
 mate-screenshot/data/Makefile.am | 8 ++------
 2 files changed, 2 insertions(+), 8 deletions(-)

commit a80e086e8c90e4c1a807b3a5152e8a843bb7328a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 22:19:31 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 11a6c8ee55ba34aa629f6904781a0b184bc2a053
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 1 11:44:00 2016 +0300

    po: drop languages not present on Transifex (or present but empty)

 po/LINGUAS     |    4 -
 po/be@latin.po | 3640 --------------------------------------------------------
 po/en@shaw.po  | 3386 ----------------------------------------------------
 po/es_CL.po    | 3208 -------------------------------------------------
 po/ia.po       | 3208 -------------------------------------------------
 5 files changed, 13446 deletions(-)

commit 7d1301360c116adbcf5584636d515434ceee6607
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Wed Jun 22 21:21:30 2016 +0200

    Fix missing image and effect buttons

 mate-screenshot/src/mate-screenshot.c | 16 +++++++++++++---
 1 file changed, 13 insertions(+), 3 deletions(-)

commit 9620d69cd175e520457d8b8c084f80c8e45f748d
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 16:39:49 2016 +0300

    po: add new .ui file to POTFILES.in
    
    it was missing there and that broke the build :-/

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 340876db95a1ecfea1000616fec2411b99e59e9a
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 16:35:31 2016 +0300

    po: actually add new languages from Transifex

 po/LINGUAS | 2 ++
 1 file changed, 2 insertions(+)

commit 084e2dbb78d26fabed5fac72039d784925cb90db
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Tue Jun 14 15:55:42 2016 +0200

    Add option to print version and exit
    
     * added code from gnome-screenshot basically

 mate-screenshot/src/mate-screenshot.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit a51ba606493956946e7ca25b595c84bce69c2994
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Sun Jun 19 13:28:08 2016 +0200

    Remove usage of GtkAlignment with GTK+3

 mate-screenshot/data/mate-screenshot-gtk3.ui | 2 +-
 mate-screenshot/src/mate-screenshot.c        | 7 +++++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 30c99286eda160f95fd7f17ba4e82e2e368fc6eb
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Sat Jun 18 16:23:32 2016 +0200

    Some more fixes for gtk+3
    
     * remove deprecated calls to:
      - gdk_keyboard_grab
      - gdk_pointer_grab
      - gdk_keyboard_ungrab
      - gdk_pointer_ungrab
    
    GTK+3 Replace on_preview_expose_event
    
     This method used many deprecated calles.
    
     This method was replaced with on_preview_draw,
    
     code taken directly from current gnome-screenshot

 mate-screenshot/src/screenshot-dialog.c | 35 ++++++++++++++---------
 mate-screenshot/src/screenshot-utils.c  | 50 ++++++++++++++++++++++++++++++++-
 2 files changed, 70 insertions(+), 15 deletions(-)

commit 26a3d2bc96278d43fdb913c1b3430cd9be4c4663
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Tue Jun 14 17:34:20 2016 +0200

    Remove deprecated usage of gtk_image_new_from_stock
    
     if using gtk3

 mate-screenshot/src/mate-screenshot.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 8c19823f0b4d6fce9676bc6cdca4bb2edf44ce58
Author: Oz N Tiram <oz.tiram@gmail.com>
Date:   Tue Jun 14 15:08:11 2016 +0200

    Modify glade file for the new glade format and use it for gtk3
    
     * Add glade ui for gtk+3
    
     * Remove usage of things like GTKHBox, GTKHButtonBox
       and other deprecated widgets

 configure.ac                                 |   2 +
 mate-screenshot/data/Makefile.am             |   6 +-
 mate-screenshot/data/mate-screenshot-gtk3.ui | 225 +++++++++++++++++++++++++++
 mate-screenshot/src/screenshot-dialog.c      |   5 +
 4 files changed, 237 insertions(+), 1 deletion(-)

commit 61b55a552902715ceede1ab88d378b556f188ee1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 9 02:09:27 2016 +0200

    release 1.15.0

 NEWS         | 20 ++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 21 insertions(+), 1 deletion(-)

commit 3c33f84ad1f8a5f976bb0c536c8cac4ce3a291bf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 9 01:05:46 2016 +0200

    sync with Transiflex

 po/bg.po    |   72 +-
 po/ca.po    |   32 +-
 po/el.po    |    8 +-
 po/es.po    |    4 +-
 po/frp.po   | 3060 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hi.po    |    2 +-
 po/hu.po    |    2 +-
 po/ja.po    |    4 +-
 po/ko.po    |    4 +-
 po/nb.po    |    4 +-
 po/pms.po   | 3060 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt_BR.po |   10 +-
 po/sk.po    |   10 +-
 po/sv.po    |   25 +-
 po/uz.po    |  155 +--
 15 files changed, 6288 insertions(+), 164 deletions(-)

commit 36e1c6904c0fb38f1c2cbf82fb44892fdc33f78d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 15:21:05 2016 +0200

    GTK+3 mdict: Drop deprecated API from DefBox
    
    Remove most of the deprecation warnings.
    This is really an API change, since GtkBox is not a GtkVBox; on the
    other hand:
    
     • nothing is really subclassing this type
     • GtkVBox does not have any API except a constructor
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745022
    
    taken from: https://git.gnome.org/browse/gnome-dictionary/commit/?id=533b6d6

 mate-dictionary/libgdict/gdict-defbox.c | 84 +++++++++++++++++++++++++++++++++
 1 file changed, 84 insertions(+)

commit 3a3ba87d7a6d1dc1867e184575bd18eaa9025e05
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 14:49:43 2016 +0200

    GTK+3 mdict: Drop deprecated API from StrategyChooser
    
    This is really an API change, since GtkBox is not a GtkVBox; on the
    other hand:
    
     • nothing is really subclassing this type
     • GtkVBox does not have any API except a constructor
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745022
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=2cd2500

 mate-dictionary/libgdict/gdict-strategy-chooser.c | 36 +++++++++++++++++++++--
 1 file changed, 33 insertions(+), 3 deletions(-)

commit 765f1613f3bb0eb4e59bc017d63582717ee19c75
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 14:26:39 2016 +0200

    GTK+-3 mdict: Drop deprecated API from Speller
    
    Remove all the deprecation warnings.
    This is really an API change, since GtkBox is not a GtkVBox; on the
    other hand:
    
     • nothing is really subclassing this type
     • GtkVBox does not have any API except a constructor
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745022
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=f9c484d

 mate-dictionary/libgdict/gdict-speller.c | 30 +++++++++++++++++++++++++++++-
 1 file changed, 29 insertions(+), 1 deletion(-)

commit e3052b485d8ded6e02475fa6f5d0b60e98b2565e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 13:53:33 2016 +0200

    GTK+3 mdict: Drop deprecated API from SourceChooser
    
    Remove all the deprecation warnings.
    This is really an API change, since GtkBox is not a GtkVBox; on the
    other hand:
    
     • nothing is really subclassing this type
     • GtkVBox does not have any API except a constructor
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745022
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=d078eaf

 mate-dictionary/libgdict/gdict-source-chooser.c | 33 +++++++++++++++++++++----
 1 file changed, 28 insertions(+), 5 deletions(-)

commit 4ce13708f03884cc231b89f04ace3dadfe4afe2e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 12:52:22 2016 +0200

    GTK+3 mdict: Drop deprecated API from DatabaseChooser
    
    - deprecated composite-child API
    - deprecated gdk_cursor_new
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=2ab2182

 mate-dictionary/libgdict/gdict-database-chooser.c | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit 49821e9824babbd8719898db610a4fbf7a396b2e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 12:22:36 2016 +0200

    GTK+3 mdict window: Do not use deprecate composite-child API
    
    It's useless anyway.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745022
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=f353608

 mate-dictionary/src/gdict-source-dialog.c | 10 +++++++---
 mate-dictionary/src/gdict-window.c        |  4 ++++
 2 files changed, 11 insertions(+), 3 deletions(-)

commit 2347a5e66d2b986932631e862ea3fc8b987d5b0b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun May 29 23:58:26 2016 +0200

    libgdict: fix emission of lookup-start
    
    Emit lookup-start at the beginning of every lookup command instead of
    after receiving response from server.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=537807
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=4bf5701

 mate-dictionary/libgdict/gdict-client-context.c | 24 ++++++++++++++++--------
 1 file changed, 16 insertions(+), 8 deletions(-)

commit f9b45e265b9371b5a857c3aafa5d68d8394ad0be
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun May 29 18:39:00 2016 +0200

    mdict: Remove assertion in sidebar code
    
    Allow the sidebar page to be unset.
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=cff1cc6

 mate-dictionary/src/gdict-sidebar.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 3f63b98946169bf9f7b4013376113af5bc107605
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 17:21:26 2016 +0200

    Gtk+3 mdict sidebar: do not use derecated GtkArrow
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=c60d8c8

 mate-dictionary/src/gdict-sidebar.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 59becb34b8c0fa5bdec438c343ced318d238548c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 17:17:52 2016 +0200

    GTK3 searchtool: don't use deprecated gdk_threads_{enter/leave} ()

 gsearchtool/libeggsmclient/eggsmclient-xsmp.c | 13 ++++++++++++-
 1 file changed, 12 insertions(+), 1 deletion(-)

commit b446782d0f4a7ce1c91a1092c979c5fe2fdbb9dd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 17:16:15 2016 +0200

    GTK+3 mdict: do not use deprecated gtk_widget_size_request

 mate-dictionary/src/gdict-applet.c  | 6 +++++-
 mate-dictionary/src/gdict-sidebar.c | 6 +++++-
 mate-dictionary/src/gdict-window.c  | 6 +++++-
 3 files changed, 15 insertions(+), 3 deletions(-)

commit e07af0d9049af36e1670a12deff39ea09616b6cd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 30 17:14:13 2016 +0200

    GTK+3 mdict defbox: do not use deprecated gdk_window_get_pointer
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=8be0a24

 mate-dictionary/libgdict/gdict-defbox.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit c816ebb3cdcca4559bcc25356bd5287dfaae982e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun May 29 21:19:29 2016 +0200

    GTK3 dictionary: Remove style_set class handler
    
    The ::style-set signal should not be used, and we don't need to resize
    on style changes. This eliminates an assertion triggered by the resize
    grip.
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=3313b7c

 mate-dictionary/src/gdict-window.c | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit f832d9e9327f41ac653a7623e4f51d5139a03e1d
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue May 24 00:06:16 2016 -0400

    Dictionary: Fix Gtk3.21 segfault
    
    Fix GTK 3.21 segfault caused by issue with calling gtk_widget_realize at this point in the program. Show the widget instead as this does the same thing implicitly and doesn't segfault. Restrict this to GTK 3.21 for now. Mate-dictionary windows haven't resized to fit text all the way back to MATE 1.10 as tested with GTK 3.14, so this whole function needs to either be fixed or removed. My earlier prevented it from being called by disabling a function that used GtkStyle but in this case GtkStyle isn't causing trouble -yet.

 mate-dictionary/src/gdict-window.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 5ab184661ff38baca3ea2709d81932a578654392
Author: Kir Kolyshkin <kir@openvz.org>
Date:   Mon May 16 14:52:28 2016 -0700

    mate-dict.pc: depend upon proper gtk version
    
    If the package is built against gtk-3.0 (as in
    ./configure --with-gtk=3.0), mate-dict.pc still wants gtk-2.0
    since it's hardcoded it there. This can lead to improper builds
    of packages using libmatedict (although I can't find any now),
    as well as improper RPM dependencies, like this:
    
            $ rpm -e gtk2-devel
            error: Failed dependencies:
            ...
            pkgconfig(gtk+-2.0) is needed by (installed) mate-utils-devel-1.14.0-1gtk3.fc23.x86_64
    
    Fortunately, the file is already generated, so it's trivial to add
    a proper substitution.
    
    [v2: also add min GTK version required]
    
    Signed-off-by: Kir Kolyshkin <kir@openvz.org>

 configure.ac                             | 2 ++
 mate-dictionary/libgdict/mate-dict.pc.in | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit d093ed148cded78110f5ab5ea4fa7c5e28a1f66e
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 17:03:57 2016 +0300

    po: fix sorting in LINGUAS a bit

 po/LINGUAS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f1bd0b0c1ac6c4be00b9735ec5a3d0bd49a4050d
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 17:03:28 2016 +0300

    po: add missing .po files from Transifex
    
    they were added to list in po/LINGUAS but not into repo...

 po/es_CO.po | 3059 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po | 3059 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uz.po    | 3052 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 9170 insertions(+)

commit 0056068aa4a28349278ddd7db5d4726cf44cae25
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 16:58:57 2016 +0300

    po: drop id_ID.po - Indonesian is handled in id.po
    
    and it was never listed in po/LINGUAS, so it was never installed

 po/id_ID.po | 3201 -----------------------------------------------------------
 1 file changed, 3201 deletions(-)

commit 4f0d5013901feef3d10aa5f6f778502a21cf2a06
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 16:58:04 2016 +0300

    po: add missing languages to LINGUAS

 po/LINGUAS | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit b9d35f9bf14e695d2ab2a99a0cd2436ba10b27b8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 12:23:48 2016 +0200

    release 1.14.0

 NEWS         | 3 ++-
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 2cff7c72baa7bede612cf039a7a6a8b9f7b6e0c9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 12:22:36 2016 +0200

    Fix Changelog generation

 Makefile.am | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 4ff7d49323cb85f4de697ac39ed94f4521a65d77
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 12:18:11 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    3 +
 po/af.po          | 3608 ++++++++++++++++++++++++------------------------
 po/am.po          | 3724 +++++++++++++++++++++++++-------------------------
 po/ar.po          | 3940 +++++++++++++++++++++++++++--------------------------
 po/as.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/ast.po         | 3858 +++++++++++++++++++++++++--------------------------
 po/az.po          | 3150 +++++++++++++++++++++---------------------
 po/be.po          |   39 +-
 po/bg.po          | 3880 ++++++++++++++++++++++++++--------------------------
 po/bn.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/bn_IN.po       | 3872 ++++++++++++++++++++++++++--------------------------
 po/br.po          | 3938 ++++++++++++++++++++++++++--------------------------
 po/bs.po          | 3166 +++++++++++++++++++++---------------------
 po/ca.po          |   16 +-
 po/ca@valencia.po | 3872 ++++++++++++++++++++++++++--------------------------
 po/cmn.po         | 3856 +++++++++++++++++++++++++--------------------------
 po/crh.po         | 3856 +++++++++++++++++++++++++--------------------------
 po/cs.po          |    2 +-
 po/da.po          |   43 +-
 po/de.po          | 3900 ++++++++++++++++++++++++++--------------------------
 po/dz.po          | 3790 ++++++++++++++++++++++++++-------------------------
 po/el.po          | 3892 ++++++++++++++++++++++++++--------------------------
 po/en_AU.po       | 3901 ++++++++++++++++++++++++++--------------------------
 po/en_CA.po       | 3686 ++++++++++++++++++++++++-------------------------
 po/en_GB.po       | 3898 ++++++++++++++++++++++++++--------------------------
 po/eo.po          | 3376 ++++++++++++++++++++++-----------------------
 po/es.po          |    2 +-
 po/et.po          | 3898 ++++++++++++++++++++++++++--------------------------
 po/eu.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/fa.po          | 3720 +++++++++++++++++++++++++-------------------------
 po/fi.po          | 3885 ++++++++++++++++++++++++++--------------------------
 po/ga.po          | 3444 +++++++++++++++++++++++-----------------------
 po/gl.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/gu.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/hi.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/hr.po          | 3780 +++++++++++++++++++++++++-------------------------
 po/id.po          | 3888 ++++++++++++++++++++++++++--------------------------
 po/is.po          |    2 +-
 po/it.po          |    2 +-
 po/ja.po          | 3881 ++++++++++++++++++++++++++--------------------------
 po/jv.po          |   22 +-
 po/ka.po          | 3690 ++++++++++++++++++++++++-------------------------
 po/kk.po          | 3124 +++++++++++++++++++++---------------------
 po/kn.po          | 3856 +++++++++++++++++++++++++--------------------------
 po/ko.po          | 3879 ++++++++++++++++++++++++++--------------------------
 po/ku.po          | 3434 +++++++++++++++++++++++-----------------------
 po/ku_IQ.po       |   22 +-
 po/ky.po          | 3568 ++++++++++++++++++++++++------------------------
 po/lt.po          |   72 +-
 po/lv.po          | 3888 ++++++++++++++++++++++++++--------------------------
 po/mai.po         | 3762 +++++++++++++++++++++++++-------------------------
 po/mg.po          | 3706 ++++++++++++++++++++++++-------------------------
 po/mk.po          | 3856 +++++++++++++++++++++++++--------------------------
 po/ml.po          | 3874 ++++++++++++++++++++++++++--------------------------
 po/mn.po          | 3088 ++++++++++++++++++++---------------------
 po/mr.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/ms.po          | 3870 ++++++++++++++++++++++++++--------------------------
 po/nb.po          |  108 +-
 po/nds.po         | 3164 +++++++++++++++++++++---------------------
 po/nn.po          | 3828 +++++++++++++++++++++++++--------------------------
 po/oc.po          | 3282 ++++++++++++++++++++++----------------------
 po/or.po          | 3874 ++++++++++++++++++++++++++--------------------------
 po/pa.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/pl.po          | 3915 ++++++++++++++++++++++++++--------------------------
 po/ps.po          | 3630 ++++++++++++++++++++++++------------------------
 po/pt.po          |    2 +-
 po/pt_BR.po       | 3900 ++++++++++++++++++++++++++--------------------------
 po/ro.po          |   12 +-
 po/ru.po          | 3907 ++++++++++++++++++++++++++--------------------------
 po/rw.po          | 3217 +++++++++++++++++++++----------------------
 po/si.po          | 3638 +++++++++++++++++++++++++------------------------
 po/sk.po          |    6 +-
 po/sl.po          | 3908 ++++++++++++++++++++++++++--------------------------
 po/sq.po          | 3520 +++++++++++++++++++++++------------------------
 po/sr.po          | 3898 ++++++++++++++++++++++++++--------------------------
 po/sr@latin.po    | 3888 ++++++++++++++++++++++++++--------------------------
 po/ta.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/te.po          | 3872 ++++++++++++++++++++++++++--------------------------
 po/th.po          | 3885 ++++++++++++++++++++++++++--------------------------
 po/tr.po          |    2 +-
 po/ug.po          | 3856 +++++++++++++++++++++++++--------------------------
 po/uk.po          |   88 +-
 po/ur.po          | 3818 +++++++++++++++++++++++++--------------------------
 po/vi.po          | 3848 +++++++++++++++++++++++++--------------------------
 po/wa.po          | 3207 +++++++++++++++++++++----------------------
 po/xh.po          | 3414 +++++++++++++++++++++++-----------------------
 po/zh_CN.po       |    6 +-
 po/zh_HK.po       | 3856 +++++++++++++++++++++++++--------------------------
 po/zh_TW.po       | 3870 ++++++++++++++++++++++++++--------------------------
 89 files changed, 132964 insertions(+), 132782 deletions(-)

commit d93ad2e5c37849bcd8c3ac4a25f1959b6671e140
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 10:49:01 2016 +0300

    update NEWS

 NEWS | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit a5e665cd418f9d370f63d24bf74c4d05556c9e5f
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 23 17:56:21 2016 +0300

    screenshot: fix indent a bit

 mate-screenshot/src/mate-screenshot.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 62dec075534f7b2da5eee5e5b269b8803a056198
Author: DaveBlack <DaveBlack@users.noreply.github.com>
Date:   Tue Mar 22 19:20:17 2016 +0000

    Update mate-screenshot.c

 mate-screenshot/src/mate-screenshot.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 21e988a811f0db61fb77a02be9b901dc031963e5
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 3 12:37:29 2016 +0300

    use g_timeout_add_seconds for multi-second timeouts
    
    from
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=597ff92a28f42ed187adc9727d91cef2e226a383

 mate-dictionary/libgdict/gdict-client-context.c |  8 ++++----
 mate-dictionary/libgdict/gdict-defbox.c         | 10 +++++-----
 2 files changed, 9 insertions(+), 9 deletions(-)

commit 78a1b75ac35d045d8cfd7bc71dce0322ac8f8ff2
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 3 12:01:43 2016 +0300

    use G_UNICODE_SPACING_MARK instead of G_UNICODE_COMBINING_MARK
    
    adapted from
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=34b805a5976816925006e65f47117a348a962322

 mate-dictionary/libgdict/gdict-defbox.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d746e6200476b98b07f23d80268a992508e32477
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 3 11:44:05 2016 +0300

    sidebar: don't select unrealized menu items
    
    fixes warnings on startup and UI freeze after selecting "New" menu item
    with GTK+ >= 3.18
    
    from
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=100e14d428c85b20252c92ee56c6a2f410e2f6d0

 mate-dictionary/src/gdict-sidebar.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit f1d3357dd9894baf39ee4137bc5d593a40719ad7
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:24:09 2016 +0000

    Sync with Transifex

 po/be.po    | 3880 +++++++++++++++++++++++++++++----------------------------
 po/ca.po    | 4014 ++++++++++++++++++++++++++++++-----------------------------
 po/cs.po    | 3946 +++++++++++++++++++++++++++++-----------------------------
 po/cy.po    | 3785 +++++++++++++++++++++++++++----------------------------
 po/da.po    | 3900 ++++++++++++++++++++++++++++-----------------------------
 po/es.po    | 3889 ++++++++++++++++++++++++++++-----------------------------
 po/fr.po    | 3891 ++++++++++++++++++++++++++++-----------------------------
 po/he.po    | 3889 ++++++++++++++++++++++++++++-----------------------------
 po/hu.po    | 3890 ++++++++++++++++++++++++++++-----------------------------
 po/hy.po    |  722 +++++------
 po/is.po    | 3292 +++++++++++++++++++++++-------------------------
 po/it.po    | 3907 ++++++++++++++++++++++++++++-----------------------------
 po/lt.po    | 3922 ++++++++++++++++++++++++++++-----------------------------
 po/nb.po    | 3880 +++++++++++++++++++++++++++++----------------------------
 po/ne.po    | 3807 ++++++++++++++++++++++++++++----------------------------
 po/nl.po    | 3889 ++++++++++++++++++++++++++++-----------------------------
 po/pt.po    | 3905 ++++++++++++++++++++++++++++-----------------------------
 po/ro.po    | 3916 ++++++++++++++++++++++++++++-----------------------------
 po/sk.po    | 3917 ++++++++++++++++++++++++++++-----------------------------
 po/sv.po    | 3878 +++++++++++++++++++++++++++++----------------------------
 po/tr.po    | 3889 ++++++++++++++++++++++++++++-----------------------------
 po/uk.po    | 3951 +++++++++++++++++++++++++++++-----------------------------
 po/zh_CN.po | 3877 +++++++++++++++++++++++++++++----------------------------
 23 files changed, 42929 insertions(+), 42907 deletions(-)

commit 940a206df60b64630e70b4b63aeb8f3a7a32d305
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jan 27 14:25:54 2016 +0100

    release 1.13.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit c76cddf4fd8110248d4a388d29e3e4c58cecc0e4
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 25 12:23:04 2016 +0300

    [GTK+3] fix vertical expand of widgets on side pane

 mate-dictionary/libgdict/gdict-database-chooser.c | 2 +-
 mate-dictionary/libgdict/gdict-defbox.c           | 2 --
 mate-dictionary/libgdict/gdict-source-chooser.c   | 3 +++
 mate-dictionary/libgdict/gdict-speller.c          | 3 +++
 mate-dictionary/libgdict/gdict-strategy-chooser.c | 2 +-
 5 files changed, 8 insertions(+), 4 deletions(-)

commit 8c6ccab6ec19507bf262892719f94e5c345f1ab6
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 26 14:51:00 2016 +0300

    screenshot: properly disable effects and delay when launched with -ai
    
    fixes https://github.com/mate-desktop/mate-utils/issues/133

 mate-screenshot/src/mate-screenshot.c | 2 ++
 1 file changed, 2 insertions(+)

commit 05ccd83502c546c7878d38435b91c13b62b6201c
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 25 18:02:46 2016 +0300

    configure.ac: remove idiotic -Werror from "maintainer flags"

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 65268c513aeb225cbd7a8b0e16c566191eb0fd01
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Jan 23 15:28:33 2016 +0100

    GTK3: Expand scrolled windows
    
    taken from:
    https://git.gnome.org/browse/gnome-dictionary/commit/?h=gnome-3-8&id=f50f8b5

 mate-dictionary/libgdict/gdict-database-chooser.c | 3 +++
 mate-dictionary/libgdict/gdict-defbox.c           | 5 +++++
 mate-dictionary/libgdict/gdict-strategy-chooser.c | 3 +++
 3 files changed, 11 insertions(+)

commit 0a6c93c71b6c1dd7151c929b9c9897c5b663a097
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Jan 23 15:26:11 2016 +0100

    GTK3 gdict-window: don't use deprecated gtk_{h/v}box_new ()

 mate-dictionary/src/gdict-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 57288dc6e5ca11c5f9d70fa5975beed797b504d5
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 22 15:50:06 2016 +0300

    [GTK+3] screenshot: fix deprecated usage of Gtk{H,V}Box

 mate-screenshot/src/mate-screenshot.c | 36 +++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit a2c0fe19549c6d08a77ab19d0a370bc09608397e
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 22 15:39:36 2016 +0300

    [GTK+3] screenshot: fix deprecated usage of GtkMisc

 mate-screenshot/src/mate-screenshot.c | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit 3967123299f476612b6d546b0b31c9293b3d5f26
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 22 15:10:28 2016 +0300

    [GTK+3] dictionary: (almost) fix deprecated usage of Gtk{H,V}Box

 mate-dictionary/libgdict/gdict-database-chooser.c |  7 ++++++-
 mate-dictionary/libgdict/gdict-database-chooser.h |  4 ++--
 mate-dictionary/libgdict/gdict-defbox.c           | 15 ++++++++++++++-
 mate-dictionary/libgdict/gdict-defbox.h           |  4 ++--
 mate-dictionary/libgdict/gdict-source-chooser.c   |  7 ++++++-
 mate-dictionary/libgdict/gdict-source-chooser.h   |  4 ++--
 mate-dictionary/libgdict/gdict-speller.c          | 11 ++++++++---
 mate-dictionary/libgdict/gdict-speller.h          |  4 ++--
 mate-dictionary/libgdict/gdict-strategy-chooser.c |  7 ++++++-
 mate-dictionary/libgdict/gdict-strategy-chooser.h |  4 ++--
 mate-dictionary/src/gdict-applet.c                | 14 +++++++++++++-
 mate-dictionary/src/gdict-sidebar.c               | 11 ++++++++++-
 mate-dictionary/src/gdict-sidebar.h               |  4 ++--
 13 files changed, 75 insertions(+), 21 deletions(-)

commit 61fc4065c4cdcb49aeab3a38a9da95a043260f50
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 22 11:52:55 2016 +0300

    dictionary: use gtk_image_new_from_icon_name in both GTK+ builds

 mate-dictionary/libgdict/gdict-database-chooser.c |  8 ++++----
 mate-dictionary/libgdict/gdict-defbox.c           | 12 ++++++------
 mate-dictionary/libgdict/gdict-source-chooser.c   |  4 ++--
 mate-dictionary/libgdict/gdict-speller.c          |  4 ++--
 mate-dictionary/libgdict/gdict-strategy-chooser.c |  8 ++++----
 mate-dictionary/src/gdict-applet.c                |  5 ++---
 mate-dictionary/src/gdict-sidebar.c               |  4 ++--
 7 files changed, 22 insertions(+), 23 deletions(-)

commit 386f747d82bdd2607896a1c80dff5dfaaec1aa23
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 22 11:39:41 2016 +0300

    [GTK+3] dictionary: fix some deprecations

 mate-dictionary/libgdict/gdict-defbox.c | 4 ++++
 mate-dictionary/src/gdict-applet.c      | 6 +++++-
 mate-dictionary/src/gdict-sidebar.c     | 5 +++++
 mate-dictionary/src/gdict-window.c      | 4 ++++
 4 files changed, 18 insertions(+), 1 deletion(-)

commit e5a2a7363348f8db0a581a5b9c3c8872e82c4312
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 17:53:14 2016 +0300

    logview: use gtk_image_new_from_icon_name in both GTK+ builds

 logview/src/logview-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d6fdc8b451bb06211edf9bcb9f052bb8fb04a76a
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 17:45:40 2016 +0300

    [GTK+3] logview: fix deprecated usage of Gtk{H,V}Box, GtkMisc

 logview/src/logview-findbar.c |  4 ++++
 logview/src/logview-window.c  | 45 ++++++++++++++++++++++++++++++++++++++++---
 2 files changed, 46 insertions(+), 3 deletions(-)

commit e9d08e8c975af48e8d730ca2dd97521efc5fbdf5
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 17:25:45 2016 +0300

    [GTK+3] gsearchtool: fix deprecated usage of Gtk{H,V}Box, GtkHButtonBox

 gsearchtool/src/gsearchtool-support.c |  4 +++
 gsearchtool/src/gsearchtool.c         | 50 ++++++++++++++++++++++++++++++++---
 2 files changed, 50 insertions(+), 4 deletions(-)

commit 31c6e251a91b52dbba6c9176dd50e37540afbcfb
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 17:14:01 2016 +0300

    [GTK+3] gsearchtool: fix a couple of deprecations

 gsearchtool/src/gsearchtool-support.c | 4 ++++
 gsearchtool/src/gsearchtool.c         | 2 ++
 2 files changed, 6 insertions(+)

commit 415ab693bfe52f117e88d0f4629967946e435bd7
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 17:12:13 2016 +0300

    gsearchtool: use gtk_image_new_from_icon_name in both GTK+ builds

 gsearchtool/src/gsearchtool-callbacks.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4743050b2e8cf99855ba5f88a4809376bb847be5
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 16:53:45 2016 +0300

    [GTK+3] fix deprecated usage of GtkMisc, GtkHBox, GtkVBox

 baobab/src/baobab-chart.c                 |  8 +++++
 baobab/src/baobab-remote-connect-dialog.c | 60 +++++++++++++++++++++++++++++--
 2 files changed, 66 insertions(+), 2 deletions(-)

commit 2275a436e578255b37766ad09681074ea5722e8f
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 16:50:22 2016 +0300

    baobab: use gtk_image_new_from_icon_name in both GTK+ builds

 baobab/src/baobab-utils.c | 8 ++++----
 baobab/src/baobab.c       | 6 +++---
 2 files changed, 7 insertions(+), 7 deletions(-)

commit 13490a6cb5b8ddb3668176b3b24794f128ad279c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 03:38:37 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit d71aed7a0a270f1d94f38a202a00148818abd696
Author: Monsta <monsta@inbox.ru>
Date:   Sun Jan 3 01:22:16 2016 +0300

    baobab: don't take ancient mateconf dir into account

 baobab/src/baobab.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 8fdf638046c9e60723f3d21d18c41028f5b5755a
Author: Monsta <monsta@inbox.ru>
Date:   Sun Jan 3 01:21:15 2016 +0300

    drop MateConf migration scripts

 baobab/data/Makefile.am                      |  4 ----
 baobab/data/mate-disk-usage-analyzer.convert |  8 --------
 gsearchtool/data/Makefile.am                 |  4 ----
 gsearchtool/data/mate-search-tool.convert    | 27 ---------------------------
 logview/data/Makefile.am                     |  6 +-----
 logview/data/mate-system-log.convert         |  7 -------
 mate-dictionary/data/Makefile.am             |  4 ----
 mate-dictionary/data/mate-dictionary.convert |  5 -----
 mate-screenshot/data/Makefile.am             |  6 +-----
 mate-screenshot/data/mate-screenshot.convert |  6 ------
 10 files changed, 2 insertions(+), 75 deletions(-)

commit d3b8ad4bafa46a1222092401308ce7061a8f3e68
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 22 14:56:07 2015 +0300

    mate-screenshot: reduce ifdef hell a bit

 mate-screenshot/src/screenshot-utils.c | 31 ++++++++++++-------------------
 1 file changed, 12 insertions(+), 19 deletions(-)

commit e5d6b39cd12c2814678b543c4f5683c23ba2ccbf
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 10 13:07:59 2015 +0300

    mate-dictionary: make .mate-panel-applet file actually translatable

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 93613f9d80c8a359962d601ee1b9e1d419d7226d
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:58:11 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6d85a2467983352b87a86ae13cdbedc64240a5e7
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:57:51 2015 +0000

    Sync translations with transifex

 po/hy.po    | 3044 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/jv.po    | 3043 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ku_IQ.po | 3044 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 9131 insertions(+)

commit 1c93a314a1932f5b2c3dc39f6d69ad305992e6cb
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 16:44:01 2015 +0300

    update NEWS for 1.12

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d17a0cbdf363f54734ec905bbfa4afc2ebdcea8d
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 16:19:34 2015 +0300

    minor correction in NEWS

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 1455a650af48eb3eee9967f453114bbeca868668
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 15 18:05:55 2015 +0300

    Add NEWS for 1.11.0 (and include 1.10.3 ones from 1.10 branch)

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 8842b7a9c2dbfd12ea4dbe9c45e04b7213e6eb81
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 18:14:34 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 52a0879690f7496f969d007f5b113ba39567b07f
Merge: 75ada25 531a6d4
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Sep 25 17:02:34 2015 +0200

    Merge pull request #127 from monsta/cleanup
    
    some cleanup in build files

commit 531a6d4ec6dfac8d6325f6c071f565084b0d820b
Author: Monsta <monsta@inbox.ru>
Date:   Fri Sep 25 11:16:20 2015 +0300

    configure: drop useless --enable-deprecated option

 baobab/src/Makefile.am                       | 1 -
 configure.ac                                 | 9 ---------
 gsearchtool/libeggsmclient/Makefile.am       | 2 --
 gsearchtool/libmateui-deprecated/Makefile.am | 5 -----
 gsearchtool/src/Makefile.am                  | 1 -
 logview/src/Makefile.am                      | 1 -
 mate-dictionary/libgdict/Makefile.am         | 1 -
 mate-screenshot/src/Makefile.am              | 3 +--
 8 files changed, 1 insertion(+), 22 deletions(-)

commit 7be1faa3ab2ea463b1585b7b8c84f23498130a6d
Author: Monsta <monsta@inbox.ru>
Date:   Fri Sep 25 10:44:01 2015 +0300

    configure.ac: drop useless check for Sun OS

 configure.ac            | 8 --------
 logview/src/Makefile.am | 1 -
 2 files changed, 9 deletions(-)

commit 75ada25e15c7a817591f14fbb7c5e2c9f669e15a
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 13:40:03 2015 +0300

    fix broken mate-screenshot

 mate-screenshot/src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 35e58d602a5e1d343d37bfed0757007e97c8350c
Author: infirit <infirit@gmail.com>
Date:   Wed Sep 9 12:11:15 2015 +0200

    More translation fixes for gsettings schemas

 .../org.mate.disk-usage-analyzer.gschema.xml.in    |  4 +-
 configure.ac                                       |  1 +
 .../data/org.mate.search-tool.gschema.xml.in       | 70 +++++++++++-----------
 .../data/org.mate.dictionary.gschema.xml.in        |  4 +-
 4 files changed, 40 insertions(+), 39 deletions(-)

commit 5abd3119e6072e1b124630594449eb28d265fd9e
Author: infirit <infirit@gmail.com>
Date:   Wed Sep 9 11:59:27 2015 +0200

    Fixup gettext domain in gsettings schemas

 gsearchtool/data/org.mate.search-tool.gschema.xml.in    | 2 +-
 logview/data/org.mate.system-log.gschema.xml.in         | 2 +-
 mate-screenshot/data/org.mate.screenshot.gschema.xml.in | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit aa3a853c9d06d0321e8924cbfbc42c8411f571f5
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 12:35:05 2015 +0300

    mate-screenshot: move stuff to data/ and src/ subdirs

 configure.ac                                       |  4 +-
 mate-screenshot/Makefile.am                        | 94 +---------------------
 mate-screenshot/data/Makefile.am                   | 40 +++++++++
 mate-screenshot/{ => data}/mate-screenshot.1       |  0
 .../{ => data}/mate-screenshot.appdata.xml.in      |  0
 mate-screenshot/{ => data}/mate-screenshot.convert |  0
 .../{ => data}/mate-screenshot.desktop.in          |  0
 mate-screenshot/{ => data}/mate-screenshot.ui      |  0
 .../{ => data}/org.mate.screenshot.gschema.xml.in  |  0
 mate-screenshot/src/Makefile.am                    | 44 ++++++++++
 mate-screenshot/{ => src}/mate-screenshot.c        |  0
 mate-screenshot/{ => src}/screenshot-dialog.c      |  0
 mate-screenshot/{ => src}/screenshot-dialog.h      |  0
 mate-screenshot/{ => src}/screenshot-save.c        |  0
 mate-screenshot/{ => src}/screenshot-save.h        |  0
 mate-screenshot/{ => src}/screenshot-shadow.c      |  0
 mate-screenshot/{ => src}/screenshot-shadow.h      |  0
 mate-screenshot/{ => src}/screenshot-utils.c       |  0
 mate-screenshot/{ => src}/screenshot-utils.h       |  0
 mate-screenshot/{ => src}/screenshot-xfer.c        |  0
 mate-screenshot/{ => src}/screenshot-xfer.h        |  0
 po/POTFILES.in                                     | 20 ++---
 22 files changed, 98 insertions(+), 104 deletions(-)

commit 0d36d61761a1d68839d61f521889dba3db7f514f
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 12:09:52 2015 +0300

    gsearchtool: move smclient stuff there, move sources to src/ subdir

 Makefile.am                                        |  1 -
 configure.ac                                       |  4 +-
 gsearchtool/Makefile.am                            | 70 +---------------------
 gsearchtool/data/Makefile.am                       | 32 +++++++++-
 gsearchtool/{ => data}/mate-search-tool.1          |  0
 gsearchtool/{ => data}/mate-search-tool.convert    |  0
 gsearchtool/{ => data}/mate-search-tool.desktop.in |  0
 .../{ => data}/org.mate.search-tool.gschema.xml.in |  0
 .../libeggsmclient}/Makefile.am                    |  0
 .../libeggsmclient}/eggdesktopfile.c               |  0
 .../libeggsmclient}/eggdesktopfile.h               |  0
 .../libeggsmclient}/eggsmclient-private.h          |  0
 .../libeggsmclient}/eggsmclient-xsmp.c             |  0
 .../libeggsmclient}/eggsmclient.c                  |  0
 .../libeggsmclient}/eggsmclient.h                  |  0
 gsearchtool/src/Makefile.am                        | 36 +++++++++++
 gsearchtool/{ => src}/gsearchtool-callbacks.c      |  0
 gsearchtool/{ => src}/gsearchtool-callbacks.h      |  0
 gsearchtool/{ => src}/gsearchtool-support.c        |  0
 gsearchtool/{ => src}/gsearchtool-support.h        |  0
 gsearchtool/{ => src}/gsearchtool.c                |  0
 gsearchtool/{ => src}/gsearchtool.h                |  0
 libeggsmclient/README                              | 10 ----
 po/POTFILES.in                                     | 14 ++---
 24 files changed, 76 insertions(+), 91 deletions(-)

commit f95463c41d467b5cd5c1c1d94c1734a8fe1b009d
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 10:52:37 2015 +0300

    gsearchtool: drop README from libmateui-deprecated

 gsearchtool/libmateui-deprecated/README | 9 ---------
 1 file changed, 9 deletions(-)

commit c9cadcd53d03e73475dd266aad223a1ebc9229b5
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 10:46:57 2015 +0300

    logview: move sources to src/ subdir

 configure.ac                               |  3 +-
 logview/Makefile.am                        | 73 +-----------------------------
 logview/src/Makefile.am                    | 73 ++++++++++++++++++++++++++++++
 logview/{ => src}/logview-about.h          |  0
 logview/{ => src}/logview-app.c            |  0
 logview/{ => src}/logview-app.h            |  0
 logview/{ => src}/logview-filter-manager.c |  0
 logview/{ => src}/logview-filter-manager.h |  0
 logview/{ => src}/logview-filter.c         |  0
 logview/{ => src}/logview-filter.h         |  0
 logview/{ => src}/logview-findbar.c        |  0
 logview/{ => src}/logview-findbar.h        |  0
 logview/{ => src}/logview-log.c            |  0
 logview/{ => src}/logview-log.h            |  0
 logview/{ => src}/logview-loglist.c        |  0
 logview/{ => src}/logview-loglist.h        |  0
 logview/{ => src}/logview-main.c           |  0
 logview/{ => src}/logview-manager.c        |  0
 logview/{ => src}/logview-manager.h        |  0
 logview/{ => src}/logview-marshal.list     |  0
 logview/{ => src}/logview-prefs.c          |  0
 logview/{ => src}/logview-prefs.h          |  0
 logview/{ => src}/logview-utils.c          |  0
 logview/{ => src}/logview-utils.h          |  0
 logview/{ => src}/logview-window.c         |  0
 logview/{ => src}/logview-window.h         |  0
 logview/{ => src}/tests/Makefile.am        |  0
 logview/{ => src}/tests/test-reader.c      |  0
 po/POTFILES.in                             | 16 +++----
 29 files changed, 84 insertions(+), 81 deletions(-)

commit 09a33e1feefbf5bc06eb5692b03c894c3b48daa9
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 9 10:26:59 2015 +0300

    fixed README's

 README                 | 4 ++--
 mate-dictionary/README | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 8f060cfddeedc196cf8689ffc670a80cbe5698c6
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 16:47:39 2015 +0200

    Add a timestamp to screenshot filenames by default
    
    Useful for correct ordering, fixes #115
    
    Also drop the window name as we now have the time-stamp to
    distinguish between screen-shots.

 mate-screenshot/mate-screenshot.c  | 44 +++++++++++++++-----------------------
 mate-screenshot/mate-screenshot.ui |  2 +-
 2 files changed, 18 insertions(+), 28 deletions(-)

commit a93e9c7e31963dd954f0952375cf31c80d5bd252
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 1 11:12:14 2015 +0300

    dictionary: drop command-line options that did nothing at all

 mate-dictionary/data/mate-dictionary.1 | 9 +--------
 mate-dictionary/src/gdict-app.c        | 9 ---------
 mate-dictionary/src/gdict-app.h        | 1 -
 3 files changed, 1 insertion(+), 18 deletions(-)

commit 464e0832f0aafc4af7811dcd3000f4285821ef9c
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 1 10:57:04 2015 +0300

    dictionary: fixed indentation a bit

 mate-dictionary/src/gdict-app.c | 56 ++++++++++++++++++++---------------------
 mate-dictionary/src/main.c      | 10 ++++----
 2 files changed, 33 insertions(+), 33 deletions(-)

commit 4ba30f60c331b98a61e2d608e56bbbd9c7e51e18
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 1 10:49:25 2015 +0300

    removed non-existing files from the list in POTFILES.skip

 po/POTFILES.skip | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 7075308aab8d66dae1e1d125250ac2cba3f016ef
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 1 10:45:52 2015 +0300

    dictionary: remove dead server entry
    
    closes https://github.com/mate-desktop/mate-utils/issues/96

 mate-dictionary/data/Makefile.am        | 1 -
 mate-dictionary/data/spanish.desktop.in | 6 ------
 po/POTFILES.in                          | 1 -
 3 files changed, 8 deletions(-)

commit 40a5cce07a53698e092437d3f39082f95c0a6308
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 31 16:41:07 2015 +0300

    dictionary: removed unused code

 mate-dictionary/src/gdict-applet.c | 46 --------------------------------------
 1 file changed, 46 deletions(-)

commit d2493e8c96096ae1cfd913a3aa19dd21124fdbcc
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 31 16:32:35 2015 +0300

    dictionary: have applet background automatically painted

 mate-dictionary/src/gdict-applet.c | 18 ------------------
 1 file changed, 18 deletions(-)

commit 95421224cbde6b664e11748c6c24c5a11074498e
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 22:54:27 2015 +0300

    dictionary: don't require --match option for --no-window to work
    
    as stated in manpage, --no-window works in conjunction with --look-up
    option. due to a logic error, the app also required --match option
    (which does nothing in this case) to be specified. this is now fixed.

 mate-dictionary/src/gdict-app.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5bddbf12def5e9978fba5f7e35172bb32f379c3e
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 22:45:09 2015 +0300

    dictionary: fix indentation

 mate-dictionary/src/gdict-app.c | 36 +++++++++++++++++-------------------
 1 file changed, 17 insertions(+), 19 deletions(-)

commit 6c219b54dce3e928dafca5e6d720877f57143735
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 22:12:22 2015 +0300

    dictionary: update man page
    
    *partially* taken from
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=806fe225ff66828d13d4c56ab018540ec19bbd6a

 mate-dictionary/data/mate-dictionary.1 | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit aa2b7e1af410a0e3dd4f0e0061cd09a2034835ca
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 21:52:19 2015 +0300

    dictionary: make Ctrl+A and Ctrl+C work in the search field
    
    from
    https://git.gnome.org/browse/gnome-dictionary/commit/?id=196f65131bff3e0d9b386cda5e071238ab388b9d

 mate-dictionary/src/gdict-window.c | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit 695b53400eac1bbdf7fcc09d78463be297139683
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 20:04:54 2015 +0300

    logview: remember active log for next application run
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=4e8122013893df6a8dc0e79ff27e9fe5047cf481

 logview/logview-manager.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 6476bc323fb1d16b039cec0aa878251e1166619c
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:59:32 2015 +0300

    logview: actually insert the converted data into the buffer
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=575ff413620dd17adb4c52a8ae79f744a694c7a1

 logview/logview-window.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 23d1345a9f4935c7550bd8ea97bd3527bf294e14
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:57:49 2015 +0300

    logview: set correct title for Add/Edit filter dialog
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=bd6c0d53187a062ead969e35bdb88579bae2f163

 logview/logview-filter-manager.c | 2 ++
 1 file changed, 2 insertions(+)

commit 4dc9a735fcea237546a9088ed5174b330aecbf84
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:56:45 2015 +0300

    logview: remove failed log from stored list
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=31b069ae801f44e33f3c9ac3d75a028477c490a3

 logview/logview-app.c | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit 8bb7f35a56d8f448708b08dfd91fbef6ba3603e3
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:45:39 2015 +0300

    logview: define _XOPEN_SOURCE_EXTENDED for OpenBSD
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=b75701ce5c87eb125198ebfe124c829167844db1

 logview/logview-utils.c | 1 +
 1 file changed, 1 insertion(+)

commit 9064796891da2a4b83c4ccd53f7f1dc26b930768
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:40:20 2015 +0300

    logview: use a GCancellable when reading new lines from the log
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=0aeb30fae9b5855804240972790045074854f1aa

 logview/logview-log.c       | 10 ++++++++--
 logview/logview-log.h       |  1 +
 logview/logview-window.c    | 40 +++++++++++++++++++++++++++++++++-------
 logview/tests/test-reader.c |  2 +-
 4 files changed, 43 insertions(+), 10 deletions(-)

commit 3ccc6321cdb356a6ef00f3a16a76ea5a161c59b8
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:21:58 2015 +0300

    logview: don't clear the active log ref immediately on close
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=febc1baa30ee4035e20d513c2bd77a579f1d8fea

 logview/logview-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit e67c5165293a6950bc15642788d1b41b1e8d9c75
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:16:29 2015 +0300

    logview: use g_utf8_collate() to sort log display names
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=d55c066dcfeff2ddf24152d192137b251cc5cbb6

 logview/logview-loglist.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 55463d8851281552f5cc549617a5d6d2927b7c8f
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:10:02 2015 +0300

    logview: add some safety NULL-checks
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=ad9153b8bcd8a2556d7a1f5fcca890680c4677de

 logview/logview-loglist.c | 11 +++++++----
 logview/logview-manager.c |  4 ++++
 2 files changed, 11 insertions(+), 4 deletions(-)

commit 8c08661057c66d312bb0b217cbd70f00e25c98c6
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 19:05:22 2015 +0300

    logview: make sure to always NULL-terminate log lines array
    
    from
    https://git.gnome.org/browse/gnome-system-log/commit/?id=af6e5f3fd809ec7e477434e8279d1b2f8817f33d

 logview/logview-log.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8c6d46814776d326db1901c3c0b7f22a9f02a9d8
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 18:57:00 2015 +0300

    remove shave - it's obsolete, silent rules replace it

 Makefile.am         |  1 -
 configure.ac        | 12 ++------
 m4/Makefile.am      |  8 ------
 m4/shave-libtool.in | 69 ----------------------------------------------
 m4/shave.in         | 79 -----------------------------------------------------
 m4/shave.m4         | 77 ---------------------------------------------------
 6 files changed, 3 insertions(+), 243 deletions(-)

commit 900fd27a051f199eba2ecdb8715b6b955bace7ca
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 18:34:51 2015 +0300

    baobab: remove useless code

 baobab/src/baobab-utils.c | 4 ----
 1 file changed, 4 deletions(-)

commit 8cf00a99ac94553799cfcbaf0aa7edd60992dddf
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 21 18:17:12 2015 +0300

    baobab: fix indentation

 baobab/src/baobab.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8a2a2f39fab1837a7baab4ca9ecce7f554aacef7
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 19 10:52:02 2015 +0300

    configure.ac: drop obsolete macro
    
    It's been a no-op for a long time.
    See https://mail.gnome.org/archives/commits-list/2011-December/msg00681.html for example.

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 81833b0b5e46dadb85710a7f6db400d5690938cf
Merge: b8ec5fe ddc313b
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Aug 25 17:00:44 2015 +0100

    Merge pull request #112 from NiceandGently/master
    
    GTK3: reduce height of statusbar

commit b8ec5fedc9c08d77bf8255b3b4d5eab3c0bd3f32
Merge: b156b88 f9d7ee1
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Aug 25 16:47:02 2015 +0100

    Merge pull request #117 from monsta/patch-2
    
    configure.ac: removed suspicious reference to win32

commit f9d7ee1d7659cf7afd9285f971e161e99c20bd39
Author: monsta <monsta@inbox.ru>
Date:   Tue Aug 25 16:13:48 2015 +0300

    configure.ac: removed suspicious reference to win32

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit ddc313b2738c4fadcad68561cb41496f46ea0bed
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 10 18:56:12 2015 +0200

    GTK3: reduce height of statusbar
    
    - setting margin to 0px

 logview/logview-window.c | 4 ++++
 1 file changed, 4 insertions(+)

commit b156b885a5263eac36fa80dce074231bf1168dc3
Author: Balló György <ballogyor@gmail.com>
Date:   Wed Jul 29 11:30:14 2015 +0200

    logview: ship the SVG source for the new hires icon
    
    Based on this commit for gnome-system-log:
    https://git.gnome.org/browse/gnome-system-log/commit/?id=99b2827aa3fc996e6314467204841cf7ee599293

 logview/data/icons/Makefile.am |     5 +
 logview/data/icons/logview.svg | 19237 +++++++++++++++++++++++++++++++++++++++
 2 files changed, 19242 insertions(+)

commit b2d0d33f71a6586aecdcf2d5e2bd9df1d5c654cb
Author: Balló György <ballogyor@gmail.com>
Date:   Wed Jul 29 01:53:34 2015 +0200

    logviewer: Provide an application icon
    
    Based on this commit in gnome-system-log:
    https://git.gnome.org/browse/gnome-system-log/commit/?id=f3f63c20a0b9fd9e791dde542292f9931de6e86f

 configure.ac                                       |   1 +
 logview/data/Makefile.am                           |   2 +
 logview/data/icons/Makefile.am                     |  58 +++++++++++++++++++++
 .../icons/hicolor_apps_16x16_mate-system-log.png   | Bin 0 -> 714 bytes
 .../icons/hicolor_apps_22x22_mate-system-log.png   | Bin 0 -> 1337 bytes
 .../icons/hicolor_apps_256x256_mate-system-log.png | Bin 0 -> 59630 bytes
 .../icons/hicolor_apps_32x32_mate-system-log.png   | Bin 0 -> 1944 bytes
 .../icons/hicolor_apps_48x48_mate-system-log.png   | Bin 0 -> 3993 bytes
 ...olor_apps_scalable_mate-system-log-symbolic.svg |  23 ++++++++
 logview/data/mate-system-log.desktop.in.in         |   2 +-
 logview/logview-app.c                              |   2 +-
 logview/logview-window.c                           |   2 +-
 12 files changed, 87 insertions(+), 3 deletions(-)

commit dd59342cd39ce2a06c139baa560f6b9872c6d4dc
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 11 12:32:14 2015 +0200

    Bump version to 1.10.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c5d136706956b6a2f9d5e63f3a61ced7203db367
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 11 12:31:33 2015 +0200

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 6472d45dfa39249b1aa46c747c5f5f65eca58d13
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jul 8 11:08:54 2015 +0300

    help: remove duplicate tags, fix broken build

 gsearchtool/help/C/index.docbook | 1 -
 logview/help/C/index.docbook     | 1 -
 2 files changed, 2 deletions(-)

commit 48a2f4090cbf0b50a284c9ab33fa64da92606d57
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 7 19:04:26 2015 +0200

    Help: adjust legal stuff

 baobab/help/C/index.docbook          | 40 ++++++++++++++++++++------
 gsearchtool/help/C/index.docbook     | 53 ++++++++++++++++++++++++----------
 logview/help/C/index.docbook         | 55 +++++++++++++++++++++++++-----------
 mate-dictionary/help/C/index.docbook | 41 ++++++++++++++++++++-------
 4 files changed, 139 insertions(+), 50 deletions(-)

commit 2eefd72285146a01f21e4b86aab098d356802f4c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 7 17:59:34 2015 +0200

    help: fix mate feedback links

 baobab/help/C/index.docbook          | 2 +-
 gsearchtool/help/C/index.docbook     | 2 +-
 logview/help/C/index.docbook         | 2 +-
 mate-dictionary/help/C/index.docbook | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 15bcd152eba0877825ed8d98e7899a181a8a1ed8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 7 17:33:38 2015 +0200

    Revert "remove non-existing mate-feedback links"
    
    This reverts commit cd84b3bb31589e53567378d1e7d6b18ed2fa0d55.
    
    With docbook help the missing page is there

 baobab/help/C/index.docbook          | 8 ++++++++
 gsearchtool/help/C/index.docbook     | 6 ++++++
 logview/help/C/index.docbook         | 9 +++++++++
 mate-dictionary/help/C/index.docbook | 9 +++++++++
 4 files changed, 32 insertions(+)

commit b5097199ff0c1349adda439abd0b67a8f7a68c23
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 7 17:51:01 2015 +0300

    fix merge conflicts in help translations

 baobab/help/fi/fi.po          | 2 +-
 mate-dictionary/help/da/da.po | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fb7a22b4c64322f57ce6c91855032730151e688f
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 7 11:55:25 2015 +0300

    baobab: show correct help page in prefs dialog

 baobab/src/baobab-utils.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b9913b43fedeb77e4d974bb0ef28ffeedd4ec53e
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 7 11:51:15 2015 +0300

    Revert "help: fix help link in mate-screenshot"
    
    This reverts commit 9a5ca02338789b5604133e54b21abcaf0b57e505.

 mate-screenshot/mate-screenshot.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3538696e2b4e4372e9f526a0a4e2e4be08fc832
Merge: b924fe5 cd84b3b
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 29 15:11:52 2015 +0100

    Merge pull request #105 from NiceandGently/master
    
    remove non-existing mate-feedback links

commit b924fe5d1c6549eb5530f82bd3f05c156a5f005a
Merge: c9774ca 5245e1e
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Jun 25 22:33:02 2015 +0100

    Merge pull request #104 from monsta/correct-name
    
    disk usage analyzer: use correct application name, not "Baobab"

commit cd84b3bb31589e53567378d1e7d6b18ed2fa0d55
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 15:21:18 2015 +0200

    remove non-existing mate-feedback links

 baobab/help/C/index.docbook          | 8 --------
 gsearchtool/help/C/index.docbook     | 6 ------
 logview/help/C/index.docbook         | 9 ---------
 mate-dictionary/help/C/index.docbook | 9 ---------
 4 files changed, 32 deletions(-)

commit 5245e1e694f059879f8b1cd2220cb5b7008fd181
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jun 25 12:03:48 2015 +0300

    disk usage analyzer: use correct application name, not "Baobab"

 baobab/src/baobab.c    | 2 +-
 baobab/src/callbacks.c | 1 -
 2 files changed, 1 insertion(+), 2 deletions(-)

commit c9774ca4895f6b9837ba7ca3783d5cd3596a36fc
Merge: 39e14eb e4b91fb
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jun 24 20:25:04 2015 +0100

    Merge pull request #102 from NiceandGently/master
    
    fix help usage

commit e4b91fbe34e2f496b2488da6f81ab43502c5b5c1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 16:04:01 2015 +0200

    help: fix broken images

 baobab/help/de/figures/baobab_fullscan.png         | Bin 119302 -> 119303 bytes
 baobab/help/de/figures/baobab_prefs.png            | Bin 26846 -> 26847 bytes
 baobab/help/de/figures/baobab_remote.png           | Bin 16583 -> 16584 bytes
 baobab/help/de/figures/baobab_window.png           | Bin 32486 -> 32487 bytes
 baobab/help/eu/figures/baobab_fullscan.png         | Bin 132649 -> 132650 bytes
 baobab/help/eu/figures/baobab_prefs.png            | Bin 26363 -> 26364 bytes
 baobab/help/eu/figures/baobab_remote.png           | Bin 20166 -> 20167 bytes
 baobab/help/eu/figures/baobab_window.png           | Bin 32570 -> 32571 bytes
 baobab/help/fi/figures/baobab_fullscan.png         | Bin 104995 -> 104996 bytes
 baobab/help/fi/figures/baobab_prefs.png            | Bin 23326 -> 23327 bytes
 baobab/help/fi/figures/baobab_remote.png           | Bin 18607 -> 18608 bytes
 baobab/help/fi/figures/baobab_window.png           | Bin 33129 -> 33130 bytes
 baobab/help/ru/figures/baobab_fullscan.png         | Bin 106556 -> 106557 bytes
 baobab/help/ru/figures/baobab_prefs.png            | Bin 30184 -> 30185 bytes
 baobab/help/ru/figures/baobab_remote.png           | Bin 19731 -> 19732 bytes
 baobab/help/ru/figures/baobab_window.png           | Bin 34044 -> 34045 bytes
 baobab/help/uk/figures/baobab_fullscan.png         | Bin 108875 -> 108876 bytes
 baobab/help/uk/figures/baobab_prefs.png            | Bin 30550 -> 30551 bytes
 baobab/help/uk/figures/baobab_remote.png           | Bin 15170 -> 15171 bytes
 baobab/help/uk/figures/baobab_window.png           | Bin 43063 -> 43064 bytes
 .../help/de/figures/mate-search-tool_window.png    | Bin 23983 -> 23984 bytes
 .../help/el/figures/mate-search-tool_window.png    | Bin 22818 -> 22819 bytes
 .../help/eu/figures/mate-search-tool_window.png    | Bin 22068 -> 22069 bytes
 .../help/fi/figures/mate-search-tool_window.png    | Bin 13365 -> 13366 bytes
 .../help/fr/figures/mate-search-tool_window.png    | Bin 22193 -> 22194 bytes
 .../help/uk/figures/mate-search-tool_window.png    | Bin 15629 -> 15630 bytes
 logview/help/C/figures/syslog_window.png           | Bin 198891 -> 198892 bytes
 logview/help/cs/figures/syslog_window.png          | Bin 163709 -> 163710 bytes
 logview/help/de/figures/syslog_window.png          | Bin 172271 -> 172272 bytes
 logview/help/eu/figures/syslog_window.png          | Bin 71264 -> 71265 bytes
 logview/help/fi/figures/syslog_window.png          | Bin 117443 -> 117444 bytes
 logview/help/fr/figures/syslog_window.png          | Bin 121126 -> 121127 bytes
 logview/help/it/figures/syslog_window.png          | Bin 61927 -> 61928 bytes
 logview/help/ko/figures/syslog_window.png          | Bin 74232 -> 34365 bytes
 logview/help/uk/figures/syslog_window.png          | Bin 69987 -> 69988 bytes
 .../help/C/figures/mate-dictionary-add-source.png  | Bin 21201 -> 21202 bytes
 .../help/C/figures/mate-dictionary-application.png | Bin 7559 -> 7560 bytes
 .../help/C/figures/mate-dictionary-find.png        | Bin 34984 -> 34985 bytes
 .../help/C/figures/mate-dictionary-lookup.png      | Bin 30888 -> 30889 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 13077 -> 13078 bytes
 .../figures/mate-dictionary-preferences-source.png | Bin 18528 -> 18529 bytes
 .../help/de/figures/mate-dictionary-add-source.png | Bin 21726 -> 21727 bytes
 .../de/figures/mate-dictionary-application.png     | Bin 13158 -> 13159 bytes
 .../help/de/figures/mate-dictionary-find.png       | Bin 38668 -> 38669 bytes
 .../help/de/figures/mate-dictionary-lookup.png     | Bin 39385 -> 39386 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 13714 -> 13715 bytes
 .../figures/mate-dictionary-preferences-source.png | Bin 20470 -> 20471 bytes
 .../el/figures/mate-dictionary-application.png     | Bin 9972 -> 9973 bytes
 .../help/el/figures/mate-dictionary-find.png       | Bin 33756 -> 33757 bytes
 .../help/el/figures/mate-dictionary-lookup.png     | Bin 30492 -> 30493 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 15368 -> 15369 bytes
 .../help/eu/figures/mate-dictionary-add-source.png | Bin 21645 -> 21646 bytes
 .../eu/figures/mate-dictionary-application.png     | Bin 7749 -> 7750 bytes
 .../help/eu/figures/mate-dictionary-find.png       | Bin 27645 -> 27646 bytes
 .../help/eu/figures/mate-dictionary-lookup.png     | Bin 26435 -> 26436 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 14666 -> 14667 bytes
 .../figures/mate-dictionary-preferences-source.png | Bin 21700 -> 21701 bytes
 .../help/it/figures/mate-dictionary-add-source.png | Bin 22839 -> 22840 bytes
 .../it/figures/mate-dictionary-application.png     | Bin 8131 -> 8132 bytes
 .../help/it/figures/mate-dictionary-find.png       | Bin 37575 -> 37576 bytes
 .../help/it/figures/mate-dictionary-lookup.png     | Bin 35455 -> 35456 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 14952 -> 14953 bytes
 .../figures/mate-dictionary-preferences-source.png | Bin 23053 -> 23054 bytes
 .../help/uk/figures/mate-dictionary-add-source.png | Bin 19620 -> 19621 bytes
 .../uk/figures/mate-dictionary-application.png     | Bin 7947 -> 7948 bytes
 .../help/uk/figures/mate-dictionary-find.png       | Bin 29190 -> 29191 bytes
 .../help/uk/figures/mate-dictionary-lookup.png     | Bin 28106 -> 28107 bytes
 .../figures/mate-dictionary-preferences-print.png  | Bin 13946 -> 13947 bytes
 .../figures/mate-dictionary-preferences-source.png | Bin 21957 -> 21958 bytes
 69 files changed, 0 insertions(+), 0 deletions(-)

commit 9a5ca02338789b5604133e54b21abcaf0b57e505
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 16:03:10 2015 +0200

    help: fix help link in mate-screenshot

 mate-screenshot/mate-screenshot.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a50c9a118835658b1be62ace13db569c04b34980
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 16:02:15 2015 +0200

    help: add missing images to make files

 gsearchtool/help/Makefile.am     |  2 ++
 mate-dictionary/help/Makefile.am | 10 ++++++++++
 2 files changed, 12 insertions(+)

commit 5dadc4f62862ed6367d977fdab06fba0373dd958
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 16:00:33 2015 +0200

    help: fix help in disk-usage-analyzer

 baobab/help/Makefile.am   | 9 +++++++++
 baobab/src/baobab-prefs.c | 2 +-
 baobab/src/callbacks.c    | 2 +-
 3 files changed, 11 insertions(+), 2 deletions(-)

commit 39e14eb3b75e02eeb774a43e7561017722b58b8a
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jun 17 18:16:27 2015 +0100

    Bump version to 1.10.1

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 87b2d863d413d89fa6fc6d4990b309fdf7403625
Merge: 519aa6b c4df12f
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jun 17 17:54:28 2015 +0100

    Merge pull request #100 from NiceandGently/master
    
    fixes for gschema translation

commit c4df12f12d21ea7d4bc0d656bd5f93539c078d93
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 16 14:59:46 2015 +0200

    fixes for gschema translation
    
    taken from:
    https://github.com/mate-desktop/eom/commit/a2055e1
    
    - bumped required intltool version to 0.50.1
    - renamed and corrected gschema xml for proper intltool usage
    - sorted lines in po/POTFILES.in (as requested in the header)

 baobab/data/Makefile.am                            |  7 +---
 .../org.mate.disk-usage-analyzer.gschema.xml.in    | 24 ++++++------
 configure.ac                                       |  6 ++-
 logview/data/Makefile.am                           |  9 ++---
 logview/data/org.mate.system-log.gschema.xml.in    | 24 ++++++------
 mate-dictionary/data/Makefile.am                   |  4 +-
 .../data/org.mate.dictionary.gschema.xml.in        | 16 ++++----
 mate-screenshot/Makefile.am                        | 18 ++++-----
 mate-screenshot/org.mate.screenshot.gschema.xml.in | 20 +++++-----
 po/POTFILES.in                                     | 44 +++++++++++-----------
 10 files changed, 82 insertions(+), 90 deletions(-)

commit 519aa6b184aa07a2afd09e76d1f36aaa5032b3fa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 7 08:15:11 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 335fe9789e25f302df78d8e5142aab9dd080b22c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 6 11:08:02 2015 +0200

    Bump version to 1.9.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit eaf9fe025a97d09656902e653cda211ffa4a8a0e
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Apr 6 11:07:50 2015 +0200

    Sync translations with transifex

 po/ar.po    |  70 ++++++++++++++--------------
 po/be.po    | 152 ++++++++++++++++++++++++++++++------------------------------
 po/de.po    |   4 +-
 po/el.po    |  25 +++++-----
 po/en_AU.po |  14 +++---
 po/en_GB.po |  14 +++---
 po/et.po    |  52 ++++++++++-----------
 po/fr.po    |  14 +++---
 po/gl.po    |   8 ++--
 po/hu.po    |  20 ++++----
 po/id.po    |  13 +++---
 po/ja.po    |  35 +++++++-------
 po/ko.po    |  59 +++++++++++------------
 po/lt.po    |  15 +++---
 po/ms.po    |  14 +++---
 po/nl.po    |  13 +++---
 po/pt.po    |  29 ++++++------
 po/pt_BR.po |  12 ++---
 po/ro.po    |  33 ++++++-------
 po/sk.po    |  26 +++++------
 po/sl.po    |  47 ++++++++++---------
 po/tr.po    |  22 ++++-----
 po/zh_CN.po |  13 +++---
 23 files changed, 358 insertions(+), 346 deletions(-)

commit 49db011356cd0f1c52e4f5de790957bd52468591
Author: Monsta <monsta@inbox.ru>
Date:   Thu Mar 12 11:43:38 2015 +0300

    baobab, gsearchtool: first connect to settings, then read them.
    
    fixes the issue with GLib >= 2.43,
    https://git.gnome.org/browse/glib/commit/?id=8ff5668a458344da22d30491e3ce726d861b3619
    
    Closes https://github.com/mate-desktop/mate-utils/pull/94

 baobab/src/baobab.c       | 16 ++++++++--------
 gsearchtool/gsearchtool.c | 10 +++++-----
 2 files changed, 13 insertions(+), 13 deletions(-)

commit 921dfebf9f6e36dee14357484f79a91b0b23708c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Jan 26 23:16:34 2015 +0100

    Sync translations with transifex

 po/et.po | 24 ++++++++++++------------
 po/hu.po | 30 +++++++++++++++---------------
 po/nl.po | 11 ++++++-----
 3 files changed, 33 insertions(+), 32 deletions(-)

commit 97f472b84e9c2b9ea896702a0e305b8e58083150
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Jan 25 14:44:07 2015 +0100

    Sync translations with transifex

 po/af.po          | 2147 ++++++++++++++++++--------------------
 po/am.po          | 2114 ++++++++++++++++++--------------------
 po/ar.po          | 2253 +++++++++++++++++++---------------------
 po/as.po          | 2241 +++++++++++++++++++---------------------
 po/ast.po         | 2231 +++++++++++++++++++---------------------
 po/az.po          | 2102 ++++++++++++++++++-------------------
 po/be.po          | 2468 +++++++++++++++++++++-----------------------
 po/bg.po          | 2251 +++++++++++++++++++---------------------
 po/bn.po          | 2249 +++++++++++++++++++---------------------
 po/bn_IN.po       | 2243 +++++++++++++++++++---------------------
 po/br.po          | 2243 +++++++++++++++++++---------------------
 po/bs.po          | 2099 ++++++++++++++++++-------------------
 po/ca.po          | 2245 +++++++++++++++++++---------------------
 po/ca@valencia.po | 2247 +++++++++++++++++++---------------------
 po/cmn.po         | 2230 +++++++++++++++++++---------------------
 po/crh.po         | 2239 +++++++++++++++++++---------------------
 po/cs.po          | 2261 +++++++++++++++++++---------------------
 po/cy.po          | 2237 +++++++++++++++++++---------------------
 po/da.po          | 2360 ++++++++++++++++++++----------------------
 po/de.po          | 2411 ++++++++++++++++++++-----------------------
 po/dz.po          | 2221 +++++++++++++++++++--------------------
 po/el.po          | 2253 +++++++++++++++++++---------------------
 po/en_AU.po       | 2247 +++++++++++++++++++---------------------
 po/en_CA.po       | 2221 +++++++++++++++++++--------------------
 po/en_GB.po       | 2245 +++++++++++++++++++---------------------
 po/eo.po          | 1989 +++++++++++++++++------------------
 po/es.po          | 2257 +++++++++++++++++++---------------------
 po/et.po          | 2264 +++++++++++++++++++---------------------
 po/eu.po          | 2247 +++++++++++++++++++---------------------
 po/fa.po          | 2229 +++++++++++++++++++---------------------
 po/fi.po          | 2262 +++++++++++++++++++---------------------
 po/fr.po          | 2264 +++++++++++++++++++---------------------
 po/ga.po          | 2141 ++++++++++++++++++--------------------
 po/gl.po          | 2239 +++++++++++++++++++---------------------
 po/gu.po          | 2241 +++++++++++++++++++---------------------
 po/he.po          | 2243 +++++++++++++++++++---------------------
 po/hi.po          | 2232 +++++++++++++++++++---------------------
 po/hr.po          | 2218 +++++++++++++++++++--------------------
 po/hu.po          | 2256 +++++++++++++++++++---------------------
 po/id.po          | 2242 +++++++++++++++++++---------------------
 po/it.po          | 2248 +++++++++++++++++++---------------------
 po/ja.po          | 2259 +++++++++++++++++++---------------------
 po/ka.po          | 2215 +++++++++++++++++++--------------------
 po/kk.po          | 1958 ++++++++++++++++-------------------
 po/kn.po          | 2233 +++++++++++++++++++---------------------
 po/ko.po          | 2241 +++++++++++++++++++---------------------
 po/ku.po          | 2137 ++++++++++++++++++--------------------
 po/ky.po          | 2127 ++++++++++++++++++--------------------
 po/lt.po          | 2250 +++++++++++++++++++---------------------
 po/lv.po          | 2253 +++++++++++++++++++---------------------
 po/mai.po         | 2225 +++++++++++++++++++---------------------
 po/mg.po          | 2225 +++++++++++++++++++---------------------
 po/mk.po          | 2249 +++++++++++++++++++---------------------
 po/ml.po          | 2245 +++++++++++++++++++---------------------
 po/mn.po          | 1985 +++++++++++++++++------------------
 po/mr.po          | 2236 +++++++++++++++++++---------------------
 po/ms.po          | 2265 +++++++++++++++++++---------------------
 po/nb.po          | 2241 +++++++++++++++++++---------------------
 po/nds.po         | 1989 +++++++++++++++++------------------
 po/ne.po          | 2231 +++++++++++++++++++---------------------
 po/nl.po          | 2248 +++++++++++++++++++---------------------
 po/nn.po          | 2235 +++++++++++++++++++---------------------
 po/oc.po          | 1989 +++++++++++++++++------------------
 po/or.po          | 2245 +++++++++++++++++++---------------------
 po/pa.po          | 2247 +++++++++++++++++++---------------------
 po/pl.po          | 2239 +++++++++++++++++++---------------------
 po/ps.po          | 2147 ++++++++++++++++++--------------------
 po/pt.po          | 2232 +++++++++++++++++++---------------------
 po/pt_BR.po       | 2250 +++++++++++++++++++---------------------
 po/ro.po          | 2254 +++++++++++++++++++---------------------
 po/ru.po          | 2259 +++++++++++++++++++---------------------
 po/si.po          | 2153 ++++++++++++++++++--------------------
 po/sk.po          | 2242 +++++++++++++++++++---------------------
 po/sl.po          | 2242 +++++++++++++++++++---------------------
 po/sq.po          | 2198 ++++++++++++++++++---------------------
 po/sr.po          | 2962 +++++++++++++++++++++++++----------------------------
 po/sr@latin.po    | 2243 +++++++++++++++++++---------------------
 po/sv.po          | 2247 +++++++++++++++++++---------------------
 po/ta.po          | 2251 +++++++++++++++++++---------------------
 po/te.po          | 2241 +++++++++++++++++++---------------------
 po/th.po          | 2241 +++++++++++++++++++---------------------
 po/tr.po          | 2233 +++++++++++++++++++---------------------
 po/ug.po          | 2235 +++++++++++++++++++---------------------
 po/uk.po          | 2409 ++++++++++++++++++++-----------------------
 po/ur.po          | 2173 ++++++++++++++++++---------------------
 po/vi.po          | 2220 +++++++++++++++++++--------------------
 po/xh.po          | 2197 ++++++++++++++++++---------------------
 po/zh_CN.po       | 2245 +++++++++++++++++++---------------------
 po/zh_HK.po       | 2245 +++++++++++++++++++---------------------
 po/zh_TW.po       | 2247 +++++++++++++++++++---------------------
 90 files changed, 93457 insertions(+), 107306 deletions(-)

commit fd72b5224f748e1e2e847f8a8a366be3fa7dc441
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jan 14 11:25:20 2015 +0100

    use unique names in desktop files
    
    Closes https://github.com/mate-desktop/mate-utils/pull/88

 baobab/data/mate-disk-usage-analyzer.desktop.in.in | 2 +-
 gsearchtool/mate-search-tool.desktop.in            | 2 +-
 mate-dictionary/data/mate-dictionary.desktop.in.in | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 8317b8fc10b1745112c7ac5015cb1f433e681340
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 23 11:14:56 2015 +0100

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b64314302f4aec2740c6c06f8e44b8e14d0ad12d
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jan 5 17:07:57 2015 +0300

    gsearchtool: safer access to list element's data
    
    g_list_nth_data just returns NULL if either list or element is NULL
    
    Closes https://github.com/mate-desktop/mate-utils/pull/87

 gsearchtool/gsearchtool-callbacks.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 946b345520b1c7673c4a6c2c3fcf3286030830ba
Author: Monsta <monsta@inbox.ru>
Date:   Wed Dec 17 14:36:27 2014 +0300

    mate-screenshot: fix UI load in GTK+3 build
    
    these two events are set up in the code anyway

 mate-screenshot/mate-screenshot.ui | 2 --
 1 file changed, 2 deletions(-)

commit 86c3bc0ec24a1486a44a637d138cd71a87f46034
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 29 13:26:50 2014 +0100

    set resize grip in the code now
    
    The ui fails to load on Gtk+ 3.14 but we do want to enable the
    resize grip in Gtk+ 2

 baobab/src/baobab.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit ad4203661353dc90714c7c0ada3268b9f9684734
Author: Monsta <monsta@inbox.ru>
Date:   Wed Dec 17 13:32:38 2014 +0300

    mate-disk-usage-analyzer: fix UI load in GTK+3 build
    
    since both properties seem to do nothing in GTK+2 build as well,
    I guess it's ok to remove them completely.

 baobab/data/baobab-main-window.ui | 2 --
 1 file changed, 2 deletions(-)

commit 6e3c106c0a2c163b2376456ff7a0d6c05b7125de
Author: Monsta <monsta@inbox.ru>
Date:   Wed Dec 17 12:47:48 2014 +0300

    mate-dictionary: don't free GError more than once
    
    because that error dialog function frees it already

 mate-dictionary/src/gdict-source-dialog.c | 1 -
 mate-dictionary/src/gdict-window.c        | 1 -
 2 files changed, 2 deletions(-)

commit 12dc36b4212decc8fb8474e5e0d9ed144fc9f4e9
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 17 12:09:20 2014 +0100

    Update required versions in several places

 README       | 8 ++++----
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 5 deletions(-)

commit bf7f5fd141d1b6429315eac661a68bfe09eb7ad3
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 17 12:07:26 2014 +0100

    Revert "bumped deps in README"
    
    This reverts commit 45d35479612f207849e0851566fef58ece01eaac.

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 45d35479612f207849e0851566fef58ece01eaac
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 17 11:50:13 2014 +0100

    bumped deps in README

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f42b01a0732dc8f9b6c73e44e43fc1badb9b0565
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 16 18:18:14 2014 +0300

    mate-screenshot: show the actual error message when UI load fails
    
    Closes https://github.com/mate-desktop/mate-utils/pull/81

 mate-screenshot/screenshot-dialog.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 61e65382f96b8fb1879bde306cd40756d7d33a56
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 16 14:58:47 2014 +0300

    fix GTK+3 build

 mate-dictionary/src/gdict-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1aac000a0f01651a49a00f53ebdf265792c7ea2e
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 00:51:49 2014 +0100

    gsearchtool: Do not use g_settings_list_schemas

 gsearchtool/gsearchtool.c | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 0c53acf555da0386c5089cbd0db59dc3e5bb0a6a
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 00:11:52 2014 +0100

    mate-screenshot: Do not use g_settings_list_schemas

 mate-screenshot/mate-screenshot.c | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit e18af0c730ecf306ad81b075167ce596309739a7
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 15 23:52:55 2014 +0100

    Revert "mate-screenshot: simplify get_desktop_dir()"
    
    This reverts commit 21c397d825cb06890efb0e847c13b9c3c6254db0.

 mate-screenshot/mate-screenshot.c | 28 +++++++++++++++++++++++++++-
 1 file changed, 27 insertions(+), 1 deletion(-)

commit 21c397d825cb06890efb0e847c13b9c3c6254db0
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 15 23:35:11 2014 +0100

    mate-screenshot: simplify get_desktop_dir()

 mate-screenshot/mate-screenshot.c | 28 +---------------------------
 1 file changed, 1 insertion(+), 27 deletions(-)

commit 4fbdbe250e0cee0c76ffb521b658c93f192539f8
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 14 15:46:56 2014 +0100

    Fix deprecated functions
    
    Remove, now unneeded, gdkkeysyms-compat.h include
    Always use gtk_combo_box_text_new (since Gtk+ 2.24)
    Gtk3: do not use gdk_cursor_unref
    Gtk3: replace gtk_hpaned_new
    Gtk3: replace gtk_widget_modify_font

 logview/logview-window.c                          | 11 ++++-------
 mate-dictionary/libgdict/gdict-database-chooser.c |  4 ++++
 mate-dictionary/libgdict/gdict-defbox.c           |  8 ++++++++
 mate-dictionary/libgdict/gdict-source-chooser.c   |  4 ++++
 mate-dictionary/libgdict/gdict-speller.c          |  4 ++++
 mate-dictionary/libgdict/gdict-strategy-chooser.c |  4 ++++
 mate-dictionary/src/gdict-window.c                |  4 ++++
 mate-screenshot/screenshot-dialog.c               |  4 ++++
 mate-screenshot/screenshot-utils.c                |  1 +
 9 files changed, 37 insertions(+), 7 deletions(-)

commit 55f6eca4a8876718f9050191c7f67594928151c1
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 14 15:07:27 2014 +0100

    Remove deprecated g_thread_init

 logview/logview-main.c            | 2 --
 mate-screenshot/mate-screenshot.c | 2 --
 2 files changed, 4 deletions(-)

commit 38261cb420242835f0c13282f94e0f9db9382c7b
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 14 14:19:20 2014 +0100

    mate-dictionary: implicit declaration of g_mkdir

 mate-dictionary/src/gdict-window.c | 1 +
 1 file changed, 1 insertion(+)

commit 866cc139fea2f93da109a2b2fed65feb84e6aabc
Author: Monsta <monsta@inbox.ru>
Date:   Thu Nov 6 15:10:46 2014 +0300

    don't leak memory

 baobab/src/baobab.c                 | 1 +
 gsearchtool/gsearchtool-callbacks.c | 5 +++--
 gsearchtool/gsearchtool-support.c   | 8 ++++----
 mate-screenshot/screenshot-dialog.c | 1 +
 4 files changed, 9 insertions(+), 6 deletions(-)

commit e9b171514af734cbc413452804f2d9201fb513c3
Author: Monsta <monsta@inbox.ru>
Date:   Thu Nov 6 14:58:12 2014 +0300

    va_start should be paired with va_end

 libeggsmclient/eggsmclient-xsmp.c | 1 +
 1 file changed, 1 insertion(+)

commit 0b62f8fee90654744ad19127cca58017f7a44d78
Author: Monsta <monsta@inbox.ru>
Date:   Sat Nov 15 12:06:31 2014 +0300

    properly NULL-init some vars to avoid logic flaws later

 logview/logview-utils.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6d8460ae879f11bbe5cdd4eccf08f7095d92bb5b
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 28 17:48:53 2014 +0300

    zero-init signals array

 libeggsmclient/eggsmclient.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 01b9a56786ac17a68d00851c7c9c0fb80f94a6ae
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 13 17:53:30 2014 +0100

    Gtk+3: Fix build, closes #77

 mate-screenshot/screenshot-utils.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 939f5a3f49b9ed5299eb4aa6be56842cef049b9e
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 17:55:16 2014 +0100

    Add missing #include <config.h> to make translations work
    
    Based on gnome-utils commit: 95edffa91ed559515d659187baba6ec7806b251b
    From: Kjartan Maraas <kmaraas@gnome.org>

 baobab/src/baobab-ringschart.c      | 4 ++++
 baobab/src/baobab-treemap.c         | 4 ++++
 logview/logview-app.c               | 4 ++++
 logview/logview-app.h               | 2 --
 logview/logview-filter-manager.c    | 4 ++++
 logview/logview-filter.c            | 4 ++++
 logview/logview-findbar.c           | 4 ++++
 logview/logview-loglist.c           | 4 ++++
 logview/logview-manager.c           | 4 ++++
 logview/logview-utils.c             | 6 +++++-
 logview/tests/test-reader.c         | 4 ++++
 mate-screenshot/screenshot-shadow.c | 4 ++++
 12 files changed, 45 insertions(+), 3 deletions(-)

commit 435be8bdc4f0e9881b439825b16b29fecd02338e
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 17:46:47 2014 +0100

    mate-screenshot: Several fixes taken from gnome-screenshot
    
    Code taken from commits:
    screenshot: Rewrite event handling in area selection
    772b9cc0774468ea21addb85ef843ee8dfef9e00
    
    screenshot: add a workaround to avoid capturing the selection window
    745eea03a3092fa055f76132971e3dd2bb4e8737
    
    screenshot: Don't snap the selection
    13741db3522aaac8be732567bca00d9c81929b72

 mate-screenshot/mate-screenshot.c  |  58 +++----
 mate-screenshot/screenshot-utils.c | 317 +++++++++++++++++++++----------------
 mate-screenshot/screenshot-utils.h |   7 +-
 3 files changed, 212 insertions(+), 170 deletions(-)

commit c75635285af8b70a781c2314aa7b03b2af716835
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 14:23:32 2014 +0100

    Fix typo (G_TYPE_INSTANCE_CHECK_TYPE -> G_TYPE_CHECK_INSTANCE_TYPE)
    
    Based on gnome-utils commit: 0bf63957d9ea7055b56332d567966701db99ccb5
    From: Piotr Eljasiak <epiotr@src.gnome.org>

 baobab/src/baobab-remote-connect-dialog.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36f939fb81137ea2012436da12e4299b815b977b
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 13:56:03 2014 +0100

    mate-search-tool: open folder menu item can be misleading
    
    Based on gnome-utils commits:
    88159d1da89940d062057450e92aa191e364488b
    b703b0b28e441c15c5416f01670b4b747768e980
    From: Dennis Cranston <dennis_cranston@yahoo.com>
    Gnome Bug: https://bugzilla.gnome.org/show_bug.cgi?id=619499

 gsearchtool/gsearchtool-callbacks.c | 4 ++--
 gsearchtool/help/C/index.docbook    | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 79f43d085de3ddceb914210e8241ce3fb302e690
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 13:16:52 2014 +0100

    appdata: Add necessary markers for translation

 baobab/data/mate-disk-usage-analyzer.appdata.xml.in | 6 +++---
 gsearchtool/data/mate-search-tool.appdata.xml.in    | 6 +++---
 mate-dictionary/data/mate-dictionary.appdata.xml.in | 6 +++---
 mate-screenshot/mate-screenshot.appdata.xml.in      | 6 +++---
 4 files changed, 12 insertions(+), 12 deletions(-)

commit cb0b619d906134721205c6ffc03002778b55a255
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 00:26:27 2014 +0100

    appdata: Fixup spelling of MATE

 baobab/data/mate-disk-usage-analyzer.appdata.xml.in | 2 +-
 gsearchtool/data/mate-search-tool.appdata.xml.in    | 4 ++--
 mate-dictionary/data/mate-dictionary.appdata.xml.in | 4 ++--
 mate-screenshot/mate-screenshot.appdata.xml.in      | 4 ++--
 4 files changed, 7 insertions(+), 7 deletions(-)

commit 62ef06fb0ff90f567367207c4238ed92a965e4b3
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 00:13:36 2014 +0100

    appdata: Add autotool bits for appdata

 baobab/data/Makefile.am                               |  9 +++++++--
 ...ta.xml => mate-disk-usage-analyzer.appdata.xml.in} |  0
 gsearchtool/data/Makefile.am                          | 10 +++++++++-
 .../mate-search-tool.appdata.xml.in}                  |  0
 mate-dictionary/data/Makefile.am                      |  8 +++++++-
 ...ary.appdata.xml => mate-dictionary.appdata.xml.in} |  0
 mate-screenshot/Makefile.am                           | 19 ++++++++++++-------
 ...hot.appdata.xml => mate-screenshot.appdata.xml.in} |  0
 po/POTFILES.in                                        |  4 ++++
 9 files changed, 39 insertions(+), 11 deletions(-)

commit 893054f0fca52de51c39bb920bbfd7bf3fa1e47c
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:44:12 2014 +0200

    Update mate-screenshot.appdata.xml

 mate-screenshot/mate-screenshot.appdata.xml | 5 -----
 1 file changed, 5 deletions(-)

commit c8600e879c7db1a351d46109e1f06993a31b493a
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:38:32 2014 +0200

    Create mate-search-tool.appdata.xml
    
    (Should this have been placed in the data folder?)
    
    An appdata file for inclusion in the upcoming software centers as per the new freedesktop.org specs.
    
    It should be placed in /usr/share/appdata/ similar to the way .desktop files are placed in /usr/share/applications/, e.g. if you have a "$(datadir)/applications" definition in your makefiles, you need to add a "$(datadir)/appdata" as well.
    
    Please, skim through the file in case I made a mistake and please, include it in the 1.8 branch as well.
    
    Thanks!

 gsearchtool/mate-search-tool.appdata.xml | 33 ++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit d46ce9b74ed35055ffffc16e7ad27122347c00a4
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:35:13 2014 +0200

    Create mate-screenshot.appdata.xml
    
    An appdata file for inclusion in the upcoming software centers as per the new freedesktop.org specs.
    
    It should be placed in /usr/share/appdata/ similar to the way .desktop files are placed in /usr/share/applications/, e.g. if you have a "$(datadir)/applications" definition in your makefiles, you need to add a "$(datadir)/appdata" as well.
    
    Please, skim through the file in case I made a mistake and please, include it in the 1.8 branch as well.
    
    Thanks!

 mate-screenshot/mate-screenshot.appdata.xml | 32 +++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 17d9905789859483fceb9248416e9942802de799
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:33:59 2014 +0200

    Create mate-disk-usage-analyzer.appdata.xml
    
    An appdata file for inclusion in the upcoming software centers as per the new freedesktop.org specs.
    
    It should be placed in /usr/share/appdata/ similar to the way .desktop files are placed in /usr/share/applications/, e.g. if you have a "$(datadir)/applications" definition in your makefiles, you need to add a "$(datadir)/appdata" as well.
    
    Please, skim through the file in case I made a mistake and please, include it in the 1.8 branch as well.
    
    Thanks!

 baobab/data/mate-disk-usage-analyzer.appdata.xml | 36 ++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit ed392abdfa0dde7dc2bf4644dcb2f0044d84a483
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:31:56 2014 +0200

    Create mate-dictionary.appdata.xml
    
    An appdata file for inclusion in the upcoming software centers as per the new freedesktop.org specs.
    
    It should be placed in /usr/share/appdata/ similar to the way .desktop files are placed in /usr/share/applications/, e.g. if you have a "$(datadir)/applications" definition in your makefiles, you need to add a "$(datadir)/appdata" as well.
    
    Please, skim through the file in case I made a mistake and please, include it in the 1.8 branch as well.
    
    Thanks!

 mate-dictionary/data/mate-dictionary.appdata.xml | 32 ++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 6057e15a21c9fa827b93f00691d2f6e1c2720b63
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Jul 12 10:33:21 2014 +0200

    Sync translations with transifex

 po/am.po |  13 +++---
 po/de.po |  12 ++---
 po/pt.po |  54 +++++++++++-----------
 po/sk.po |  12 ++---
 po/tr.po | 153 +++++++++++++++++++++++++++++++++------------------------------
 5 files changed, 123 insertions(+), 121 deletions(-)

commit ac4b83ed52967e8776a5fcdea920cae774e12dc8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 3 13:50:16 2014 +0200

    Remove has_separator properties from ui files

 baobab/data/baobab-dialog-scan-props.ui | 1 -
 mate-screenshot/mate-screenshot.ui      | 1 -
 2 files changed, 2 deletions(-)

commit c25180053a7ad55a7ec3ba649d3bf56e19e43198
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 3 13:48:24 2014 +0200

    gsearchtool: Fix format-security warning

 gsearchtool/gsearchtool-callbacks.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7c5d72d9521592042ead78d877eaa079018ac5c9
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 15:40:16 2014 +0200

    Replace deprecated GTK_WIDGET_SET_FLAGS

 gsearchtool/gsearchtool-callbacks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 175a8fab48e5658ac79ad66f1e82adf112315617
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 15:26:00 2014 +0200

    GDK_KEY_* was introduced in Gtk+ 2.22

 gsearchtool/gsearchtool-callbacks.c     | 15 ++++++---------
 logview/logview-findbar.c               |  5 +----
 logview/logview-window.c                |  6 +++---
 mate-dictionary/libgdict/gdict-defbox.c | 11 ++++-------
 mate-dictionary/src/gdict-applet.c      | 11 ++++-------
 mate-dictionary/src/gdict-sidebar.c     | 11 ++++-------
 6 files changed, 22 insertions(+), 37 deletions(-)

commit b6d26ef3c1d9881eaf6a2878ec7eac2d80710503
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 15:16:50 2014 +0200

    Remove deprecated gtk_dialog_set_has_separator

 baobab/src/baobab-remote-connect-dialog.c | 3 ---
 1 file changed, 3 deletions(-)

commit 5fafbe0a1f99da4c7d538032b3cab197dac36be6
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 15:00:15 2014 +0200

    Cleanup GTK_CHECK_VERSION and unify gtk+2/3 code where possible
    
    gdk_x11_set_sm_client_id | Since 2.24
    gdk_x11_display_get_xdisplay | Since 2.2
    GDK_DISPLAY_XDISPLAY | Since always
    GDK_WINDOW_XID | Since always
    gdk_window_get_screen | Since 2.24
    gdk_x11_window_foreign_new_for_display | Since 2.24
    gdk_window_get_width | Since 2.24
    gdk_window_get_height | Since 2.24

 baobab/src/baobab-chart.c          |  4 ----
 libeggsmclient/eggsmclient-xsmp.c  |  4 ----
 mate-screenshot/screenshot-utils.c | 24 ------------------------
 3 files changed, 32 deletions(-)

commit 73723f5bf6de8ba82f86214170951108fa7b6dc7
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 14:30:19 2014 +0200

    Drop support for Gtk+ < 2.24

 baobab/src/baobab-chart.c           | 2 --
 gsearchtool/gsearchtool-callbacks.c | 6 ------
 libeggsmclient/eggdesktopfile.c     | 8 --------
 libeggsmclient/eggsmclient-xsmp.c   | 1 +
 4 files changed, 1 insertion(+), 16 deletions(-)

commit 647d0a6f2bf243c61f2b04f1e4bd93260b8d5cca
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 14:24:58 2014 +0200

    Drop deprecated g_type_init, type initialized automatically.

 logview/tests/test-reader.c     | 2 --
 mate-dictionary/src/gdict-app.c | 6 ------
 2 files changed, 8 deletions(-)

commit 88214725a380c8616dbd11c0106c1a14e950f2ce
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 1 14:23:44 2014 +0200

    Drop support for Glib < 2.36

 baobab/src/baobab-prefs.c               |  5 -----
 baobab/src/baobab-utils.c               |  8 --------
 baobab/src/baobab.c                     | 23 -----------------------
 configure.ac                            |  2 +-
 gsearchtool/gsearchtool.c               |  4 ----
 logview/logview-window.c                |  4 ----
 mate-dictionary/libgdict/gdict-defbox.c | 11 +----------
 7 files changed, 2 insertions(+), 55 deletions(-)

commit 17008f9f3f248364b8eb248934afd3bf0919894f
Author: infirit <infirit@gmail.com>
Date:   Thu May 1 17:41:26 2014 +0200

    Fix copy/paste error in deprecated config option

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c752f986e9e5974fe5b1b85ad79fff71eef3f160
Author: infirit <infirit@gmail.com>
Date:   Thu May 1 17:11:17 2014 +0200

    Use DISABLE_DEPRECATED variable for deprecation

 baobab/src/Makefile.am               | 1 +
 gsearchtool/Makefile.am              | 2 +-
 libeggsmclient/Makefile.am           | 4 +---
 logview/Makefile.am                  | 1 +
 mate-dictionary/libgdict/Makefile.am | 6 +-----
 mate-screenshot/Makefile.am          | 1 +
 6 files changed, 6 insertions(+), 9 deletions(-)

commit 9ebd6f842860bda0e14dce138acf88d6af3b4b29
Author: infirit <infirit@gmail.com>
Date:   Thu May 1 16:07:54 2014 +0200

    Add configure option to en/disable deprecations

 configure.ac | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 0771a7b064de0215f5a2805b7ae192c4ae8a1397
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Apr 30 23:28:55 2014 +0200

    Sync translations with transifex

 po/be.po | 326 +++++++++++++++++++++++++++++++--------------------------------
 po/de.po |  38 ++++----
 po/hi.po |  50 +++++-----
 po/mr.po |  50 +++++-----
 4 files changed, 229 insertions(+), 235 deletions(-)

commit 9cb6e8d0e93fcffcb4273808f921614380c08469
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:27:35 2014 +0200

    Update NEWS

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit f8305003ebf29dfa3d21e3de4dceacfde1c374c6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:27:05 2014 +0200

    Bump version to 1.9.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dca996e31089ce5b5d8acbe8a2fb735aaf18542f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:25:08 2014 +0200

    mate-screenshot: Add GTK3 support

 mate-screenshot/mate-screenshot.c   |  3 +-
 mate-screenshot/screenshot-dialog.c | 28 ++++++++----
 mate-screenshot/screenshot-utils.c  | 87 +++++++++++++++++++++++++++++++++++--
 mate-screenshot/screenshot-xfer.c   |  2 +-
 4 files changed, 106 insertions(+), 14 deletions(-)

commit 36c964e0a6d1deaee624cd2a6a76ff5c73141865
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:24:04 2014 +0200

    mate-dictionary: Add GTK3 support

 mate-dictionary/libgdict/Makefile.am       |  1 -
 mate-dictionary/libgdict/gdict-defbox.c    |  5 ++++-
 mate-dictionary/src/gdict-aligned-window.c | 28 +++++++++++++---------------
 mate-dictionary/src/gdict-applet.c         |  9 ++++++++-
 mate-dictionary/src/gdict-sidebar.c        |  5 ++++-
 5 files changed, 29 insertions(+), 19 deletions(-)

commit 309200788af7a414b4c54234d7791a31ca4abcff
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:23:38 2014 +0200

    logview: Add GTK3 support

 logview/logview-findbar.c | 3 +++
 logview/logview-window.c  | 7 +++++++
 2 files changed, 10 insertions(+)

commit 16ba170d248db4ce06ac5b4f346faff6eaddd1b7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:23:11 2014 +0200

    libeggsmclient: Add GTK3 support

 libeggsmclient/eggsmclient-xsmp.c | 4 ++++
 1 file changed, 4 insertions(+)

commit a461197a8398b18b2f9bebfd4608395ba334b012
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 30 23:22:36 2014 +0200

    gsearchtool: Add GTK3 support

 gsearchtool/gsearchtool-callbacks.c                | 26 +++++++++++++---------
 gsearchtool/gsearchtool.c                          |  6 ++---
 .../libmateui-deprecated/gsearchtool-entry.c       | 16 +++++++++++++
 3 files changed, 34 insertions(+), 14 deletions(-)

commit 9f04cbb7ca221f48427779576cc12372f90aa18e
Author: infirit <infirit@gmail.com>
Date:   Tue Apr 29 15:24:02 2014 +0200

    Add option to disable silent rules, close #65

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit c323f2af04672f6bcdebe01461738552245df868
Author: infirit <infirit@gmail.com>
Date:   Tue Apr 29 15:19:11 2014 +0200

    mate-screenshot: Also symlink man page, close #66.

 mate-screenshot/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 07477ebcfe73f4804a69cf917b80d4d60b87661f
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sat Apr 26 12:19:10 2014 +0200

    Fix several hyphens-used-as-minus-sign issues on two of the man pages
    
    Closes https://github.com/mate-desktop/mate-utils/issues/64

 gsearchtool/mate-search-tool.1    |  2 +-
 mate-screenshot/mate-screenshot.1 | 26 +++++++++++++-------------
 2 files changed, 14 insertions(+), 14 deletions(-)

commit 6e27165f60997f05f468dfd5ad44edde04c724c8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 12:09:40 2014 +0200

    Add keywords key to .desktop files
    
    Closes https://github.com/mate-desktop/mate-utils/issues/63

 baobab/data/mate-disk-usage-analyzer.desktop.in.in | 1 +
 gsearchtool/mate-search-tool.desktop.in            | 1 +
 logview/data/mate-system-log.desktop.in.in         | 1 +
 mate-dictionary/data/mate-dictionary.desktop.in.in | 1 +
 mate-screenshot/mate-screenshot.desktop.in         | 1 +
 5 files changed, 5 insertions(+)

commit 3920530e61ad194e94086e1fb389f3cd7d90d89e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 14:56:16 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit b7490069a2458a2bfbfa7c43d24576a4dd9457f9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 14:56:04 2014 +0100

    Sync translations with transifex

 po/be.po | 241 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 119 insertions(+), 122 deletions(-)

commit 829499e5aacd752deb5e3e726aa04a57c137392e
Author: dcharlespyle <dcharlespyle@msn.com>
Date:   Mon Feb 24 10:17:34 2014 +0100

    gsearchtool: Fix search history entry
    
    Fixes problem of search history entries not showing up on the combobox in mate-search-tool

 gsearchtool/libmateui-deprecated/gsearchtool-entry.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 02a7da6f1cc616a6a444ba75d78c606810ac8b9b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:34:16 2014 +0100

    Sync translations with transifex

 po/pt_BR.po |  5 +++--
 po/sk.po    | 34 +++++++++++++++++-----------------
 2 files changed, 20 insertions(+), 19 deletions(-)

commit e9a74fbc6f336515ecda6a2e9e5e1f1508b7971d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 20:53:15 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c23a4031022d9bf407962642671099fa414c3308
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 20:52:48 2014 +0100

    Update NEWS
    
    Dropping old GNOME NEWS file

 NEWS | 4069 +-----------------------------------------------------------------
 1 file changed, 3 insertions(+), 4066 deletions(-)

commit 25b12ac6d82d72e6510f3aeb6cba1173b9d61b4d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 20:51:27 2014 +0100

    Sync translations with transifex

 po/en_GB.po |  22 ++--
 po/es.po    |  42 ++++----
 po/sk.po    | 341 ++++++++++++++++++++++++++++++------------------------------
 po/sl.po    |   2 +-
 po/vi.po    |  68 ++++++------
 po/zh_TW.po |  12 +--
 6 files changed, 239 insertions(+), 248 deletions(-)

commit 704dc535d1e1e4932b25506e2ac0d0bb5315da00
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 20:51:10 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67cbb51bf668816b153a8d023a5857d421a6aa6d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 11:04:54 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 578f164edd1085aa79a56a64e46201f6cfc51a15
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 25 11:30:23 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |    2 +
 po/ar.po    |  140 ++-
 po/cmn.po   | 3203 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po    |  262 +++--
 po/kk.po    | 3198 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt_BR.po |   76 +-
 po/sl.po    |  238 +++--
 po/sq.po    |  186 ++--
 8 files changed, 6849 insertions(+), 456 deletions(-)

commit c6b7fc7e473168bde864dddac09cffcbd4a030f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 24 21:07:07 2014 +0100

    Bump version to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3b9d05b6b560eae7973a878e8030babf7bb2068
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 17:14:27 2014 +0100

    baobab: Fix GTK3 support

 baobab/src/baobab-cell-renderer-progress.c | 25 ++++++++++++++++++++++---
 1 file changed, 22 insertions(+), 3 deletions(-)

commit eedf58acfc87ca3f7619a86971e9f8d8444afe4c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 16:47:05 2014 +0100

    baobab: Add GTK3 support

 baobab/src/baobab-chart.c                 | 63 ++++++++++++++++++++++++++++---
 baobab/src/baobab-remote-connect-dialog.c |  2 +
 baobab/src/baobab.c                       |  6 +--
 3 files changed, 63 insertions(+), 8 deletions(-)

commit 498029959d823be5c7bb8d725405d347a563d813
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 16:46:35 2014 +0100

    libeggsmclient: Add GTK3 support

 libeggsmclient/eggsmclient-private.h | 3 +++
 1 file changed, 3 insertions(+)

commit 98ab77a037034879e44642aa105cabcfb0d30401
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 16:45:37 2014 +0100

    configure: Add GTK3 support
    
    Bump minimum GTK2 version to use new GtkComboBoxText for both GTK versions
    https://developer.gnome.org/gtk2/2.24/GtkComboBoxText.html

 configure.ac | 40 ++++++++++++++++++++++++++++++++--------
 1 file changed, 32 insertions(+), 8 deletions(-)

commit 67e1b6e51b4e5e4aee29f1cca9f3768d1e8b65b8
Merge: 2f56b52 74d2969
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 06:03:17 2014 -0800

    Merge pull request #56 from infirit/master
    
    Remove MATE from category in dor desktop files.

commit 74d2969b18cc20ef4b0c4bee06f1b7ff21bc80fc
Author: infirit <infirit@gmail.com>
Date:   Mon Jan 6 14:35:17 2014 +0100

    Remove MATE from category in dor desktop files.
    
     * QA Notice: This package installs one or more .desktop files that do not
     * pass validation.
     *
     *      /usr/share/applications/mate-dictionary.desktop: error: value
    "MATE;GTK;Office;Dictionary;" for key "Categories" in group "Desktop Entry" contains an
    unregistered value "MATE"; values extending the format should start with "X-"
     *      /usr/share/applications/mate-screenshot.desktop: error: value "GTK;MATE;Utility;" for key
    "Categories" in group "Desktop Entry" contains an unregistered value "MATE"; values extending the
    format should start with "X-"
     *      /usr/share/applications/mate-search-tool.desktop: error: value "MATE;GTK;Utility;Core;"
    for key "Categories" in group "Desktop Entry" contains an unregistered value "MATE"; values
    extending the format should start with "X-"
     *      /usr/share/applications/mate-system-log.desktop: error: value "GTK;MATE;System;Monitor;"
    for key "Categories" in group "Desktop Entry" contains an unregistered value "MATE"; values
    extending the format should start with "X-"
     *

 gsearchtool/mate-search-tool.desktop.in            | 2 +-
 logview/data/mate-system-log.desktop.in.in         | 2 +-
 mate-dictionary/data/mate-dictionary.desktop.in.in | 2 +-
 mate-screenshot/mate-screenshot.desktop.in         | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 2f56b5261ad151fd7eece471b50870b1ae37cedb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 11:50:09 2014 +0100

    Fix makefiles for make dist

 gsearchtool/Makefile.am          | 2 +-
 logview/data/Makefile.am         | 1 +
 mate-dictionary/data/Makefile.am | 1 +
 mate-screenshot/Makefile.am      | 2 +-
 4 files changed, 4 insertions(+), 2 deletions(-)

commit ac218c894e3e28203680ed724a9a18cad6e47a81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 11:49:48 2014 +0100

    configure: Remove check for scrollkeeper

 configure.ac | 8 --------
 1 file changed, 8 deletions(-)

commit 5ef5694453f1018fba4135f1b0bdb6e4a057990f
Merge: a572b1e d4bc4e7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:47:08 2014 -0800

    Merge pull request #54 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit d4bc4e7ecd3c88f16a1a46fc8e2900b5b6faf90d
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:11:22 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a572b1e720bdd73fd162170b0aff2444dcf138c8
Merge: c854414 795c106
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 22 14:59:01 2013 -0800

    Merge pull request #52 from infirit/yelp
    
    Update help uri to the correct location

commit 795c106f1d1a8ffd8b3b78926c8230852fdc0c9f
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 22 18:10:15 2013 +0100

    Update help uri to the correct location

 mate-dictionary/src/gdict-applet.c        | 2 +-
 mate-dictionary/src/gdict-pref-dialog.c   | 2 +-
 mate-dictionary/src/gdict-source-dialog.c | 2 +-
 mate-screenshot/mate-screenshot.c         | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit c854414d81f811bdf2008a8e8ae34abbaf37c5fb
Merge: ec30a11 1b07e31
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 10 08:44:15 2013 -0800

    Merge pull request #48 from infirit/master
    
    Fix changelog gen plus small fix

commit 1b07e31763ba5c726304a58c4207a376a44a93ec
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 10 00:04:49 2013 +0100

    Update AC_INIT_AUTOMAKE for make dist

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bbf44b9f36be7575d354f5f8059f4c56088497d1
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 9 23:58:37 2013 +0100

    Fix ChangeLog gen

 Makefile.am | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit ec30a112619905aed3e8f66ecef66f8425b5de62
Merge: 83ae7e3 422504e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 8 14:02:07 2013 -0800

    Merge pull request #45 from NiceandGently/master
    
    disable masking for area or window screenshots

commit 83ae7e3c19d7fe8cb8024d77ac8c5a5dcf3d1b99
Merge: 5e44e67 ce91c89
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 8 12:09:45 2013 -0800

    Merge pull request #46 from infirit/master
    
    Cleanups and fixes

commit ce91c897d04dd9f84119552317e6ccd8068caedf
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 18:28:41 2013 +0100

    Remove files pulled in automatically

 m4/gtk-doc.m4        |  67 ----------------------------
 m4/ltsugar.m4        | 123 ---------------------------------------------------
 m4/mate-doc-utils.m4 |  56 -----------------------
 3 files changed, 246 deletions(-)

commit a92b45355bbff25256fc5c92cc812ce059d668b1
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 18:25:02 2013 +0100

    Correct sgml filename

 mate-dictionary/docs/reference/gdict/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c48c114a7b5fc883953669d883647bbca5db737c
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 18:24:08 2013 +0100

    Remove autogenerated doc files

 .../reference/gdict/tmpl/gdict-client-context.sgml | 146 ----------
 .../docs/reference/gdict/tmpl/gdict-context.sgml   | 300 ---------------------
 .../gdict/tmpl/gdict-database-chooser.sgml         | 194 -------------
 .../docs/reference/gdict/tmpl/gdict-defbox.sgml    | 288 --------------------
 .../reference/gdict/tmpl/gdict-source-chooser.sgml | 186 -------------
 .../reference/gdict/tmpl/gdict-source-loader.sgml  | 144 ----------
 .../docs/reference/gdict/tmpl/gdict-source.sgml    | 253 -----------------
 .../docs/reference/gdict/tmpl/gdict-speller.sgml   | 174 ------------
 .../gdict/tmpl/gdict-strategy-chooser.sgml         | 188 -------------
 .../docs/reference/gdict/tmpl/gdict-unused.sgml    |   0
 .../docs/reference/gdict/tmpl/gdict-utils.sgml     | 107 --------
 .../docs/reference/gdict/tmpl/gdict-version.sgml   | 105 --------
 12 files changed, 2085 deletions(-)

commit 422504e251442ca9921c4218151cffb6548280e6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 2 20:23:11 2013 +0200

    disable masking for area or window screenshots

 mate-screenshot/mate-screenshot.c  | 5 +++--
 mate-screenshot/screenshot-utils.c | 9 +++++++--
 mate-screenshot/screenshot-utils.h | 3 ++-
 3 files changed, 12 insertions(+), 5 deletions(-)

commit 5e44e67d64873c8fdc327bc023fca84a4d428da1
Merge: 24986ba b4c1f04
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 15:59:01 2013 -0800

    Merge pull request #44 from flexiondotorg/master
    
    Remove distro folder.

commit b4c1f048cc7028afd8d0163c8dedfea5ecc25234
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Nov 7 23:24:23 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD           | 38 -------------------------------------
 distro/archlinux/mate-utils.install | 24 -----------------------
 2 files changed, 62 deletions(-)

commit 24986ba6911857872a91a57718a495fad838a0f1
Merge: 0b99d96 7f6b133
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 6 08:26:31 2013 -0800

    Merge pull request #43 from infirit/master
    
    Correct name in about dialog

commit 7f6b133b08fc7d7f2ca156cc9b483aa0c1665210
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 6 17:24:03 2013 +0100

    Correct name in about dialog

 baobab/src/callbacks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b99d963daf1a88c02b57a04239b21a716f8842a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 5 22:14:22 2013 +0100

    Fix Sun GNOME Documentation Team references

 gsearchtool/help/C/index.docbook  | 12 ++++++------
 logview/help/C/index.docbook      |  8 ++++----
 logview/logview-about.h           |  2 +-
 mate-dictionary/src/gdict-about.c |  2 +-
 4 files changed, 12 insertions(+), 12 deletions(-)

commit 741849445cb427a9a31d3b3cb0f6f29357d5696a
Merge: 10b3b45 16b52af
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 25 07:09:00 2013 -0700

    Merge pull request #40 from NiceandGently/master
    
    screenshot: do not segfault when taking a window picture with no delay

commit 16b52af7ce208b7bac89ad04ae4ba4cf433103fd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 22 21:00:48 2013 +0200

    screenshot: do not segfault when taking a window picture with no delay

 mate-screenshot/mate-screenshot.c | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit 10b3b45e9e1484a372c676725264ba3427948319
Merge: 25082b7 9ebf441
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 21 13:13:51 2013 -0700

    Merge pull request #38 from infirit/master
    
    Update POTFILES.in with changed file name in libmatepanelapplet-4.0 port

commit 9ebf44120bf4c46217d50077acff7505d83fcfe9
Author: infirit <infirit@gmail.com>
Date:   Fri Oct 11 11:50:39 2013 +0200

    Update POTFILES.in with changed file name in libmatepanelapplet-4.0 port

 po/POTFILES.in | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 25082b7d086fe1903e9e5d79e37546e474a03a05
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 22:20:40 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    2 +
 po/am.po    |  520 +++++-----
 po/gl.po    |  275 ++---
 po/ky.po    | 3204 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ms.po    |   23 +-
 po/pt.po    | 1008 +++++++++----------
 po/sk.po    |   25 +-
 po/ur.po    | 3208 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po |   81 +-
 9 files changed, 7382 insertions(+), 964 deletions(-)

commit 7920d644cd2c37d83c1b1305aef9b31dbe8fd3d0
Merge: a59fda7 46da48c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 13:18:42 2013 -0700

    Merge pull request #33 from infirit/yelptools
    
    Use yelp-tools instead of mate-doc-utils

commit 46da48cd9f8be3f36e36031b10681e3baff0dc94
Author: infirit <infirit@gmail.com>
Date:   Sat Aug 3 01:24:52 2013 +0200

    Use yelp-tools instead of mate-doc-utils

 Makefile.am                                                  |  4 +---
 autogen.sh                                                   |  7 ++++++-
 .../help/C/{mate-disk-usage-analyzer.xml => index.docbook}   |  2 +-
 baobab/help/C/legal.xml                                      |  2 +-
 baobab/help/Makefile.am                                      | 10 ++++------
 baobab/help/ca/ca.po                                         |  8 ++++----
 baobab/help/cs/cs.po                                         |  8 ++++----
 baobab/help/da/da.po                                         |  8 ++++----
 baobab/help/de/de.po                                         |  8 ++++----
 baobab/help/el/el.po                                         |  8 ++++----
 baobab/help/en_GB/en_GB.po                                   |  8 ++++----
 baobab/help/es/es.po                                         |  8 ++++----
 baobab/help/eu/eu.po                                         |  8 ++++----
 baobab/help/fi/fi.po                                         |  8 ++++----
 baobab/help/fr/fr.po                                         |  8 ++++----
 baobab/help/it/it.po                                         |  8 ++++----
 baobab/help/oc/oc.po                                         |  4 ++--
 baobab/help/pl/pl.po                                         |  8 ++++----
 baobab/help/ru/ru.po                                         |  8 ++++----
 baobab/help/sv/sv.po                                         |  8 ++++----
 baobab/help/uk/uk.po                                         |  8 ++++----
 baobab/help/zh_CN/zh_CN.po                                   |  8 ++++----
 baobab/help/zh_HK/zh_HK.po                                   |  6 +++---
 baobab/help/zh_TW/zh_TW.po                                   |  6 +++---
 baobab/src/baobab-utils.c                                    |  4 ++--
 configure.ac                                                 |  4 ++--
 gsearchtool/gsearchtool-callbacks.c                          |  2 +-
 gsearchtool/help/C/{mate-search-tool.xml => index.docbook}   |  2 +-
 gsearchtool/help/C/legal.xml                                 |  2 +-
 gsearchtool/help/Makefile.am                                 | 10 ++++------
 gsearchtool/help/ca/ca.po                                    |  8 ++++----
 gsearchtool/help/cs/cs.po                                    |  8 ++++----
 gsearchtool/help/de/de.po                                    |  8 ++++----
 gsearchtool/help/el/el.po                                    |  8 ++++----
 gsearchtool/help/en_GB/en_GB.po                              |  8 ++++----
 gsearchtool/help/es/es.po                                    |  8 ++++----
 gsearchtool/help/eu/eu.po                                    |  8 ++++----
 gsearchtool/help/fi/fi.po                                    |  8 ++++----
 gsearchtool/help/fr/fr.po                                    |  8 ++++----
 gsearchtool/help/it/it.po                                    |  8 ++++----
 gsearchtool/help/ko/ko.po                                    |  8 ++++----
 gsearchtool/help/oc/oc.po                                    |  4 ++--
 gsearchtool/help/ru/ru.po                                    |  8 ++++----
 gsearchtool/help/sv/sv.po                                    |  8 ++++----
 gsearchtool/help/uk/uk.po                                    |  8 ++++----
 gsearchtool/help/zh_CN/zh_CN.po                              |  8 ++++----
 logview/help/C/{mate-system-log.xml => index.docbook}        |  2 +-
 logview/help/C/legal.xml                                     |  2 +-
 logview/help/Makefile.am                                     | 12 +++++-------
 logview/help/ca/ca.po                                        |  8 ++++----
 logview/help/cs/cs.po                                        |  8 ++++----
 logview/help/de/de.po                                        |  8 ++++----
 logview/help/el/el.po                                        |  8 ++++----
 logview/help/en_GB/en_GB.po                                  |  8 ++++----
 logview/help/es/es.po                                        |  8 ++++----
 logview/help/eu/eu.po                                        |  8 ++++----
 logview/help/fi/fi.po                                        |  8 ++++----
 logview/help/fr/fr.po                                        |  8 ++++----
 logview/help/it/it.po                                        |  8 ++++----
 logview/help/ko/ko.po                                        |  6 +++---
 logview/help/oc/oc.po                                        |  4 ++--
 logview/help/ru/ru.po                                        |  8 ++++----
 logview/help/sv/sv.po                                        |  8 ++++----
 logview/help/uk/uk.po                                        |  8 ++++----
 logview/help/zh_CN/zh_CN.po                                  |  8 ++++----
 logview/logview-window.c                                     |  2 +-
 .../help/C/{mate-dictionary.xml => index.docbook}            |  2 +-
 mate-dictionary/help/C/legal.xml                             |  2 +-
 mate-dictionary/help/Makefile.am                             | 10 ++++------
 mate-dictionary/help/ca/ca.po                                |  8 ++++----
 mate-dictionary/help/cs/cs.po                                |  8 ++++----
 mate-dictionary/help/da/da.po                                |  8 ++++----
 mate-dictionary/help/de/de.po                                |  8 ++++----
 mate-dictionary/help/el/el.po                                |  8 ++++----
 mate-dictionary/help/en_GB/en_GB.po                          |  8 ++++----
 mate-dictionary/help/es/es.po                                |  8 ++++----
 mate-dictionary/help/eu/eu.po                                |  8 ++++----
 mate-dictionary/help/fi/fi.po                                |  8 ++++----
 mate-dictionary/help/fr/fr.po                                |  8 ++++----
 mate-dictionary/help/it/it.po                                |  8 ++++----
 mate-dictionary/help/oc/oc.po                                |  4 ++--
 mate-dictionary/help/ru/ru.po                                |  8 ++++----
 mate-dictionary/help/sv/sv.po                                |  8 ++++----
 mate-dictionary/help/uk/uk.po                                |  8 ++++----
 mate-dictionary/help/zh_CN/zh_CN.po                          |  8 ++++----
 mate-dictionary/src/gdict-applet.c                           |  2 +-
 mate-dictionary/src/gdict-pref-dialog.c                      |  2 +-
 mate-dictionary/src/gdict-source-dialog.c                    |  2 +-
 mate-dictionary/src/gdict-window.c                           |  2 +-
 mate-screenshot/mate-screenshot.c                            |  2 +-
 90 files changed, 300 insertions(+), 305 deletions(-)

commit a59fda7d006b856ac5982750f2ffdefd24191be0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 11 13:14:38 2013 +0200

    mate-screenshot: Fix save path selection
    
    Closes #32
    https://github.com/mate-desktop/mate-utils/issues/32
    
    Fix from https://bugzilla.gnome.org/show_bug.cgi?id=579232

 mate-screenshot/screenshot-dialog.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit dbc00adc4d80635ad948b0ad72eb9a7dfdf360cd
Merge: 9f16f45 0793470
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 21 07:08:38 2013 -0700

    Merge pull request #31 from dmashal/master
    
    Fix incorrect FSF addresses

commit 0793470591b587fbee7f281633795ce2108125a9
Author: Dan <dan.mashal@fedoraproject.org>
Date:   Sat Jun 15 14:22:21 2013 -0700

    Fix incorrect FSF addresses

 COPYING                                     | 6 +++---
 COPYING.docs                                | 2 +-
 COPYING.libs                                | 4 ++--
 baobab/README                               | 2 +-
 gsearchtool/gsearchtool-callbacks.c         | 2 +-
 gsearchtool/gsearchtool-callbacks.h         | 2 +-
 gsearchtool/gsearchtool-support.c           | 2 +-
 gsearchtool/gsearchtool-support.h           | 2 +-
 gsearchtool/gsearchtool.c                   | 2 +-
 gsearchtool/gsearchtool.h                   | 2 +-
 libeggsmclient/eggdesktopfile.c             | 4 ++--
 libeggsmclient/eggdesktopfile.h             | 4 ++--
 mate-dictionary/libgdict/gdict-version.h.in | 3 ++-
 po/ar.po                                    | 2 +-
 po/tr.po                                    | 2 +-
 15 files changed, 21 insertions(+), 20 deletions(-)

commit 9f16f4585a5cd8a45dda86717199caa0dd98b7ae
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Apr 30 15:57:32 2013 -0500

    Closes #6

 mate-dictionary/libgdict/mate-dict.pc.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9926c14c54411b46793981d831a2fd0687179143
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 30 09:38:18 2013 +0200

    Use mate-disk-usage-analyzer icon instead of baobab

 baobab/src/baobab.c    | 2 +-
 baobab/src/callbacks.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c8cff4d1a6c1aeb24ede3b5f2f8b0bf84e19336d
Merge: 716310a 10fe0f0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 30 00:32:52 2013 -0700

    Merge pull request #29 from NiceandGently/master
    
    change installation path of mate-disk-usage-analyzer icon to hicolor

commit 10fe0f00573f51f842b0e51e17a1865a821e5b34
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Apr 29 16:40:04 2013 +0200

    change installation path of mate-disk-usage-analyzer icon to hicolor

 baobab/data/mate-disk-usage-analyzer.desktop.in.in          |   4 ++--
 baobab/pixmaps/24x24/Makefile.am                            |   4 ++--
 .../24x24/{baobab.png => mate-disk-usage-analyzer.png}      | Bin
 baobab/pixmaps/scalable/Makefile.am                         |   4 ++--
 .../scalable/{baobab.svg => mate-disk-usage-analyzer.svg}   |   0
 5 files changed, 6 insertions(+), 6 deletions(-)

commit 716310a6588aef14ed5f0a0ab61498b60fe0863d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 16:39:00 2013 +0200

    Bump version to 1.6.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d6df9d673d5ee12143e29d50c91c8ce6f5e7b5e9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 16:38:16 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 59ec94d021855aa33f2c0d13503a1669eebb8314
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:21 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 745 --------------------------------------------------------------
 1 file changed, 745 deletions(-)

commit f3cc130444236339c92982256ae3f9f6026c5c0e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 16:29:02 2013 +0100

    Bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7cdd6ca612fc220964d8551dd1c00bc527ecda26
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 16:25:16 2013 +0100

    Fix libgdict makefile

 mate-dictionary/libgdict/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3c29408a8955458de44457d969efdfbdeba1a6eb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 15:54:17 2013 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/am.po    |  453 ++++-----
 po/en_AU.po | 3209 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt.po    |  401 ++++----
 po/ru.po    |    6 +-
 5 files changed, 3642 insertions(+), 428 deletions(-)

commit d742905a363e8b945403d92426182b7af766dd57
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 15:32:29 2013 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit e949ec05efd2fd9ddedd44552d2d9ca1c41e11bf
Merge: 21511b9 6adb884
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 20 11:46:41 2013 -0800

    Merge pull request #23 from dmashal/master
    
    Update makefiles for automake 1.13

commit 6adb8845694c2204cc58bc4845acbf1c5ef96e24
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Mon Feb 18 13:26:08 2013 -0800

    Update makefile for automake 1.13

 gsearchtool/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0865050e09b370b2d5b7a70b19746aa26e8357b0
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Mon Feb 18 13:22:31 2013 -0800

    Update makefiles for automake 1.13

 baobab/src/Makefile.am                       | 2 +-
 gsearchtool/libmateui-deprecated/Makefile.am | 2 +-
 libeggsmclient/Makefile.am                   | 2 +-
 logview/Makefile.am                          | 2 +-
 logview/tests/Makefile.am                    | 2 +-
 mate-dictionary/libgdict/Makefile.am         | 2 +-
 mate-dictionary/src/Makefile.am              | 2 +-
 mate-screenshot/Makefile.am                  | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

commit 21511b93b268d3030e0e301f2a634228278f2932
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 9 18:03:55 2013 +0100

    mate-screenshot: Remove comment on manpage

 mate-screenshot/mate-screenshot.1 | 1 -
 1 file changed, 1 deletion(-)

commit ea2048949e207eadf242d9552d63616227bc3af4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 9 17:46:19 2013 +0100

    baobab: Fix missing static void keywords

 baobab/src/baobab.c | 1 +
 1 file changed, 1 insertion(+)

commit c51792ef0e5a92036d49bba3bdc9327a2f91626e
Merge: cf0a4cc 8b6db51
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 5 13:54:55 2013 -0800

    Merge pull request #20 from MDykstra/master
    
    AC_CONFIG_HEADERS to please automake 1.13

commit 8b6db512a0246d773fd66fe3a574666914dfc8c9
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 31 15:02:19 2013 +0100

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cf0a4cce0249e152063bab66d296e4d26a36e140
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jan 27 11:16:22 2013 +0100

    Bump version to 1.5.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3afeef7b4632cbd00c7b8218f545496eb81efaef
Merge: bbf4c34 e569542
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jan 27 01:09:48 2013 -0800

    Merge pull request #19 from bhull2010/master
    
    Port mate-dictionary-applet to libmatepanelapplet-4.0

commit e5695421503bcaf9f12fe389ad8395ba8945d664
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Jan 26 00:32:06 2013 -0500

    Port mate-dictionary-applet to libmatepanelapplet-4.0

 configure.ac                                       |   4 +-
 .../data/MATE_DictionaryApplet.server.in.in        |  55 --------
 mate-dictionary/data/MATE_DictionaryApplet.xml     |  15 ---
 mate-dictionary/data/Makefile.am                   |  40 +++---
 mate-dictionary/data/dictionary-applet-menu.xml    |   9 ++
 ...g.mate.DictionaryApplet.mate-panel-applet.in.in |  11 ++
 ...panel.applet.DictionaryAppletFactory.service.in |   3 +
 mate-dictionary/src/Makefile.am                    |   1 -
 mate-dictionary/src/gdict-applet.c                 | 138 ++++++++++++---------
 9 files changed, 128 insertions(+), 148 deletions(-)

commit bbf4c3447a09a5e4be8307e3df3b3405781bead2
Merge: 3f783bb cc8a689
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 25 13:41:13 2013 -0800

    Merge pull request #18 from bhull2010/master
    
    Port mate-dictionary to Gsettings

commit cc8a689bdeb46b3c9fe8247a72b05c8d97762474
Author: Brent Hull <bhull2010@live.com>
Date:   Fri Jan 25 13:40:14 2013 -0500

    Add edit button for dictionary sources and fix typo

 .../data/mate-dictionary-preferences.ui            | 11 ++++
 mate-dictionary/libgdict/gdict-source.c            |  6 +--
 mate-dictionary/src/gdict-pref-dialog.c            | 58 +++++++++++++++++++---
 3 files changed, 66 insertions(+), 9 deletions(-)

commit 1acc3477eeb71505d68b66ac7aa4a796f86fe69c
Author: Brent Hull <bhull2010@live.com>
Date:   Fri Jan 25 02:39:32 2013 -0500

    Port mate-dictionary (and applet) to Gsettings (main program based on GNOME patch)

 README                                             |   1 -
 configure.ac                                       |  17 +-
 logview/tests/Makefile.am                          |   5 +-
 mate-dictionary/data/Makefile.am                   |  39 +-
 mate-dictionary/data/mate-dictionary.1             |   2 +-
 mate-dictionary/data/mate-dictionary.convert       |   5 +
 mate-dictionary/data/mate-dictionary.schemas.in    | 201 ------
 .../data/org.mate.dictionary.gschema.xml.in        |  25 +
 mate-dictionary/src/Makefile.am                    |  20 +-
 mate-dictionary/src/gdict-app.c                    |  18 +-
 mate-dictionary/src/gdict-app.h                    |   4 +-
 mate-dictionary/src/gdict-applet.c                 | 164 ++---
 mate-dictionary/src/gdict-common.c                 |  12 -
 mate-dictionary/src/gdict-common.h                 |   6 -
 mate-dictionary/src/gdict-pref-dialog.c            |  96 +--
 mate-dictionary/src/gdict-pref-dialog.h            |  22 +-
 mate-dictionary/src/gdict-print.c                  |  24 +-
 mate-dictionary/src/gdict-source-dialog.c          |  13 +-
 mate-dictionary/src/gdict-window.c                 | 786 +++++++++++----------
 mate-dictionary/src/gdict-window.h                 |  16 +-
 po/POTFILES.in                                     |   2 +-
 21 files changed, 567 insertions(+), 911 deletions(-)

commit 3f783bbd74e1f94e97f91829480b32b05b6480c8
Merge: 4c9c8d2 9761c57
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 17 11:46:13 2013 -0800

    Merge pull request #15 from leigh123linux/master
    
    bump libmatepanelapplet version

commit 4c9c8d23685d45020a42cd21f88786444e318661
Merge: a97efe5 f4133f5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 02:52:49 2013 -0800

    Merge pull request #17 from bhull2010/master
    
    Port mate-search-tool to Gsettings

commit f4133f57ea4b265e9db1065c7a3b9f33bb5bb5c8
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Jan 3 16:48:02 2013 -0500

    Update potfiles.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bcfa465dbaab6ee8381dedface3e76060784000b
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Jan 3 14:29:34 2013 -0500

    Remove mate-search-tool mateconf schema

 gsearchtool/mate-search-tool.schemas.in | 393 --------------------------------
 1 file changed, 393 deletions(-)

commit afaf42ee70bb886b6ec21d3f9ecc1452cd7fdfda
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Jan 3 14:18:46 2013 -0500

    Port mate-search-tool to gsettings (based on GNOME patch, but restoring caja date-format preference)

 gsearchtool/Makefile.am                            |  42 +-
 gsearchtool/gsearchtool-callbacks.c                |  55 ++-
 gsearchtool/gsearchtool-callbacks.h                |   5 +-
 gsearchtool/gsearchtool-support.c                  | 480 ++++++---------------
 gsearchtool/gsearchtool-support.h                  |  36 +-
 gsearchtool/gsearchtool.c                          | 218 ++++++----
 gsearchtool/gsearchtool.h                          |  27 +-
 gsearchtool/help/C/mate-search-tool.xml            |  18 +-
 gsearchtool/libmateui-deprecated/Makefile.am       |  25 +-
 .../libmateui-deprecated/gsearchtool-entry.c       | 143 +++---
 gsearchtool/mate-search-tool.convert               |  27 ++
 gsearchtool/org.mate.search-tool.gschema.xml.in    | 117 +++++
 po/POTFILES.in                                     |   4 +-
 13 files changed, 592 insertions(+), 605 deletions(-)

commit a97efe514b474d2646246e98624b2a9ee38d688e
Merge: 064d831 ac4c75d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 25 08:35:52 2012 -0800

    Merge pull request #16 from cygwinports/master
    
    Add mateconf-gsettings-data-convert files

commit ac4c75d7a5871fd5fe458b10669c49d1488a99ce
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Mon Dec 24 19:23:07 2012 -0600

    mate-screenshot: Add mateconf-gsettings-data-convert file

 mate-screenshot/Makefile.am             | 4 ++++
 mate-screenshot/mate-screenshot.convert | 6 ++++++
 2 files changed, 10 insertions(+)

commit 5b0cd00f9ffc1393e72afa0a53f3205ca65f3d20
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Mon Dec 24 19:22:54 2012 -0600

    mate-system-log: Add mateconf-gsettings-data-convert file

 logview/data/Makefile.am             | 3 +++
 logview/data/mate-system-log.convert | 7 +++++++
 2 files changed, 10 insertions(+)

commit c227b9fb0acf1ddb556a06aa90f0832a9128085c
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Mon Dec 24 19:19:51 2012 -0600

    mate-disk-usage-analyzer: Add mateconf-gsettings-data-convert file

 baobab/data/Makefile.am                      | 4 ++++
 baobab/data/mate-disk-usage-analyzer.convert | 8 ++++++++
 2 files changed, 12 insertions(+)

commit 9761c572514434667c709d348564ce5cc0fe1a45
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Wed Dec 5 23:27:50 2012 +0000

    bump libmatepanelapplet version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 064d8313bbc7de92a98bc5eb0f1055f23866f657
Merge: 6552b09 609770b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 22 08:21:06 2012 -0800

    Merge pull request #11 from bhull2010/master
    
    Port mate-screenshot to Gsettings

commit 609770b38d8f0126017221d74f7028746c1c8723
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Nov 22 00:00:24 2012 -0500

    Port mate-screenshot to Gsettings (based on GNOME patch)

 mate-screenshot/Makefile.am                        |  46 ++++-----
 mate-screenshot/mate-screenshot.c                  | 112 +++++++++------------
 mate-screenshot/mate-screenshot.schemas.in         |  81 ---------------
 mate-screenshot/org.mate.screenshot.gschema.xml.in |  29 ++++++
 4 files changed, 100 insertions(+), 168 deletions(-)

commit 6552b09151c83c57041d72fc79a22f327ef5cb9f
Merge: e4d70e0 a344bc1
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:50:09 2012 -0500

    Merge branch 'master' of github.com:mate-desktop/mate-utils

commit e4d70e0aae8b9d03038247e48136209577eee5a6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:49:58 2012 -0500

    fixed incorrect fsf addresses.

 baobab/src/baobab-cell-renderer-progress.c           | 4 ++--
 baobab/src/baobab-cell-renderer-progress.h           | 4 ++--
 baobab/src/baobab-remote-connect-dialog.c            | 4 ++--
 baobab/src/baobab-remote-connect-dialog.h            | 4 ++--
 gsearchtool/gsearchtool-callbacks.c                  | 2 +-
 gsearchtool/gsearchtool-callbacks.h                  | 2 +-
 gsearchtool/gsearchtool-support.c                    | 2 +-
 gsearchtool/gsearchtool-support.h                    | 2 +-
 gsearchtool/gsearchtool.c                            | 2 +-
 gsearchtool/gsearchtool.h                            | 2 +-
 gsearchtool/libmateui-deprecated/gsearchtool-entry.c | 4 ++--
 gsearchtool/libmateui-deprecated/gsearchtool-entry.h | 4 ++--
 libeggsmclient/eggdesktopfile.c                      | 2 +-
 libeggsmclient/eggdesktopfile.h                      | 2 +-
 libeggsmclient/eggsmclient-private.h                 | 4 ++--
 libeggsmclient/eggsmclient-xsmp.c                    | 4 ++--
 libeggsmclient/eggsmclient.c                         | 4 ++--
 libeggsmclient/eggsmclient.h                         | 4 ++--
 logview/logview-app.c                                | 2 +-
 logview/logview-app.h                                | 2 +-
 logview/logview-findbar.c                            | 2 +-
 logview/logview-findbar.h                            | 2 +-
 logview/logview-loglist.c                            | 2 +-
 logview/logview-loglist.h                            | 2 +-
 logview/logview-main.c                               | 2 +-
 logview/logview-prefs.c                              | 2 +-
 logview/logview-prefs.h                              | 2 +-
 logview/logview-window.c                             | 2 +-
 logview/logview-window.h                             | 2 +-
 mate-dictionary/libgdict/gdict-client-context.c      | 2 +-
 mate-dictionary/libgdict/gdict-client-context.h      | 2 +-
 mate-dictionary/libgdict/gdict-context-private.h     | 2 +-
 mate-dictionary/libgdict/gdict-context.c             | 2 +-
 mate-dictionary/libgdict/gdict-context.h             | 2 +-
 mate-dictionary/libgdict/gdict-database-chooser.c    | 2 +-
 mate-dictionary/libgdict/gdict-database-chooser.h    | 2 +-
 mate-dictionary/libgdict/gdict-debug.h               | 2 +-
 mate-dictionary/libgdict/gdict-defbox.c              | 2 +-
 mate-dictionary/libgdict/gdict-defbox.h              | 2 +-
 mate-dictionary/libgdict/gdict-private.h             | 2 +-
 mate-dictionary/libgdict/gdict-source-chooser.c      | 2 +-
 mate-dictionary/libgdict/gdict-source-chooser.h      | 2 +-
 mate-dictionary/libgdict/gdict-source-loader.c       | 2 +-
 mate-dictionary/libgdict/gdict-source-loader.h       | 2 +-
 mate-dictionary/libgdict/gdict-source.c              | 2 +-
 mate-dictionary/libgdict/gdict-source.h              | 2 +-
 mate-dictionary/libgdict/gdict-speller.c             | 2 +-
 mate-dictionary/libgdict/gdict-speller.h             | 2 +-
 mate-dictionary/libgdict/gdict-strategy-chooser.c    | 2 +-
 mate-dictionary/libgdict/gdict-strategy-chooser.h    | 2 +-
 mate-dictionary/libgdict/gdict-utils.c               | 2 +-
 mate-dictionary/libgdict/gdict-utils.h               | 2 +-
 mate-dictionary/libgdict/gdict.h                     | 2 +-
 mate-dictionary/src/gdict-about.c                    | 8 ++++----
 mate-dictionary/src/gdict-about.h                    | 4 ++--
 mate-dictionary/src/gdict-aligned-window.c           | 2 +-
 mate-dictionary/src/gdict-aligned-window.h           | 2 +-
 mate-dictionary/src/gdict-app.c                      | 4 ++--
 mate-dictionary/src/gdict-app.h                      | 4 ++--
 mate-dictionary/src/gdict-applet.c                   | 2 +-
 mate-dictionary/src/gdict-applet.h                   | 2 +-
 mate-dictionary/src/gdict-common.c                   | 4 ++--
 mate-dictionary/src/gdict-common.h                   | 4 ++--
 mate-dictionary/src/gdict-pref-dialog.c              | 4 ++--
 mate-dictionary/src/gdict-pref-dialog.h              | 4 ++--
 mate-dictionary/src/gdict-print.c                    | 4 ++--
 mate-dictionary/src/gdict-print.h                    | 4 ++--
 mate-dictionary/src/gdict-sidebar.c                  | 2 +-
 mate-dictionary/src/gdict-sidebar.h                  | 2 +-
 mate-dictionary/src/gdict-source-dialog.c            | 4 ++--
 mate-dictionary/src/gdict-source-dialog.h            | 4 ++--
 mate-dictionary/src/gdict-window.c                   | 4 ++--
 mate-dictionary/src/gdict-window.h                   | 4 ++--
 mate-screenshot/mate-screenshot.c                    | 2 +-
 mate-screenshot/screenshot-dialog.c                  | 2 +-
 mate-screenshot/screenshot-dialog.h                  | 2 +-
 mate-screenshot/screenshot-save.c                    | 2 +-
 mate-screenshot/screenshot-save.h                    | 2 +-
 mate-screenshot/screenshot-shadow.c                  | 2 +-
 mate-screenshot/screenshot-shadow.h                  | 2 +-
 mate-screenshot/screenshot-utils.c                   | 2 +-
 mate-screenshot/screenshot-utils.h                   | 2 +-
 mate-screenshot/screenshot-xfer.c                    | 2 +-
 mate-screenshot/screenshot-xfer.h                    | 2 +-
 84 files changed, 110 insertions(+), 110 deletions(-)

commit a344bc1e3cc9c03e1c1837c468a237bd15468b2a
Merge: 4bf8537 6624ef6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 18 12:46:59 2012 -0800

    Merge pull request #10 from bhull2010/master
    
    Fix some issues with Makefile.am after Gsettings conversion

commit 6624ef6132129949a9c5b8da2c5762bb2b7ba14d
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Nov 18 14:09:18 2012 -0500

    Fix some issues with Makefile.am after Gsettings conversion

 baobab/data/Makefile.am | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 4bf85370cb70b15e8401a2477a6734528a88d257
Merge: 2668946 507090e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 18 10:26:47 2012 -0800

    Merge pull request #9 from bhull2010/master
    
    Port disk-usage-analyzer to Gsettings

commit 507090e64e66315d6dad960791489a477dced017
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Nov 17 22:13:08 2012 -0500

    Port disk-usage-analyzer to Gsettings (based on GNOME patch)

 baobab/README                                      |  12 +-
 baobab/data/Makefile.am                            |  19 +-
 baobab/data/baobab-main-window.ui                  |  14 +-
 baobab/data/baobab.schemas.in                      |  70 ----
 .../org.mate.disk-usage-analyzer.gschema.xml.in    |  40 +++
 baobab/src/Makefile.am                             |   8 +-
 baobab/src/baobab-prefs.c                          |  69 ++--
 baobab/src/baobab-utils.c                          |  11 -
 baobab/src/baobab-utils.h                          |   1 -
 baobab/src/baobab.c                                | 366 +++++++++++----------
 baobab/src/baobab.h                                |  26 +-
 baobab/src/callbacks.c                             |  82 +----
 baobab/src/callbacks.h                             |   5 +-
 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   2 +-
 15 files changed, 305 insertions(+), 422 deletions(-)

commit 233037a709c7843cc63e49b90da961da04bed545
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Nov 17 20:09:06 2012 -0500

    Don't set the toolbar type in the ui file so user's choice will be applied automatically (no need to load the preference from MateConf)

 baobab/data/baobab-main-window.ui | 1 -
 1 file changed, 1 deletion(-)

commit 9990b0c4c279bd1320d4c1efb3d92077727c0f8b
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Nov 17 19:47:39 2012 -0500

    Fix subfolder tooltips preference in disk-usage-analyzer

 baobab/src/baobab-ringschart.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 266894647388df80ab6bc6d3b38201db863a9488
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 15 21:41:46 2012 -0500

    Fixed g_format_size_for_display deprecations. Closes #5.

 baobab/src/baobab-prefs.c | 11 +++++++++--
 baobab/src/baobab-utils.c | 18 +++++++++++++----
 baobab/src/baobab.c       | 49 ++++++++++++++++++++++++++++++++++++-----------
 logview/logview-window.c  |  7 ++++++-
 4 files changed, 67 insertions(+), 18 deletions(-)

commit a4d1cf67a9a6b841b41c5ee28809bdcbc2ff44f3
Merge: 0402d2a c81be8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 15 13:07:00 2012 -0800

    Merge pull request #8 from bhull2010/master
    
    Remove extra gsettings line in configure

commit c81be8f47625e50b9b0148f176d27af8330efd91
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Nov 15 15:48:17 2012 -0500

    Remove extra gsettings line in configure

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit 0402d2a3d30ec2175eb3ea4cd2a801bf589d3388
Merge: 381d345 1aa6079
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 15 12:40:21 2012 -0800

    Merge pull request #7 from bhull2010/master
    
    Port logview to Gsettings

commit 1aa6079a48aacd1b495f6944848e3d432a4b115d
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Nov 15 14:23:32 2012 -0500

    Port logview to Gsettings (based on GNOME patches)

 configure.ac                                    |  25 ++-
 logview/Makefile.am                             |  13 +-
 logview/data/Makefile.am                        |  22 +-
 logview/data/mate-system-log.schemas.in         |  80 -------
 logview/data/org.mate.system-log.gschema.xml.in |  34 +++
 logview/logview-app.c                           |  13 +-
 logview/logview-manager.c                       |  10 +-
 logview/logview-manager.h                       |   3 +-
 logview/logview-prefs.c                         | 286 +++++++++---------------
 logview/logview-prefs.h                         |   2 +-
 po/POTFILES.in                                  |   2 +-
 11 files changed, 190 insertions(+), 300 deletions(-)

commit 381d345351f1d3a0fb34bb125f1411af61ce67ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 2 09:51:57 2012 +0200

    add support for older glib versions

 configure.ac              | 2 +-
 gsearchtool/gsearchtool.c | 6 +++++-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 0e091139e7b8c7a556ac0dc8b013b555933428ca
Merge: 0f0afaa 92f6af2
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Mon Oct 1 14:35:37 2012 -0700

    Merge pull request #4 from ketheriel/master
    
    update glib min requirements to 2.30

commit 92f6af26a6c4418cc953f508e64cb3ec511978ac
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Mon Oct 1 23:32:51 2012 +0200

    requires glib 2.30.0
    
    The previous changes require to update glib requirements to 2.30

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0f0afaa012e1aef7583149cf00427d05b8e1c219
Merge: 8579601 23ab2a1
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Mon Oct 1 02:51:39 2012 -0700

    Merge pull request #3 from ketheriel/master
    
    fix implicit declaration and pointer without cast

commit 23ab2a147538f5a9b943952e0ecb274bc9f21fde
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Mon Oct 1 11:48:02 2012 +0200

    fix implicit declaration and pointer without cast

 gsearchtool/gsearchtool.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 8579601402a8fb8f6c981e1380efdcfcde88ab16
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jul 16 16:16:24 2012 -0400

    Preparing for 1.4.0 release.

 ChangeLog    | 163 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 configure.ac |   2 +-
 2 files changed, 162 insertions(+), 3 deletions(-)

commit 9ee5460aecdd700400126d85b1e3b792b795aaeb
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jul 16 14:23:32 2012 -0400

    Synced translations for mate-utils

 po/af.po          | 1443 ++++++------
 po/am.po          | 3770 ++++++++++++++++-------------
 po/ar.po          | 1719 ++++----------
 po/as.po          | 2423 +++++++------------
 po/ast.po         | 2817 ++++++++++------------
 po/az.po          | 4111 ++++++++++++++++++--------------
 po/be.po          | 5244 +++++++++++++++++++----------------------
 po/bg.po          | 1823 +++++++-------
 po/bn.po          | 1814 +++++++-------
 po/bn_IN.po       | 1788 +++++++-------
 po/br.po          | 1850 +++++++--------
 po/bs.po          | 4056 ++++++++++++++++++--------------
 po/ca.po          | 2732 +++++++--------------
 po/ca@valencia.po | 2728 +++++++--------------
 po/crh.po         | 2399 ++++++++-----------
 po/cs.po          | 1644 ++++++-------
 po/cy.po          | 6232 +++++++++++++++++++-----------------------------
 po/da.po          | 2054 +++++++---------
 po/de.po          | 1912 +++++++--------
 po/dz.po          | 3858 +++++++++++++-----------------
 po/el.po          | 2240 +++++++-----------
 po/en_CA.po       | 3547 +++++++++++++++-------------
 po/en_GB.po       | 2664 +++++++--------------
 po/eo.po          | 1292 +++++-----
 po/es.po          | 2336 +++++++-----------
 po/es_CL.po       | 3208 +++++++++++++++++++++++++
 po/et.po          | 1707 +++++++++-----
 po/eu.po          | 1918 +++++++--------
 po/fa.po          | 4861 ++++++++++++++++----------------------
 po/fi.po          | 2203 +++++++----------
 po/fr.po          | 1894 +++++++--------
 po/ga.po          | 1577 +++++++------
 po/gl.po          | 1710 ++++++--------
 po/gu.po          | 1876 +++++++--------
 po/he.po          | 2291 +++++++-----------
 po/hi.po          | 1887 +++++++--------
 po/hr.po          | 3188 +++++++++++--------------
 po/hu.po          | 1792 +++++++-------
 po/ia.po          | 3208 +++++++++++++++++++++++++
 po/id.po          | 1628 ++++++-------
 po/id_ID.po       | 3201 +++++++++++++++++++++++++
 po/is.po          | 3208 +++++++++++++++++++++++++
 po/it.po          | 1854 +++++++--------
 po/ja.po          | 1203 +++++-----
 po/ka.po          | 3476 +++++++++++++++------------
 po/kn.po          | 1908 +++++++--------
 po/ko.po          | 2293 +++++++-----------
 po/ku.po          | 3339 ++++++++++++--------------
 po/lt.po          | 2139 +++++++----------
 po/lv.po          | 2295 +++++++-----------
 po/mai.po         | 2994 +++++++++++------------
 po/mg.po          | 3971 +++++++++++++++----------------
 po/mk.po          | 3129 +++++++++++-------------
 po/ml.po          | 1889 +++++++--------
 po/mn.po          | 4067 ++++++++++++++++++--------------
 po/mr.po          | 1845 +++++++--------
 po/ms.po          | 4414 +++++++++++++++++++---------------
 po/nb.po          | 1783 +++++++-------
 po/nds.po         | 1404 +++++------
 po/ne.po          | 3418 +++++++++++++--------------
 po/nl.po          | 1890 +++++++--------
 po/nn.po          | 4499 +++++++++++++----------------------
 po/oc.po          | 2795 ++++++++++------------
 po/or.po          | 1762 +++++++-------
 po/pa.po          | 2062 +++++++---------
 po/pl.po          | 1820 +++++++-------
 po/ps.po          | 2940 +++++++++++------------
 po/pt.po          | 4008 ++++++++++---------------------
 po/pt_BR.po       | 2425 +++++++------------
 po/ro.po          | 1674 ++++++-------
 po/ru.po          | 1815 +++++++-------
 po/rw.po          | 4792 ++++++++++++++++++++-----------------
 po/si.po          | 3368 +++++++++++++-------------
 po/sk.po          | 1195 ++++------
 po/sl.po          | 6782 +++++++++++++++++++++++++----------------------------
 po/sq.po          | 3863 ++++++++++++++++++------------
 po/sr.po          | 2412 +++++++------------
 po/sr@latin.po    | 2412 +++++++------------
 po/sv.po          | 2868 +++++++---------------
 po/ta.po          | 1765 +++++++-------
 po/te.po          | 1616 ++++++-------
 po/th.po          | 3076 +++++++-----------------
 po/tr.po          | 1846 +++++++--------
 po/ug.po          | 1183 ++++------
 po/uk.po          | 1773 +++++++-------
 po/vi.po          | 2625 ++++++++++-----------
 po/wa.po          | 4654 ++++++++++++++++++------------------
 po/xh.po          | 3932 +++++++++++++++++++------------
 po/zh_CN.po       | 2126 +++++++----------
 po/zh_HK.po       | 2389 +++++++------------
 po/zh_TW.po       | 2440 +++++++------------
 91 files changed, 114789 insertions(+), 127292 deletions(-)

commit 5932919e44f42ada9088eb8f9ee865a3cc310872
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Jul 15 20:54:27 2012 -0400

    po/gnome-copyrights.txt

 po/gnome-copyrights.txt | 1225 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1225 insertions(+)

commit 16d04e7f177ea2a10144064c3d9c148fed6b8538
Merge: 69a6f98 f352ff4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 05:48:30 2012 -0700

    Merge pull request #1 from MDykstra/slave
    
    Not [~/.config/.mate] but [~/.config/mate] preference directory.

commit f352ff4bab4890518f5e4555ee12f0ecebb31e69
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Sun May 20 03:02:50 2012 +0200

    Not [~/.config/.mate] but [~/.config/mate] preference directory.

 mate-dictionary/src/gdict-source-dialog.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 69a6f98acdc9bd8970944ada986a9c303f72540f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 29 16:05:28 2012 +0200

    fix configuration folder creation, thanks to gapan

 mate-dictionary/src/gdict-common.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c41cfe676bafbded92d3c4b914abcfa4d4443641
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 3 18:01:07 2012 +0200

    mate-dictionary: port from ~/.mate2 to ~/.config/mate

 mate-dictionary/docs/source-configuration.txt | 2 +-
 mate-dictionary/src/gdict-common.c            | 4 ++--
 mate-dictionary/src/gdict-source-dialog.c     | 8 ++++----
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 71babe175bd2940ef88d88659f8b1410bc6b23c6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 12 12:25:24 2012 +0100

    update for 1.2

 AUTHORS      |    5 +-
 ChangeLog    | 4694 ++++++++--------------------------------------------------
 README       |   50 +-
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 5 files changed, 605 insertions(+), 4150 deletions(-)

commit 54d098703a4b89b8d7175b92a2aacd3a7ab5a121
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 12 12:21:20 2012 +0100

    fix gettext package name and update POTFILES.in

 configure.ac   | 2 +-
 po/POTFILES.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a2203e1acdb9d8bad9731edcf6b196abcbe9087d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 10:58:49 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    5 +-
 config.guess              | 1501 ---------------------------------------------
 configure.ac              |   14 +-
 distro/archlinux/PKGBUILD |    2 +-
 4 files changed, 11 insertions(+), 1511 deletions(-)

commit ef0467789bfc8406b57ba553e4d59f4d6c3f9be8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 10:13:54 2011 +0100

    Moved from Mate-Extra repository

 AUTHORS                                            |    5 +
 COPYING                                            |  340 +
 COPYING.docs                                       |  355 +
 COPYING.libs                                       |  504 ++
 ChangeLog                                          | 4116 +++++++++
 Makefile.am                                        |   60 +
 NEWS                                               | 4067 +++++++++
 README                                             |   43 +
 THANKS                                             |   91 +
 autogen.sh                                         |   25 +
 baobab/AUTHORS                                     |   16 +
 baobab/ChangeLog                                   | 2488 ++++++
 baobab/Makefile.am                                 |    1 +
 baobab/README                                      |   55 +
 baobab/TODO                                        |    3 +
 baobab/data/Makefile.am                            |   39 +
 baobab/data/baobab-dialog-scan-props.ui            |  179 +
 baobab/data/baobab-main-window.ui                  |  463 +
 baobab/data/baobab.schemas.in                      |   70 +
 baobab/data/mate-disk-usage-analyzer.1             |  150 +
 baobab/data/mate-disk-usage-analyzer.desktop.in.in |   15 +
 baobab/help/C/figures/baobab_fullscan.png          |  Bin 0 -> 97248 bytes
 baobab/help/C/figures/baobab_prefs.png             |  Bin 0 -> 18274 bytes
 baobab/help/C/figures/baobab_remote.png            |  Bin 0 -> 12299 bytes
 baobab/help/C/figures/baobab_ringschart1.png       |  Bin 0 -> 32914 bytes
 baobab/help/C/figures/baobab_ringschart2.png       |  Bin 0 -> 40062 bytes
 baobab/help/C/figures/baobab_treemaps.png          |  Bin 0 -> 7174 bytes
 baobab/help/C/figures/baobab_window.png            |  Bin 0 -> 24797 bytes
 baobab/help/C/legal.xml                            |   76 +
 baobab/help/C/mate-disk-usage-analyzer.xml         |  443 +
 baobab/help/ChangeLog                              |  268 +
 baobab/help/Makefile.am                            |    8 +
 baobab/help/ca/ca.po                               |  783 ++
 baobab/help/cs/cs.po                               |  768 ++
 baobab/help/da/da.po                               |  763 ++
 baobab/help/de/de.po                               |  787 ++
 baobab/help/de/figures/baobab_fullscan.png         |  Bin 0 -> 119302 bytes
 baobab/help/de/figures/baobab_prefs.png            |  Bin 0 -> 26846 bytes
 baobab/help/de/figures/baobab_remote.png           |  Bin 0 -> 16583 bytes
 baobab/help/de/figures/baobab_window.png           |  Bin 0 -> 32486 bytes
 baobab/help/el/el.po                               |  412 +
 baobab/help/el/figures/baobab_fullscan.png         |  Bin 0 -> 87254 bytes
 baobab/help/el/figures/baobab_prefs.png            |  Bin 0 -> 30495 bytes
 baobab/help/el/figures/baobab_remote.png           |  Bin 0 -> 20926 bytes
 baobab/help/el/figures/baobab_window.png           |  Bin 0 -> 31848 bytes
 baobab/help/en_GB/en_GB.po                         |  757 ++
 baobab/help/es/es.po                               |  786 ++
 baobab/help/es/figures/baobab_fullscan.png         |  Bin 0 -> 123172 bytes
 baobab/help/es/figures/baobab_prefs.png            |  Bin 0 -> 50834 bytes
 baobab/help/es/figures/baobab_remote.png           |  Bin 0 -> 21182 bytes
 baobab/help/es/figures/baobab_ringschart2.png      |  Bin 0 -> 20761 bytes
 baobab/help/es/figures/baobab_treemaps.png         |  Bin 0 -> 9344 bytes
 baobab/help/es/figures/baobab_window.png           |  Bin 0 -> 75401 bytes
 baobab/help/eu/eu.po                               |  344 +
 baobab/help/eu/figures/baobab_fullscan.png         |  Bin 0 -> 132649 bytes
 baobab/help/eu/figures/baobab_prefs.png            |  Bin 0 -> 26363 bytes
 baobab/help/eu/figures/baobab_remote.png           |  Bin 0 -> 20166 bytes
 baobab/help/eu/figures/baobab_treemaps.png         |  Bin 0 -> 8181 bytes
 baobab/help/eu/figures/baobab_window.png           |  Bin 0 -> 32570 bytes
 baobab/help/fi/fi.po                               |  437 +
 baobab/help/fi/figures/baobab_fullscan.png         |  Bin 0 -> 104995 bytes
 baobab/help/fi/figures/baobab_prefs.png            |  Bin 0 -> 23326 bytes
 baobab/help/fi/figures/baobab_remote.png           |  Bin 0 -> 18607 bytes
 baobab/help/fi/figures/baobab_treemaps.png         |  Bin 0 -> 8135 bytes
 baobab/help/fi/figures/baobab_window.png           |  Bin 0 -> 33129 bytes
 baobab/help/fr/figures/baobab_fullscan.png         |  Bin 0 -> 120338 bytes
 baobab/help/fr/figures/baobab_prefs.png            |  Bin 0 -> 28097 bytes
 baobab/help/fr/figures/baobab_remote.png           |  Bin 0 -> 21827 bytes
 baobab/help/fr/figures/baobab_ringschart2.png      |  Bin 0 -> 40353 bytes
 baobab/help/fr/figures/baobab_treemaps.png         |  Bin 0 -> 8214 bytes
 baobab/help/fr/figures/baobab_window.png           |  Bin 0 -> 37767 bytes
 baobab/help/fr/fr.po                               |  801 ++
 baobab/help/it/it.po                               |  800 ++
 baobab/help/mate-disk-usage-analyzer.omf.in        |    9 +
 baobab/help/oc/oc.po                               |  598 ++
 baobab/help/pl/pl.po                               |  411 +
 baobab/help/ru/figures/baobab_fullscan.png         |  Bin 0 -> 106556 bytes
 baobab/help/ru/figures/baobab_prefs.png            |  Bin 0 -> 30184 bytes
 baobab/help/ru/figures/baobab_remote.png           |  Bin 0 -> 19731 bytes
 baobab/help/ru/figures/baobab_window.png           |  Bin 0 -> 34044 bytes
 baobab/help/ru/ru.po                               |  764 ++
 baobab/help/sv/figures/baobab_fullscan.png         |  Bin 0 -> 139412 bytes
 baobab/help/sv/figures/baobab_prefs.png            |  Bin 0 -> 20155 bytes
 baobab/help/sv/figures/baobab_remote.png           |  Bin 0 -> 18122 bytes
 baobab/help/sv/figures/baobab_window.png           |  Bin 0 -> 33250 bytes
 baobab/help/sv/sv.po                               |  400 +
 baobab/help/uk/figures/baobab_fullscan.png         |  Bin 0 -> 108875 bytes
 baobab/help/uk/figures/baobab_prefs.png            |  Bin 0 -> 30550 bytes
 baobab/help/uk/figures/baobab_remote.png           |  Bin 0 -> 15170 bytes
 baobab/help/uk/figures/baobab_ringschart1.png      |  Bin 0 -> 32914 bytes
 baobab/help/uk/figures/baobab_ringschart2.png      |  Bin 0 -> 40062 bytes
 baobab/help/uk/figures/baobab_treemaps.png         |  Bin 0 -> 7187 bytes
 baobab/help/uk/figures/baobab_window.png           |  Bin 0 -> 43063 bytes
 baobab/help/uk/uk.po                               |  760 ++
 baobab/help/zh_CN/zh_CN.po                         |  697 ++
 baobab/help/zh_HK/zh_HK.po                         |  589 ++
 baobab/help/zh_TW/zh_TW.po                         |  685 ++
 baobab/pixmaps/24x24/Makefile.am                   |   29 +
 baobab/pixmaps/24x24/baobab.png                    |  Bin 0 -> 1146 bytes
 baobab/pixmaps/Makefile.am                         |    8 +
 baobab/pixmaps/scalable/Makefile.am                |   29 +
 baobab/pixmaps/scalable/baobab.svg                 | 1292 +++
 baobab/pixmaps/shot.png                            |  Bin 0 -> 1248 bytes
 baobab/src/Makefile.am                             |   49 +
 baobab/src/baobab-cell-renderer-progress.c         |  265 +
 baobab/src/baobab-cell-renderer-progress.h         |   57 +
 baobab/src/baobab-chart.c                          | 1876 +++++
 baobab/src/baobab-chart.h                          |  159 +
 baobab/src/baobab-prefs.c                          |  338 +
 baobab/src/baobab-prefs.h                          |   28 +
 baobab/src/baobab-remote-connect-dialog.c          |  803 ++
 baobab/src/baobab-remote-connect-dialog.h          |   59 +
 baobab/src/baobab-ringschart.c                     |  675 ++
 baobab/src/baobab-ringschart.h                     |   72 +
 baobab/src/baobab-scan.c                           |  381 +
 baobab/src/baobab-scan.h                           |   30 +
 baobab/src/baobab-treemap.c                        |  342 +
 baobab/src/baobab-treemap.h                        |   64 +
 baobab/src/baobab-treeview.c                       |  336 +
 baobab/src/baobab-treeview.h                       |   47 +
 baobab/src/baobab-utils.c                          |  567 ++
 baobab/src/baobab-utils.h                          |   49 +
 baobab/src/baobab.c                                | 1317 +++
 baobab/src/baobab.h                                |  128 +
 baobab/src/callbacks.c                             |  394 +
 baobab/src/callbacks.h                             |   62 +
 config.guess                                       | 1501 ++++
 configure.ac                                       |  423 +
 distro/archlinux/PKGBUILD                          |   38 +
 distro/archlinux/mate-utils.install                |   24 +
 gsearchtool/AUTHORS                                |    2 +
 gsearchtool/ChangeLog                              | 3340 ++++++++
 gsearchtool/Makefile.am                            |   66 +
 gsearchtool/data/Makefile.am                       |    5 +
 gsearchtool/data/thumbnail_frame.png               |  Bin 0 -> 908 bytes
 gsearchtool/gsearchtool-callbacks.c                | 1944 +++++
 gsearchtool/gsearchtool-callbacks.h                |  181 +
 gsearchtool/gsearchtool-support.c                  | 1826 ++++
 gsearchtool/gsearchtool-support.h                  |  148 +
 gsearchtool/gsearchtool.c                          | 3028 +++++++
 gsearchtool/gsearchtool.h                          |  226 +
 .../help/C/figures/mate-search-tool_window.png     |  Bin 0 -> 19067 bytes
 gsearchtool/help/C/legal.xml                       |   76 +
 gsearchtool/help/C/mate-search-tool.xml            |  536 ++
 gsearchtool/help/ChangeLog                         |  163 +
 gsearchtool/help/Makefile.am                       |    8 +
 gsearchtool/help/ca/ca.po                          |  648 ++
 gsearchtool/help/cs/cs.po                          |  674 ++
 .../help/cs/figures/mate-search-tool_window.png    |  Bin 0 -> 23802 bytes
 gsearchtool/help/de/de.po                          | 1010 +++
 .../help/de/figures/mate-search-tool_window.png    |  Bin 0 -> 23983 bytes
 gsearchtool/help/el/el.po                          | 1008 +++
 .../help/el/figures/mate-search-tool_window.png    |  Bin 0 -> 22818 bytes
 gsearchtool/help/en_GB/en_GB.po                    |  668 ++
 gsearchtool/help/es/es.po                          | 1019 +++
 .../help/es/figures/mate-search-tool_window.png    |  Bin 0 -> 24824 bytes
 gsearchtool/help/eu/eu.po                          |  652 ++
 .../help/eu/figures/mate-search-tool_window.png    |  Bin 0 -> 22068 bytes
 gsearchtool/help/fi/fi.po                          | 1013 +++
 .../help/fi/figures/mate-search-tool_window.png    |  Bin 0 -> 13365 bytes
 .../help/fr/figures/mate-search-tool_window.png    |  Bin 0 -> 22193 bytes
 gsearchtool/help/fr/fr.po                          | 1021 +++
 .../help/it/figures/mate-search-tool_window.png    |  Bin 0 -> 14731 bytes
 gsearchtool/help/it/it.po                          | 1010 +++
 .../help/ko/figures/mate-search-tool_window.png    |  Bin 0 -> 14731 bytes
 gsearchtool/help/ko/ko.po                          |  743 ++
 gsearchtool/help/mate-search-tool.omf.in           |    9 +
 gsearchtool/help/oc/oc.po                          |  829 ++
 gsearchtool/help/ru/ru.po                          |  990 +++
 .../help/sv/figures/mate-search-tool_window.png    |  Bin 0 -> 23663 bytes
 gsearchtool/help/sv/sv.po                          |  668 ++
 .../help/uk/figures/mate-search-tool_window.png    |  Bin 0 -> 15629 bytes
 gsearchtool/help/uk/uk.po                          |  980 +++
 gsearchtool/help/zh_CN/zh_CN.po                    |  917 ++
 gsearchtool/libmateui-deprecated/Makefile.am       |   12 +
 gsearchtool/libmateui-deprecated/README            |    9 +
 .../libmateui-deprecated/gsearchtool-entry.c       |  625 ++
 .../libmateui-deprecated/gsearchtool-entry.h       |   80 +
 gsearchtool/mate-search-tool.1                     |  110 +
 gsearchtool/mate-search-tool.desktop.in            |   14 +
 gsearchtool/mate-search-tool.schemas.in            |  393 +
 libeggsmclient/Makefile.am                         |   18 +
 libeggsmclient/README                              |   10 +
 libeggsmclient/eggdesktopfile.c                    | 1477 ++++
 libeggsmclient/eggdesktopfile.h                    |  159 +
 libeggsmclient/eggsmclient-private.h               |   53 +
 libeggsmclient/eggsmclient-xsmp.c                  | 1370 +++
 libeggsmclient/eggsmclient.c                       |  589 ++
 libeggsmclient/eggsmclient.h                       |  117 +
 logview/ChangeLog                                  |  134 +
 logview/Makefile.am                                |   65 +
 logview/TODO                                       |    4 +
 logview/data/Makefile.am                           |   36 +
 logview/data/logview-filter.ui                     |  257 +
 logview/data/logview-toolbar.xml                   |   33 +
 logview/data/mate-system-log.1                     |   37 +
 logview/data/mate-system-log.desktop.in.in         |   15 +
 logview/data/mate-system-log.schemas.in            |   80 +
 logview/help/C/figures/syslog_window.png           |  Bin 0 -> 198891 bytes
 logview/help/C/legal.xml                           |   76 +
 logview/help/C/mate-system-log.xml                 |  365 +
 logview/help/ChangeLog                             |  187 +
 logview/help/Makefile.am                           |   10 +
 logview/help/ca/ca.po                              |  616 ++
 logview/help/cs/cs.po                              |  590 ++
 logview/help/cs/figures/syslog_window.png          |  Bin 0 -> 163709 bytes
 logview/help/de/de.po                              |  642 ++
 logview/help/de/figures/syslog_window.png          |  Bin 0 -> 172271 bytes
 logview/help/el/el.po                              |  422 +
 logview/help/en_GB/en_GB.po                        |  592 ++
 logview/help/es/es.po                              |  622 ++
 logview/help/es/figures/syslog_window.png          |  Bin 0 -> 77181 bytes
 logview/help/eu/eu.po                              |  347 +
 logview/help/eu/figures/syslog_window.png          |  Bin 0 -> 71264 bytes
 logview/help/fi/fi.po                              |  590 ++
 logview/help/fi/figures/syslog_window.png          |  Bin 0 -> 117443 bytes
 logview/help/fr/figures/syslog_window.png          |  Bin 0 -> 121126 bytes
 logview/help/fr/fr.po                              |  637 ++
 logview/help/it/figures/syslog_window.png          |  Bin 0 -> 61927 bytes
 logview/help/it/it.po                              |  612 ++
 logview/help/ko/figures/syslog_window.png          |  Bin 0 -> 74232 bytes
 logview/help/ko/ko.po                              |  388 +
 logview/help/mate-system-log.omf.in                |    9 +
 logview/help/oc/oc.po                              |  478 ++
 logview/help/ru/ru.po                              |  345 +
 logview/help/sv/figures/syslog_window.png          |  Bin 0 -> 59929 bytes
 logview/help/sv/sv.po                              |  356 +
 logview/help/uk/figures/syslog_window.png          |  Bin 0 -> 69987 bytes
 logview/help/uk/uk.po                              |  359 +
 logview/help/zh_CN/zh_CN.po                        |  575 ++
 logview/logview-about.h                            |   67 +
 logview/logview-app.c                              |  401 +
 logview/logview-app.h                              |   73 +
 logview/logview-filter-manager.c                   |  569 ++
 logview/logview-filter-manager.h                   |   54 +
 logview/logview-filter.c                           |  196 +
 logview/logview-filter.h                           |   59 +
 logview/logview-findbar.c                          |  348 +
 logview/logview-findbar.h                          |   72 +
 logview/logview-log.c                              |  930 +++
 logview/logview-log.h                              |  109 +
 logview/logview-loglist.c                          |  493 ++
 logview/logview-loglist.h                          |   68 +
 logview/logview-main.c                             |  122 +
 logview/logview-manager.c                          |  413 +
 logview/logview-manager.h                          |   89 +
 logview/logview-marshal.list                       |    1 +
 logview/logview-prefs.c                            |  630 ++
 logview/logview-prefs.h                            |   89 +
 logview/logview-utils.c                            |  277 +
 logview/logview-utils.h                            |   40 +
 logview/logview-window.c                           | 1512 ++++
 logview/logview-window.h                           |   56 +
 logview/tests/Makefile.am                          |    8 +
 logview/tests/test-reader.c                        |   58 +
 m4/Makefile.am                                     |    8 +
 m4/gtk-doc.m4                                      |   67 +
 m4/ltsugar.m4                                      |  123 +
 m4/mate-doc-utils.m4                               |   56 +
 m4/shave-libtool.in                                |   69 +
 m4/shave.in                                        |   79 +
 m4/shave.m4                                        |   77 +
 mate-dictionary/AUTHORS                            |   11 +
 mate-dictionary/Makefile.am                        |    3 +
 mate-dictionary/README                             |   25 +
 mate-dictionary/TODO                               |   39 +
 .../data/MATE_DictionaryApplet.server.in.in        |   55 +
 mate-dictionary/data/MATE_DictionaryApplet.xml     |   15 +
 mate-dictionary/data/Makefile.am                   |   84 +
 mate-dictionary/data/default.desktop.in            |    6 +
 .../data/mate-dictionary-preferences.ui            |  230 +
 mate-dictionary/data/mate-dictionary-source.ui     |  332 +
 mate-dictionary/data/mate-dictionary-ui.xml        |   48 +
 mate-dictionary/data/mate-dictionary.1             |   61 +
 mate-dictionary/data/mate-dictionary.desktop.in.in |   15 +
 mate-dictionary/data/mate-dictionary.schemas.in    |  201 +
 mate-dictionary/data/spanish.desktop.in            |    6 +
 mate-dictionary/data/thai.desktop.in               |    6 +
 mate-dictionary/docs/Makefile.am                   |    3 +
 mate-dictionary/docs/reference/Makefile.am         |    1 +
 mate-dictionary/docs/reference/gdict/ChangeLog     |   71 +
 mate-dictionary/docs/reference/gdict/Makefile.am   |   75 +
 .../docs/reference/gdict/gdict-docs.sgml           |  159 +
 .../docs/reference/gdict/gdict-overrides.txt       |    0
 .../docs/reference/gdict/gdict-sections.txt        |  336 +
 mate-dictionary/docs/reference/gdict/gdict.types   |    9 +
 .../reference/gdict/tmpl/gdict-client-context.sgml |  146 +
 .../docs/reference/gdict/tmpl/gdict-context.sgml   |  300 +
 .../gdict/tmpl/gdict-database-chooser.sgml         |  194 +
 .../docs/reference/gdict/tmpl/gdict-defbox.sgml    |  288 +
 .../reference/gdict/tmpl/gdict-source-chooser.sgml |  186 +
 .../reference/gdict/tmpl/gdict-source-loader.sgml  |  144 +
 .../docs/reference/gdict/tmpl/gdict-source.sgml    |  253 +
 .../docs/reference/gdict/tmpl/gdict-speller.sgml   |  174 +
 .../gdict/tmpl/gdict-strategy-chooser.sgml         |  188 +
 .../docs/reference/gdict/tmpl/gdict-unused.sgml    |    0
 .../docs/reference/gdict/tmpl/gdict-utils.sgml     |  107 +
 .../docs/reference/gdict/tmpl/gdict-version.sgml   |  105 +
 .../docs/reference/gdict/version.xml.in            |    1 +
 mate-dictionary/docs/source-configuration.txt      |   65 +
 .../help/C/figures/mate-dictionary-add-source.png  |  Bin 0 -> 21201 bytes
 .../C/figures/mate-dictionary-applet-window.png    |  Bin 0 -> 16287 bytes
 .../help/C/figures/mate-dictionary-applet.png      |  Bin 0 -> 1294 bytes
 .../help/C/figures/mate-dictionary-application.png |  Bin 0 -> 7559 bytes
 .../help/C/figures/mate-dictionary-find.png        |  Bin 0 -> 34984 bytes
 .../help/C/figures/mate-dictionary-lookup.png      |  Bin 0 -> 30888 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 13077 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 18528 bytes
 mate-dictionary/help/C/legal.xml                   |   76 +
 mate-dictionary/help/C/mate-dictionary.xml         |  451 +
 mate-dictionary/help/ChangeLog                     |  211 +
 mate-dictionary/help/Makefile.am                   |    8 +
 mate-dictionary/help/ca/ca.po                      |  445 +
 mate-dictionary/help/cs/cs.po                      |  465 ++
 .../help/cs/figures/mate-dictionary-add-source.png |  Bin 0 -> 20901 bytes
 .../cs/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 18769 bytes
 .../help/cs/figures/mate-dictionary-applet.png     |  Bin 0 -> 1537 bytes
 .../cs/figures/mate-dictionary-application.png     |  Bin 0 -> 10052 bytes
 .../help/cs/figures/mate-dictionary-find.png       |  Bin 0 -> 49147 bytes
 .../help/cs/figures/mate-dictionary-lookup.png     |  Bin 0 -> 38183 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 17278 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 25837 bytes
 mate-dictionary/help/da/da.po                      |  713 ++
 mate-dictionary/help/de/de.po                      |  711 ++
 .../help/de/figures/mate-dictionary-add-source.png |  Bin 0 -> 21726 bytes
 .../de/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 17402 bytes
 .../de/figures/mate-dictionary-application.png     |  Bin 0 -> 13158 bytes
 .../help/de/figures/mate-dictionary-find.png       |  Bin 0 -> 38668 bytes
 .../help/de/figures/mate-dictionary-lookup.png     |  Bin 0 -> 39385 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 13714 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 20470 bytes
 mate-dictionary/help/el/el.po                      |  715 ++
 .../el/figures/mate-dictionary-application.png     |  Bin 0 -> 9972 bytes
 .../help/el/figures/mate-dictionary-find.png       |  Bin 0 -> 33756 bytes
 .../help/el/figures/mate-dictionary-lookup.png     |  Bin 0 -> 30492 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 15368 bytes
 mate-dictionary/help/en_GB/en_GB.po                |  455 +
 mate-dictionary/help/es/es.po                      |  724 ++
 .../help/es/figures/mate-dictionary-add-source.png |  Bin 0 -> 25904 bytes
 .../es/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 26946 bytes
 .../es/figures/mate-dictionary-application.png     |  Bin 0 -> 8654 bytes
 .../help/es/figures/mate-dictionary-find.png       |  Bin 0 -> 41948 bytes
 .../help/es/figures/mate-dictionary-lookup.png     |  Bin 0 -> 43585 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 15875 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 26438 bytes
 mate-dictionary/help/eu/eu.po                      |  448 +
 .../help/eu/figures/mate-dictionary-add-source.png |  Bin 0 -> 21645 bytes
 .../eu/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 20340 bytes
 .../help/eu/figures/mate-dictionary-applet.png     |  Bin 0 -> 1140 bytes
 .../eu/figures/mate-dictionary-application.png     |  Bin 0 -> 7749 bytes
 .../help/eu/figures/mate-dictionary-find.png       |  Bin 0 -> 27645 bytes
 .../help/eu/figures/mate-dictionary-lookup.png     |  Bin 0 -> 26435 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 14666 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 21700 bytes
 mate-dictionary/help/fi/fi.po                      |  491 ++
 .../help/fi/figures/mate-dictionary-add-source.png |  Bin 0 -> 20407 bytes
 .../fi/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 19877 bytes
 .../help/fi/figures/mate-dictionary-applet.png     |  Bin 0 -> 1041 bytes
 .../fi/figures/mate-dictionary-application.png     |  Bin 0 -> 8976 bytes
 .../help/fi/figures/mate-dictionary-find.png       |  Bin 0 -> 40335 bytes
 .../help/fi/figures/mate-dictionary-lookup.png     |  Bin 0 -> 38755 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 14169 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 21788 bytes
 .../help/fr/figures/mate-dictionary-add-source.png |  Bin 0 -> 20823 bytes
 .../fr/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 14783 bytes
 .../help/fr/figures/mate-dictionary-applet.png     |  Bin 0 -> 1252 bytes
 .../fr/figures/mate-dictionary-application.png     |  Bin 0 -> 8771 bytes
 .../help/fr/figures/mate-dictionary-find.png       |  Bin 0 -> 39151 bytes
 .../help/fr/figures/mate-dictionary-lookup.png     |  Bin 0 -> 32013 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 14870 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 23961 bytes
 mate-dictionary/help/fr/fr.po                      |  734 ++
 .../help/it/figures/mate-dictionary-add-source.png |  Bin 0 -> 22839 bytes
 .../it/figures/mate-dictionary-application.png     |  Bin 0 -> 8131 bytes
 .../help/it/figures/mate-dictionary-find.png       |  Bin 0 -> 37575 bytes
 .../help/it/figures/mate-dictionary-lookup.png     |  Bin 0 -> 35455 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 14952 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 23053 bytes
 mate-dictionary/help/it/it.po                      |  732 ++
 mate-dictionary/help/mate-dictionary.omf.in        |    9 +
 mate-dictionary/help/oc/oc.po                      |  596 ++
 mate-dictionary/help/ru/ru.po                      |  699 ++
 .../help/sv/figures/mate-dictionary-add-source.png |  Bin 0 -> 20649 bytes
 .../sv/figures/mate-dictionary-application.png     |  Bin 0 -> 9349 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 14843 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 21033 bytes
 mate-dictionary/help/sv/sv.po                      |  454 +
 .../help/uk/figures/mate-dictionary-add-source.png |  Bin 0 -> 19620 bytes
 .../uk/figures/mate-dictionary-applet-window.png   |  Bin 0 -> 29424 bytes
 .../help/uk/figures/mate-dictionary-applet.png     |  Bin 0 -> 1307 bytes
 .../uk/figures/mate-dictionary-application.png     |  Bin 0 -> 7947 bytes
 .../help/uk/figures/mate-dictionary-find.png       |  Bin 0 -> 29190 bytes
 .../help/uk/figures/mate-dictionary-lookup.png     |  Bin 0 -> 28106 bytes
 .../figures/mate-dictionary-preferences-print.png  |  Bin 0 -> 13946 bytes
 .../figures/mate-dictionary-preferences-source.png |  Bin 0 -> 21957 bytes
 mate-dictionary/help/uk/uk.po                      |  696 ++
 mate-dictionary/help/zh_CN/zh_CN.po                |  653 ++
 mate-dictionary/libgdict/Makefile.am               |  134 +
 mate-dictionary/libgdict/gdict-client-context.c    | 2162 +++++
 mate-dictionary/libgdict/gdict-client-context.h    |   98 +
 mate-dictionary/libgdict/gdict-context-private.h   |  107 +
 mate-dictionary/libgdict/gdict-context.c           |  892 ++
 mate-dictionary/libgdict/gdict-context.h           |  204 +
 mate-dictionary/libgdict/gdict-database-chooser.c  | 1142 +++
 mate-dictionary/libgdict/gdict-database-chooser.h  |   99 +
 mate-dictionary/libgdict/gdict-debug.h             |   55 +
 mate-dictionary/libgdict/gdict-defbox.c            | 2927 +++++++
 mate-dictionary/libgdict/gdict-defbox.h            |  102 +
 mate-dictionary/libgdict/gdict-enum-types.c.in     |   33 +
 mate-dictionary/libgdict/gdict-enum-types.h.in     |   26 +
 mate-dictionary/libgdict/gdict-marshal.list        |    7 +
 mate-dictionary/libgdict/gdict-private.h           |   34 +
 mate-dictionary/libgdict/gdict-source-chooser.c    |  917 ++
 mate-dictionary/libgdict/gdict-source-chooser.h    |   93 +
 mate-dictionary/libgdict/gdict-source-loader.c     |  600 ++
 mate-dictionary/libgdict/gdict-source-loader.h     |   81 +
 mate-dictionary/libgdict/gdict-source.c            | 1195 +++
 mate-dictionary/libgdict/gdict-source.h            |  115 +
 mate-dictionary/libgdict/gdict-speller.c           |  827 ++
 mate-dictionary/libgdict/gdict-speller.h           |   87 +
 mate-dictionary/libgdict/gdict-strategy-chooser.c  | 1092 +++
 mate-dictionary/libgdict/gdict-strategy-chooser.h  |   94 +
 mate-dictionary/libgdict/gdict-utils.c             |  333 +
 mate-dictionary/libgdict/gdict-utils.h             |   85 +
 mate-dictionary/libgdict/gdict-version.h.in        |   92 +
 mate-dictionary/libgdict/gdict.h                   |   36 +
 mate-dictionary/libgdict/mate-dict.pc.in           |   12 +
 mate-dictionary/src/Makefile.am                    |   82 +
 mate-dictionary/src/gdict-about.c                  |   90 +
 mate-dictionary/src/gdict-about.h                  |   30 +
 mate-dictionary/src/gdict-aligned-window.c         |  348 +
 mate-dictionary/src/gdict-aligned-window.h         |   69 +
 mate-dictionary/src/gdict-app.c                    |  475 ++
 mate-dictionary/src/gdict-app.h                    |   72 +
 mate-dictionary/src/gdict-applet.c                 | 1333 +++
 mate-dictionary/src/gdict-applet.h                 |   48 +
 mate-dictionary/src/gdict-common.c                 |  201 +
 mate-dictionary/src/gdict-common.h                 |   48 +
 mate-dictionary/src/gdict-pref-dialog.c            |  744 ++
 mate-dictionary/src/gdict-pref-dialog.h            |   65 +
 mate-dictionary/src/gdict-print.c                  |  322 +
 mate-dictionary/src/gdict-print.h                  |   38 +
 mate-dictionary/src/gdict-sidebar.c                |  568 ++
 mate-dictionary/src/gdict-sidebar.h                |   75 +
 mate-dictionary/src/gdict-source-dialog.c          |  759 ++
 mate-dictionary/src/gdict-source-dialog.h          |   54 +
 mate-dictionary/src/gdict-window.c                 | 2214 +++++
 mate-dictionary/src/gdict-window.h                 |  129 +
 mate-dictionary/src/main.c                         |   24 +
 mate-screenshot/ChangeLog                          |  672 ++
 mate-screenshot/Makefile.am                        |   90 +
 mate-screenshot/mate-screenshot.1                  |   59 +
 mate-screenshot/mate-screenshot.c                  | 1390 +++
 mate-screenshot/mate-screenshot.desktop.in         |   14 +
 mate-screenshot/mate-screenshot.schemas.in         |   81 +
 mate-screenshot/mate-screenshot.ui                 |  254 +
 mate-screenshot/screenshot-dialog.c                |  402 +
 mate-screenshot/screenshot-dialog.h                |   42 +
 mate-screenshot/screenshot-save.c                  |  285 +
 mate-screenshot/screenshot-save.h                  |   34 +
 mate-screenshot/screenshot-shadow.c                |  231 +
 mate-screenshot/screenshot-shadow.h                |   28 +
 mate-screenshot/screenshot-utils.c                 |  936 +++
 mate-screenshot/screenshot-utils.h                 |   50 +
 mate-screenshot/screenshot-xfer.c                  |  393 +
 mate-screenshot/screenshot-xfer.h                  |   45 +
 po/ChangeLog                                       | 8822 ++++++++++++++++++++
 po/LINGUAS                                         |   91 +
 po/POTFILES.in                                     |   72 +
 po/POTFILES.skip                                   |    7 +
 po/af.po                                           | 3248 +++++++
 po/am.po                                           | 2581 ++++++
 po/ar.po                                           | 3940 +++++++++
 po/as.po                                           | 3887 +++++++++
 po/ast.po                                          | 3614 ++++++++
 po/az.po                                           | 2591 ++++++
 po/be.po                                           | 3702 ++++++++
 po/be@latin.po                                     | 3640 ++++++++
 po/bg.po                                           | 3385 ++++++++
 po/bn.po                                           | 3395 ++++++++
 po/bn_IN.po                                        | 3372 ++++++++
 po/br.po                                           | 3412 ++++++++
 po/bs.po                                           | 2591 ++++++
 po/ca.po                                           | 4290 ++++++++++
 po/ca@valencia.po                                  | 4288 ++++++++++
 po/crh.po                                          | 3751 +++++++++
 po/cs.po                                           | 3383 ++++++++
 po/cy.po                                           | 4530 ++++++++++
 po/da.po                                           | 3647 ++++++++
 po/de.po                                           | 3442 ++++++++
 po/dz.po                                           | 3795 +++++++++
 po/el.po                                           | 3794 +++++++++
 po/en@shaw.po                                      | 3386 ++++++++
 po/en_CA.po                                        | 2816 +++++++
 po/en_GB.po                                        | 4263 ++++++++++
 po/eo.po                                           | 3229 +++++++
 po/es.po                                           | 3894 +++++++++
 po/et.po                                           | 2592 ++++++
 po/eu.po                                           | 3478 ++++++++
 po/fa.po                                           | 4065 +++++++++
 po/fi.po                                           | 3795 +++++++++
 po/fr.po                                           | 3435 ++++++++
 po/ga.po                                           | 3197 +++++++
 po/gl.po                                           | 3411 ++++++++
 po/gu.po                                           | 3347 ++++++++
 po/he.po                                           | 3897 +++++++++
 po/hi.po                                           | 3349 ++++++++
 po/hr.po                                           | 3691 ++++++++
 po/hu.po                                           | 3369 ++++++++
 po/id.po                                           | 3343 ++++++++
 po/it.po                                           | 3415 ++++++++
 po/ja.po                                           | 3364 ++++++++
 po/ka.po                                           | 2746 ++++++
 po/kn.po                                           | 3350 ++++++++
 po/ko.po                                           | 3888 +++++++++
 po/ku.po                                           | 3469 ++++++++
 po/lt.po                                           | 3731 +++++++++
 po/lv.po                                           | 3897 +++++++++
 po/mai.po                                          | 3541 ++++++++
 po/mg.po                                           | 3481 ++++++++
 po/mk.po                                           | 3641 ++++++++
 po/ml.po                                           | 3342 ++++++++
 po/mn.po                                           | 2605 ++++++
 po/mr.po                                           | 3324 ++++++++
 po/ms.po                                           | 2572 ++++++
 po/nb.po                                           | 3336 ++++++++
 po/nds.po                                          | 3117 +++++++
 po/ne.po                                           | 3473 ++++++++
 po/nl.po                                           | 3457 ++++++++
 po/nn.po                                           | 4405 ++++++++++
 po/oc.po                                           | 3493 ++++++++
 po/or.po                                           | 3351 ++++++++
 po/pa.po                                           | 3663 ++++++++
 po/pl.po                                           | 3387 ++++++++
 po/ps.po                                           | 3397 ++++++++
 po/pt.po                                           | 4698 +++++++++++
 po/pt_BR.po                                        | 3985 +++++++++
 po/ro.po                                           | 3393 ++++++++
 po/ru.po                                           | 3399 ++++++++
 po/rw.po                                           | 2715 ++++++
 po/si.po                                           | 3441 ++++++++
 po/sk.po                                           | 3379 ++++++++
 po/sl.po                                           | 3560 ++++++++
 po/sq.po                                           | 2330 ++++++
 po/sr.po                                           | 4013 +++++++++
 po/sr@latin.po                                     | 4013 +++++++++
 po/sv.po                                           | 4369 ++++++++++
 po/ta.po                                           | 3351 ++++++++
 po/te.po                                           | 3348 ++++++++
 po/th.po                                           | 4682 +++++++++++
 po/tr.po                                           | 3299 ++++++++
 po/ug.po                                           | 3350 ++++++++
 po/uk.po                                           | 3364 ++++++++
 po/vi.po                                           | 3369 ++++++++
 po/wa.po                                           | 3269 ++++++++
 po/xh.po                                           | 2405 ++++++
 po/zh_CN.po                                        | 3727 +++++++++
 po/zh_HK.po                                        | 4005 +++++++++
 po/zh_TW.po                                        | 4046 +++++++++
 559 files changed, 446494 insertions(+)
